<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\tag;
use App\Models\company_tag;
use App\Models\company;

class TagsController extends Controller
{
    public function view_tags()
    {
        $tags =  tag::paginate(config("app.paginate"));
        return view('tags.view_tags',compact('tags'));
    }
    public function add_tag(Request $req)
    {


           $req->validate([
            'name'=>'required',
           ]);

           $tag=new tag();
           $tag->tag=$req->name;
           if($tag->save())
           {
            return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Tag Added Successfully']);
           }
           else{
            return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'Fail! Try again']);
           }


    }
}
