<?php

namespace App\Models;

use App\Models\company;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;


class compaign extends Model
{
    use HasFactory;

    public function get_creater()
    {
        return $this->belongsTo(member::class,"created_by");
    }

    public function get_email()
    {
        return $this->belongsTo(email::class,"email_id");
    }

    public function get_customers()
    {
        return $this->morphedByMany(company::class, 'compaign_receivable')->withPivot("id","sending_status","sent_at");
    }
    public function get_mailing_list()
    {
        return $this->morphedByMany(mailing_list::class, 'compaign_receivable')->withPivot("id","sending_status","sent_at");
    }

    public function get_receivables()
    {
        return $this->hasMany(compaign_receivable::class,"compaign_id");
    }
}
