<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class member extends Model
{
    use HasFactory;

    public function get_role()
    {
        return $this->belongsTo(role::class,"role_id");
    }
    public function get_supervisor()
    {
        return $this->belongsTo(member::class,"supervisor_id");
    }
    public function get_agents()
    {
        return $this->hasMany(member::class,"supervisor_id");
    }
    public function get_department()
    {
        return $this->belongsTo(department::class,"department_id");
    }

    public function get_agent_today_tickets()
    {
        return $this->hasMany(ticket::class,"agent_id")->whereDate("agent_assigned_at",date("Y-m-d"));
    }
    public function get_agent_tickets()
    {
        return $this->hasMany(ticket::class,"agent_id");
    }

    public function get_departments()
    {
        return $this->hasMany(department::class,"supervisor_id");
    }



    public function getPhotoAttribute($value)
    {
        if($value=="")
        {
            return "static/images/user.png";
        }
    }

}
