<?php

namespace App\View\Components;

use Illuminate\View\Component;

class ShowTime extends Component
{
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public $time=0;
    public function __construct($time)
    {
        //
        $this->time = $time;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.show-time');
    }
}
