<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddAttrToCompaniesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('companies', function (Blueprint $table) {
             $table->string('poc_name')->nullable();
             $table->string('designation')->nullable();
             $table->string('poc_name_two')->nullable();
             $table->string('designation_two')->nullable();
             $table->string('poc_name_three')->nullable();
             $table->string('designation_three')->nullable();
             $table->string('poc_name_four')->nullable();
             $table->string('designation_four')->nullable();
             $table->string('ext')->nullable();
             $table->string('cell')->nullable();
             $table->string('fax')->nullable();
             $table->string('uan')->nullable();
             $table->string('uan_fax')->nullable();
             $table->string('address')->nullable();
             $table->string('city')->nullable();
             $table->string('province')->nullable();
            $table->string('country')->nullable();
             $table->string('pincode')->nullable();
             
             $table->string('sec_email')->nullable()->after('email');
             $table->string('website')->nullable();
             $table->double('revenue_min')->nullable();
             $table->double('revenue_max')->nullable();
             $table->double('company_size')->nullable();
             $table->string('working_area')->nullable();
             $table->string('working_area2')->nullable();
             $table->string('working_area3')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('companies', function (Blueprint $table) {
            //
        });
    }
}
