<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddFileNamePathInTicketChats extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('ticket_chats', function (Blueprint $table) {
            //
            $table->string("file_name")->nullable();
            $table->string("file_path",500)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('ticket_chats', function (Blueprint $table) {
            //
            $table->dropColumn("file_name");
            $table->dropColumn("file_path");

        });
    }
}
