@extends("layouts.adminmaster")


@section("content")
<div class="row">
    <div class="col-md-12">
        <div class="card mb-0">
            <div class="card-body">
                <h5 class="font-weight-bold ">{{ Str::upper($detail->get_compaign->title ?? 'N/A') }}</h5>
                <p class="text-muted text-muted">{{ $detail->get_compaign->short_description ?? 'N/A' }}</p>
            </div>
        </div>
    </div>
        <div class="col-md-12">
        @foreach ($detail->get_messages as $m)
            <div class="card mb-2">
                <div class="card-body">
                    <h6 class="size-nm text-muted">To:</h6>
                    <p class="size-nm "><b> {{ $detail->compaign_receivable->name ?? 'N/A' }}</b>: {{ $detail->compaign_receivable->email ?? 'N/A' }}</p>
                    <h6 class="size-nm text-muted">From:</h6>
                    <p class="size-nm "><b> {{ $detail->get_compaign->company_name ?? 'N/A' }}</b>: {{ $detail->get_compaign->get_email->email ?? 'N/A' }}</p>
                    <p class="text-muted size-sm">At:{{ $m->created_at }}</p>
                    <br>
                    <h5 class="text-muted">{{ $m->subject }}</h5>
                    <p class="text-muted size-nm">{{ $m->description }}</p>
                    <div class="div">
                        {!! $m->content !!}
                    </div>
                </div>
            </div>
        @endforeach
    </div>
    </div>


@endsection
