@extends("layouts.adminmaster")

@section("title")

Update Email Account

@endsection

@section("content")
<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                Update Email Account
            </div>
            <div class="card-body">
                <form action="" method="POST">
                    @csrf
                    <input type="hidden" name="id" value="{{ $email->id }}">


                <div class="form-group mt-2">
                    <label for="">Email:</label>
                    <input type="email" required name="email" class="form-control" required maxlength="100"
                        value="{{ old('email') ?? $email->email }}">
                    <span class="text-danger">
                        @error('email')
                            {{ $message }}
                        @enderror
                    </span>
                </div>
                <div class="form-group mt-2">
                    <label class="mb-0" for="">Password:</label>
                    <p class="text-main font-weight-bold mt-0 size-sm mb-0">The password you get after 2 step verification</p>
                    <input type="text"  name="password" class="form-control" required maxlength="200"
                        value="{{ old('password') ?? $email->password }}">
                    <span class="text-danger">
                        @error('password')
                            {{ $message }}
                        @enderror
                    </span>
                </div>
                <div class="text-right">
                    <button type="submit" class="btn btn-sm size-nm btn-primary">Update Account</button>
                </div>
                </form>
            </div>
        </div>
    </div>
</div>
@endsection
