<!-- main left menu -->
{{-- <div id="left-sidebar" class="sidebar" style=" overflow:visible; background-image: linear-gradient(to right,white,#e9f5f4 );
">
    <button type="button" class="btn-toggle-offcanvas"><i class="fa fa-arrow-left"></i></button>
    <div class="sidebar-scroll">
        <div class="user-account">
            <img src="{{ asset('assets/images/user.png') }}" class="rounded-circle user-photo" alt="User Profile Picture">
            <div class="dropdown">
                <span>{{ session('cms_member_role_name') }}, {{ session('cms_member_name') }}</span>
                <a href="javascript:void(0);" class="dropdown-toggle user-name" data-toggle="dropdown">
                    <strong>LOGGED USER</strong>
                </a>
                <ul class="dropdown-menu dropdown-menu-right account" >
                    <li><a href="{{ route('my-profile') }}" class="size-sm"><i class="icon-user"></i>My Profile</a></li>
                    <li><a href="{{ route('employee_notifications') }}"><i
                                class="icon-envelope-open"  class="size-sm"></i>Notifications</a></li>
                    <li class="divider"></li>

                    <li>

                        <a href="#" onclick="event.preventDefault(); document.getElementById('logout-form').submit();"  class="size-sm"><i class="icon-power"></i>Logout</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="tab-content padding-0">
            <div class="tab-pane active" id="menu">
                <nav id="left-sidebar-nav" class="sidebar-nav">
                    <ul id="main-menu" class="metismenu li_animation_delay">
                        <li class="dashboard">
                            <a href="{{ route('dashboard') }}">
                                <i class="fa fa-dashboard  "></i>
                                <span>DASHBOARD</span>
                            </a>
                        </li>
                        @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11' || session('cms_member_role') == 'supervisor_13')

                        <li class="view-emp add-emp my-emp">
                            <a href="" class="has-arrow"><i class="fa fa-users  "></i><span>EMPLOYEES</span></a>
                            <ul class="emp">
                                @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11')
                                <li class="view-emp">
                                    <a href="{{ route('view_all_members') }}">
                                        View Employee
                                    </a>
                                </li>
                                <li class="add-emp">
                                    <a href="{{ route('add_member') }}">
                                        Add Employee
                                    </a>

                                </li>
                                @endif
                                @if (session('cms_member_role') == 'super_admin_11')
                                <li class="add-mgr">
                                    <a href="{{ route('add_manager') }}">
                                        Add Manager
                                    </a>
                                </li>
                                @endif
                                @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'supervisor_13')
                                <li class="my-emp">
                                    <a href="{{ route('my_members') }}">
                                        My Employees
                                    </a>
                                </li>
                                @endif
                            </ul>
                        </li>
                        @endif
                        @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11')
                        <li class="view-tags">
                            <a href="" class="has-arrow"><i class=" fa fa-tags  "></i><span>TAGS</span></a>
                            <ul class="tag">
                                <li class="view-tags">
                                    <a href="{{ route('view_tags') }}">
                                        View Tags
                                    </a>


                                </li>
                            </ul>
                        </li>
                        @endif

                        @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11' || session('cms_member_role') == 'supervisor_13')

                       <li class="view_dep add_dep">
                            <a href="" class="has-arrow"><i class="fa fa-list"></i><span>DEPARTMENTS</span></a>
                            <ul class="dep">
                                @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11')
                                <li class="view_dep">
                                    <a href="{{ route('view_departments') }}">
                                        View Departments
                                    </a>
                                </li>
                                <li class="add_dep">
                                    <a href="{{ route('add_department') }}">
                                        Add Department
                                    </a>

                                </li>
                                @endif
                                @if (session('cms_member_role') == 'supervisor_13')
                                <li class="my_dep">
                                    <a href="{{ route('my_departments') }}">
                                        My Departments
                                    </a>

                                </li>
                                @endif
                            </ul>
                        </li>
                        @endif
                        @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11')
                        <li class="view-user add-user">
                            <a href="" class="has-arrow"><i class="fa fa-users  "></i><span>CUSTOMERS</span></a>
                            <ul class="user">
                                <li class="view-user">
                                    <a href="{{ route('view_companies') }}">
                                        View Customers
                                    </a>
                                </li>
                                <li class="add-user">
                                    <a href="{{ route('add_company') }}">
                                        Add Customer
                                    </a>

                                </li>
                            </ul>
                        </li>
                        @endif
                        <li class="view-ticket all-tickets">
                            <a href="" class="has-arrow"><i class="fa fa-ticket  "></i><span>TICKETS</span></a>
                            <ul class="ticket">
                                <li class="processing_tickets">
                                    <a href="{{ route('processing_tickets') }}">
                                       My Processing Tickets
                                    </a>
                                </li>
                                @if (session('cms_member_role') == 'agent_14')
                                <li class="my_dep_proc_tickets">
                                    <a href="{{ route('processing_tickets','department') }}">
                                      My Department Processing Tickets
                                    </a>
                                </li>
                                @endif
                                <li class="view-ticket">
                                    <a href="{{ route('view_tickets') }}">
                                        My Tickets
                                    </a>
                                </li>
                                <li class="all-tickets">
                                    <a href="{{ route('all_tickets') }}">
                                        All Tickets
                                    </a>
                                </li>
                                @if (session('cms_member_role') == 'agent_14')
                                <li class="my-dep-tickets">
                                    <a href="{{ route('my_departments_tickets') }}">
                                        My Department Tickets
                                    </a>
                                </li>
                                @endif
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>
</div> --}}
{{-- manager --}}

<div class="deznav">
    <div class="deznav-scroll">
        <ul class="metismenu" id="menu">
            <li><a href="{{ route('dashboard') }}" class="has-arrow" aria-expanded="false">
                    <i class="flaticon-381-networking"></i>
                    <span class="nav-text">DASHBOARD</span>
                </a>

            </li>


            @if (session('cms_member_role') == 'manager_12' ||
                    session('cms_member_role') == 'super_admin_11' ||
                    session('cms_member_role') == 'supervisor_13')
                <li class="view_dep add_dep"><a class="has-arrow ai-icon" href="javascript:void()"
                        aria-expanded="false">
                        <i class="fa fa-list"></i>
                        <span class="nav-text">DEPARTMENTS</span>
                    </a>
                    <ul class="dep">
                        @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11')
                            <li class="view_dep">
                                <a href="{{ route('view_departments') }}">
                                    View Departments
                                </a>
                            </li>
                            <li class="add_dep">
                                <a href="{{ route('add_department') }}">
                                    Add Department
                                </a>

                            </li>
                        @endif
                        @if (session('cms_member_role') == 'supervisor_13')
                            <li class="my_dep">
                                <a href="{{ route('my_departments') }}">
                                    My Departments
                                </a>

                            </li>
                        @endif
                    </ul>
                </li>
            @endif

            @if (session('cms_member_role') == 'manager_12' ||
                    session('cms_member_role') == 'super_admin_11' ||
                    session('cms_member_role') == 'supervisor_13')
                <li><a class="has-arrow ai-icon" href="javascript:void()" aria-expanded="false">
                        <i class="fa fa-users"></i>
                        <span class="nav-text">EMPLOYEES</span>
                    </a>
                    <ul class="emp">
                        @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11')
                            <li class="view-emp">
                                <a href="{{ route('view_all_members') }}">
                                    View Employee
                                </a>
                            </li>
                            <li class="add-emp">
                                <a href="{{ route('add_member') }}">
                                    Add Employee
                                </a>

                            </li>
                        @endif

                        @if (session('cms_member_role') == 'super_admin_11')
                            <li class="add-mgr">
                                <a href="{{ route('add_manager') }}">
                                    Add Manager
                                </a>
                            </li>
                        @endif
                        @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'supervisor_13')
                            <li class="my-emp">
                                <a href="{{ route('my_members') }}">
                                    My Employees
                                </a>
                            </li>
                        @endif
                    </ul>
                </li>
            @endif





            @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11')
                <li><a class="has-arrow ai-icon" href="javascript:void()" aria-expanded="false">
                        <i class="fa fa-tags"></i>
                        <span class="nav-text">TAGS</span>
                    </a>
                    <ul class="tag">
                        <li class="view-tags">
                            <a href="{{ route('view_tags') }}">
                                View Tags
                            </a>


                        </li>
                    </ul>
                </li>
            @endif

            @if (session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11')
                <li class="view-user add-user"><a class="has-arrow ai-icon" href="javascript:void()"
                        aria-expanded="false">
                        <i class="fa fa-users"></i>
                        <span class="nav-text">CUSTOMERS</span>
                    </a>

                    <ul class="user">
                        <li class="view-user">
                            <a href="{{ route('view_companies') }}">
                                View Customers
                            </a>
                        </li>
                        <li class="add-user">
                            <a href="{{ route('add_company') }}">
                                Add Customer
                            </a>

                        </li>
                        <li class="view-user">
                            <a href="{{ route('import_customers') }}">
                                Import Customers
                            </a>
                        </li>
                    </ul>
                </li>
            @endif

            <li class="view-ticket all-tickets">
                <a class="has-arrow ai-icon" href="javascript:void()"
                    aria-expanded="false">
                    <i class="fa fa-tags"></i>
                    <span class="nav-text">TICKETS</span>
                </a>
                <ul class="ticket">
                    <li class="processing_tickets">
                        <a href="{{ route('processing_tickets') }}">
                            My Tickets in Process
                        </a>
                    </li>
                    @if (session('cms_member_role') == 'agent_14')
                        <li class="my_dep_proc_tickets">
                            <a href="{{ route('processing_tickets', 'department') }}">
                                My Department Tickets in Process
                            </a>
                        </li>
                    @endif
                    <li class="view-ticket">
                        <a href="{{ route('view_tickets') }}">
                            My Tickets
                        </a>
                    </li>
                    <li class="all-tickets">
                        <a href="{{ route('all_tickets') }}">
                            All Tickets
                        </a>
                    </li>
                    @if (session('cms_member_role') == 'agent_14')
                        <li class="my-dep-tickets">
                            <a href="{{ route('my_departments_tickets') }}?assignment=not_assigned">
                                My Department Tickets
                            </a>
                        </li>
                    @endif
                </ul>
            </li>
            @if(session("cms_member_role") == "manager_12"
            || session("cms_member_role") == "super_admin_11")
            <li class="view-comp all-comp">
                <a class="has-arrow ai-icon" href="javascript:void()"
                aria-expanded="false"><i class=" fa fa-tags  "></i><span  class="nav-text">COMPAIGN</span></a>
                <ul class="comp">
                    <li class="view-comp">
                        <a href="{{ route('compaign.view_all') }}">
                            View Compaigns
                        </a>
                    </li>
                    <li class="all-comp">
                        <a href="{{ route('compaign.create') }}">
                            Create Compaign
                        </a>
                    </li>
                </ul>
            </li>
            <li class="view-mail mail-list ">
                <a class="has-arrow ai-icon" href="javascript:void()"
                aria-expanded="false"><i class=" fa fa-tags  "></i><span class="nav-text">MAILING LIST</span></a>
                <ul class="mail">
                    <li class="mail-list">
                        <a href="{{ route('compaign.mailing_list.import') }}">
                            Import Mail List
                        </a>
                    </li>
                    <li class="view-mail ">
                        <a href="{{ route('compaign.mailing_list.view') }}">
                            View Mail List
                        </a>
                    </li>
                </ul>
            </li>
            <li class="view-tags">
                <a class="has-arrow ai-icon" href="javascript:void()"
                aria-expanded="false"><i class=" fa fa-tags  "></i><span class="nav-text">EMAIL ACCOUNTS</span></a>
                <ul class="tag">
                    <li class="view-tags">
                        <a href="{{ route('email.emails') }}">
                            Manage Email Accounts
                        </a>
                    </li>
                </ul>
            </li>
            <li class="view-temp">
                <a class="has-arrow ai-icon" href="javascript:void()"
                aria-expanded="false"><i class=" fa fa-tags  "></i><span class="nav-text">TEMPLATES</span></a>
                <ul class="temp">
                    <li class="view-temp">
                        <a href="{{ route('compaign.templates.view') }}">
                            Manage Templates
                        </a>
                    </li>
                </ul>
            </li>
            @endif

        </ul>

    </div>
</div>
