<!-- main left menu -->
<div id="left-sidebar" class="sidebar">
    <button type="button" class="btn-toggle-offcanvas"><i class="fa fa-arrow-left"></i></button>
    <div class="sidebar-scroll">
        <div class="user-account">
            <img src="{{ asset('assets/images/user.png') }}" class="rounded-circle user-photo" alt="User Profile Picture">
            <div class="dropdown">
                <span>{{ session("cms_member_role_name") }}, {{ session("cms_member_name") }}</span>
                <a href="javascript:void(0);" class="dropdown-toggle user-name" data-toggle="dropdown">
                    <strong>LOGGED USER</strong>
                </a>
                <ul class="dropdown-menu dropdown-menu-right account">
                    <li><a href="{{ route('my-profile') }}"><i class="icon-user"></i>My Profile</a></li>
                    <li><a href="app-inbox.html"><i class="icon-envelope-open"></i>Messages</a></li>
                    <li><a href="javascript:void(0);"><i class="icon-settings"></i>Settings</a></li>
                    <li class="divider"></li>
                    {{-- <li><a href="page-login.html"><i class="icon-power"></i>Logout</a></li> --}}
                </ul>
            </div>
        </div>
        <div class="tab-content padding-0">
            <div class="tab-pane active" id="menu">
                <nav id="left-sidebar-nav" class="sidebar-nav">
                    <ul id="main-menu" class="metismenu li_animation_delay">
                        <li>
                            <a href="{{ route('dashboard') }}">
                                <i class="fa fa-dashboard"></i>
                                <span>DASHBOARD</span>
                            </a>
                        </li>


                        <li>
                            <a href="" class="has-arrow"><i class="fa fa-user"></i><span>EMPLOYEES</span></a>
                            <ul>
                                <li>
                                    <a href="{{ route('my_members') }}">
                                        My EMPLOYEES
                                    </a>
                                    {{-- <a href="{{ route('add_member') }}">
                                        Add Members
                                    </a> --}}
{{-- {{ supervisor }} --}}
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="" class="has-arrow"><i class="fa fa-user"></i><span>CUSTOMERS</span></a>
                            <ul>
                                <li>
                                    <a href="{{ route('view_companies') }}">
                                        View Customers
                                    </a>
                                    <a href="{{ route('add_company') }}">
                                        Add Customer
                                    </a>

                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="" class="has-arrow"><i class="fa fa-user"></i><span>TICKETS</span></a>
                            <ul>
                                <li>
                                    <a href="{{ route('view_tickets') }}">
                                        View Tickets
                                    </a>

                                </li>
                                <li>
                                    <a href="{{ route('all_tickets') }}">
                                        All Tickets
                                    </a>

                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="" class="has-arrow"><i class="fa fa-user"></i><span>DEPARTMENTS</span></a>
                            <ul>
                                <li>
                                    <a href="{{ route('my_departments') }}">
                                        My Departments
                                    </a>

                                </li>
                            </ul>
                        </li>

                    </ul>
                </nav>
            </div>
        </div>
    </div>
</div>
