@extends("layouts.adminmaster")
@section("title") View Tags @endsection

@section("content")

<div class="row">
    <div class="col-md-7">
        <div class="card">
            <div class="card-header">
                View Tags
            </div>
            <div class="card-body">
                {{-- <div class="text-right mb-2">
                    <a href="{{ route('add_company') }}" class="btn btn-md bg-main text-light">Add Tag</a>

                </div> --}}


                <table class="table">
                    <thead>
                        <tr>
                            <th >Id</th>

                            <th>
                                Tag Name
                            </th>


                            <th>ACTION</th>
                        </tr>
                    </thead>
                    <tbody>
                        @foreach ($tags as $m)
                        <tr>
                            <th scope="row">#{{ $loop->iteration }}.</th>


                            <td>
                                {{ $m['tag'] }}
                                </td>

                            <td>
                                <a class="btn btn-warning shadow btn-xs sharp "><i class="fa fa-pencil"></i></a>
                            </td>
                        </tr>
                    @endforeach

                    </tbody>
                </table>
                <div class="text-right">
                {!! $tags->links() !!}
            </div>
            </div>

        </div>
    </div>
    <div class="col-md-5">
        <div class="card">
            <div class="card-header">
                <div class="card-title">Add Tag</div>
            </div>
            <div class="card-body">
                <form action="{{ route('add_tag') }}" method="POST">
                    @csrf
                    <div class="form-group mb-2">
                        <label class="text-muted">Name:</label>
                        <input type="text" name="name" class="form-control"  value="{{ old('name') }}" placeholder="Enter Tag Name...">
                        <span class="text-danger">
                            @error('name')
                                {{ $message }}
                            @enderror
                        </span>
                    </div>
                    {{-- <div class="form-group mb-2">
                        <label class="text-muted">Description:</label>
                      <textarea name="description" class="form-control" placeholder="Enter Description (if any)...">{{ old('description') }}</textarea>
                        <span class="text-danger">
                            @error('description')
                                {{ $message }}
                            @enderror
                        </span>
                    </div> --}}

                    <div class="text-right">
                        <button class="btn btn-md btn-primary" type="submit">SUBMIT</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

@endsection





