@extends('layouts.adminmaster')
@section('title')
    Tickets
@endsection

@section('content')
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    View Tickets
                </div>
                <div class="card-body">
                    <div class="text-right mb-2">
                        {{-- <a href="{{ route('add_member') }}" class="btn btn-md bg-main text-light">Add Member</a> --}}
                    </div>


                    <table class="table">
                        <thead>
                            <tr>
                                <th width="5%">#</th>

                                <th>
                                    Ticket ID
                                </th>

                                <th>Supervisor </th>

                                <th>Assigned To</th>
                                <th>Generated At</th>
                                <th>Status</th>

                                <th>ACTION</th>
                            </tr>
                        </thead>
                        <tbody>
                            @for ($i = 1; $i <= 10; $i++)
                                <tr>
                                    <th scope="row">{{ $i }}.</th>
                                    {{-- Agent --}}
                                    <td>
                                        <label for="" class="badge bg-info text-light"
                                            style="border:1px dashed white "> {{ uniqid() }}</label>
                                    </td>
                                    <td>Ahmed Ali</td>
                                    <td>Hamid Ali</td>


                                    <td>
                                        {{ date('Y-m-d H:i:s') }}
                                    </td>
                                    <td>
                                        <span class="badge bg-main text-light">Completed</span>
                                    </td>
                                    <td>
                                        <button class="btn btn-sm size-nm bg-main text-light">View</button>
                                    </td>
                                </tr>
                            @endfor

                        </tbody>
                    </table>
                    <div class="text-right">
                        {{-- {!! $members->links() !!} --}}
                    </div>
                </div>

            </div>
        </div>
    </div>
@endsection
