@extends('layouts.adminmaster')

@section("style")
@livewireStyles

@endsection
@section('content')
    <div class="card">
        <div class="card-header">
            <div class="card-title">
                Processing Tickets
            </div>
        </div>
        <div class="card-body">
            @livewire('processing-tickets', ['type' => $type])

        </div>

    </div>
@endsection

@section('scripts')
@livewireScripts

<script>
    $(document).ready(function() {
        var type = "{{ $type }}";
        if(type == "department")
        {
            $('.my_dep_proc_tickets').addClass('active');
        $('.ticket').addClass('in');
        }
        else{
        $('.processing_tickets').addClass('active');
        $('.ticket').addClass('in');}
    });
    setInterval(update_priority, 5000);
    function update_priority()
    {
        $("#update_btn").click();
    }

</script>
@endsection

