<?php $__env->startSection('content'); ?>

    <div class="row">
        <div class="col-md-12">
            <div class="card mt-0" style="height:250px;overflow:auto">
                <div class="card-header">
                    Add New File Name
                </div>
                <div class="card-body">
                    <form method="post" action="<?php echo e(route('compaign.mailing_list.add_file_name')); ?>">
                        <?php echo csrf_field(); ?>

                        <div class="form-group mt-2">
                            <label for="">File/Group Name:</label>
                            <input type="text" name="name" value="<?php echo e(old('name')); ?>" class="form-control"
                                placeholder="Enter Name..." required>
                            <span class="text-danger size-nm">
                                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>
                        </div>
                        <div class="form-group mt-2 text-right">
                            <button type="submit" class="btn btn-sm btn-primary size-nm">Add New File Name</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="card mb-0">
                <div class="card-header">
                    Import List
                </div>
                <div class="card-body">
                    <h5 class="text-danger">
                        <?php if(isset($compaign->id)): ?>
                            Note: The list will be also imported to compaign (<?php echo e($compaign->title); ?>)
                        <?php endif; ?>
                    </h5>
                    <form action="<?php echo e(route('compaign.mailing_list.submit_import')); ?>" method="POST"
                        enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="compaign_id" value="<?php echo e($compaign->id ?? ''); ?>">
                        <span class="text-danger size-nm">
                            <?php $__errorArgs = ['compaign_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <?php echo e($message); ?>

                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </span>
                        <div class="form-group">
                            <label for="">Choose Name/Group:</label>
                            <select name="group" id="" required class="form-control">
                                <option value="">Choose</option>
                                <?php $__currentLoopData = $groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $g): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($g->id); ?>"><?php echo e($g->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <span class="text-danger size-nm">
                                <?php $__errorArgs = ['group'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>
                        </div>

                        <div class="form-group">
                            <input type="file" name="file" required>
                        </div>
                        <div class="form-group mt-2 text-right">
                            <button class="btn btn-sm btn-primary size-nm">Start Importing</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <?php if(session('form_submit_message') && sizeof(session('form_submit_message')) > 0): ?>
            <div class="card">
                <div class="card-header">
                    Not Imported
                </div>
                <div class="card-body">

                    <table id="data-table" class="table table-bordered mb-0 size-nm">
                        <thead class="border-top">
                            <tr>
                                <th width="3%" class="bg-transparent border-bottom-0 ">Sr.</th>
                                <th class="bg-transparent border-bottom-0 ">Row No</th>

                                <th class="bg-transparent border-bottom-0"> Email</th>
                                <th class="bg-transparent border-bottom-0"> Status</th>
                                <th class="bg-transparent border-bottom-0">Reason </th>

                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $message; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr class="alert-danger">
                                    <td><?php echo e($loop->iteration); ?>.</td>
                                    <td><?php echo e($m['row_counter']); ?></td>
                                    <td><?php echo e($m['email']); ?></td>
                                    <td><?php echo e($m['status']); ?></td>
                                    <td><?php echo e($m['message']); ?></td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>

                </div>
            </div>
        <?php endif; ?>
    </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script>
        $(document).ready(function() {
            $('.mail-list').addClass('active');
            $('.mail').addClass('in');
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/compaign/mailing_list/import.blade.php ENDPATH**/ ?>