
<div class="table-responsive" >
    
    <button hidden wire:click="updateData()" id="update_btn">Updated</button>
    <div class="container-fluid">


    <form  class="row mb-2" method="GET" wire:submit.prevent="updateData()">


        <div class="col-md-3">
            <input type="text" style="height:29px" name="tid" wire:model="tid" value="<?php echo e($tid); ?>" class="form-control" placeholder="Enter Ticket ID...">
        </div>

        <div class="col-md-3">
            <input type="submit" value="Apply" class="btn btn-md btn-primary">
        </div>
    </form>
</div>
    <table class="table table-hover mb-0 c_list">
        <thead class="thead-light">
            <tr>

                <th>Company</th>
                <th>Subject</th>
                <th>Agent</th>
                <th>ID</th>
                <th>Status</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $tickets; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($t->get_chat_count>=1): ?>
            <tr class="alert-info">
                <?php else: ?>
            <tr>
            <?php endif; ?>

                <td>
                    <?php if($t->escalation == "escalated"): ?>
                    <p class="mb-0 text-right">
                        <label style="font-size: 9px" for="" class="badge badge-danger"><?php echo e($t->escalation); ?></label>
                    </p>
                    <?php endif; ?>

                    <p class="c_name"><?php echo e($t->get_company->name ?? ''); ?>

                        <span class="badge badge-default m-l-10 hidden-sm-down"><?php echo e($t->get_department->name ?? 'General'); ?></span>
                    </p>
                </td>


                <td class="project-title">

                    <h6 class="size-nm font-weight-bold mb-0"><?php echo e(Str::limit($t->subject,30)); ?>    <?php if($t->get_chat_count>=1): ?><sup class="bg-main py-1 px-2" style="border-radius: 30px"><?php echo e($t->get_chat_count); ?></sup> <?php endif; ?></h6>



                <small>Created at: <?php echo e($t->created_at); ?></small>
                </td>
                <td>

                    <ul class="list-unstyled team-info">
                        <label for="" class="size-sm mb-0 mt-1"><?php echo e($t['get_agent']['name'] ?? ''); ?></label>
                        <br>
                        <label for="" class="text-muted size-sm"><?php echo e($t['get_agent']['email'] ?? ''); ?></label>
                        
                    </ul>
                </td>
                <td>
                    <span for="" class="badge badge-primary"><?php echo e($t->externalid); ?></span>

                </td>

                <td>
                    <?php if (isset($component)) { $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TicketStatus::class, ['ticket' => $t]); ?>
<?php $component->withName('ticket-status'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149)): ?>
<?php $component = $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149; ?>
<?php unset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149); ?>
<?php endif; ?><br>

                </td>
                <td >
                    <button id="btnGroupDrop1" type="button" class="btn btn-sm size-nm btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Action
                        </button>
                    <div class="dropdown-menu" aria-labelledby="btnGroupDrop1" style="">
                        <a href="<?php echo e(route('ticket_detail',$t->id)); ?>" class="dropdown-item size-nm" href="javascript:void(0);">View</a>
                        <a href="<?php echo e(route('ticket_notes',$t->externalid)); ?>" class="dropdown-item size-nm" href="javascript:void(0);">Notes</a>
                        <a href="<?php echo e(route('ticket_notes',[$t->externalid,'escalation'])); ?>" class="size-nm dropdown-item" href="javascript:void(0);">Escalation</a>


                        <a href="<?php echo e(route('ticket_chat',$t->externalid)); ?>" class="size-nm dropdown-item">Chat</a>

                        <?php if($t->agent_id == ""): ?>
                            <button class="dropdown-item size-nm  pick_ticket_btn" data-toggle="modal" data-target="#pick_ticket_modal" data-ticket="<?php echo e($t->externalid); ?>">Pick</button>
                        <?php endif; ?>
                    </div>
                </td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
    <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $tickets]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>


        <div class="text-right">
        
    </div>
</div>
<?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/livewire/processing-tickets.blade.php ENDPATH**/ ?>