<?php $__env->startSection("title"); ?> Compaigns <?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                All Compaigns
            </div>
            <div class="card-body">
                <form class="row">
                    <div class="col-md-4">
                        <input type="text" placeholder="Search by Title..."  class="form-control form-control-sm" name="title"
                        value="<?php echo e($filters['title'] ?? ''); ?>"
                        >
                    </div>
                    <div class="col-md-4">
                        <input type="text" placeholder="Search by ID..." class="form-control form-control-sm" name="id"
                        value="<?php echo e($filters['id'] ?? ''); ?>">
                    </div>
                    <div class="col-md-2">
                        <button type="submit" class="btn btn-sm btn-primary">Search</button>
                        <a href="<?php echo e(route('compaign.view_all')); ?>" class="btn btn-sm btn-primary">Show</a>

                    </div>
                </form>
                <div class="text-right mb-2">
                    <a href="<?php echo e(route('compaign.create')); ?>" target="_blank" class="btn btn-md bg-main text-light">Create New Compaign</a>
                </div>

                <table class="table">
                    <thead>
                        <tr>
                            <th width="10%">#</th>
                            <th>
                                Compaign
                            </th>

                            <th>Status</th>


                            <th>Created At</th>

                            <th>ACTION</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $compaigns; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $compaign): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <th scope="row" width="10%" class="size-nm"><label for="" class="text-muted size-nm"> <?php echo e($compaign['externalid']); ?></label>
</th>
                            <td>
                                <?php echo e($compaign['title']); ?>

                                <p class="text-muted size-nm">                                <?php echo e($compaign['short_description']); ?>

                                </p>
                            </td>

                            <td>
                                <?php echo $__env->make("compaign.include.status", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </td>

                            <td><?php echo e($compaign['created_at']); ?></td>
                            <td>
                                <form method="post" action="<?php echo e(route('compaign.delete')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <input type="hidden" name="compaign_id" value="<?php echo e($compaign->externalid); ?>">
                                <button id="btnGroupDrop1" type="button" class="btn btn-sm size-nm btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Action
                                    </button>
                                <div class="dropdown-menu" aria-labelledby="btnGroupDrop1" style="">
                                <a href="<?php echo e(route('compaign.editor',$compaign->externalid)); ?>" class=" dropdown-item btn btn-sm btn-outline-info">Editor</a>
                                <a href="<?php echo e(route('compaign.edit',$compaign->externalid)); ?>" class=" dropdown-item btn btn-sm btn-outline-info">Edit</a>

                                <a href="<?php echo e(route('compaign.recipients',$compaign->externalid)); ?>" class=" dropdown-item btn btn-sm btn-outline-info">Recipients</a>
                                <a href="<?php echo e(route('compaign.share',$compaign->externalid)); ?>" class=" dropdown-item btn btn-sm btn-outline-warning">Share</a>

                                <a href="<?php echo e(route('compaign.profile',$compaign->externalid)); ?>" class=" dropdown-item btn btn-sm btn-outline-success">Profile</a>
                                <button type="submit" class=" dropdown-item btn btn-sm text-danger" onclick="return confirm('Are You sure to delete compaign?')">Delete</a>

                            </div>
                            </form>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
                <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $compaigns]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>
                <div class="text-right">
                <?php echo $compaigns->links(); ?>

            </div>
            </div>

        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection("scripts"); ?>
<script>
           $(document).ready( function() {
  $('.view-comp').addClass('active');
  $('.comp').addClass('in');
} );
</script>
<?php $__env->stopSection(); ?>




<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/compaign/view_all.blade.php ENDPATH**/ ?>