<?php $__env->startSection("title"); ?> View Companies <?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="m-2">
                <a class="float-right btn m-2 btn-primary btn-md" href="<?php echo e(route('create_ticket')); ?>">Create Ticket</a>
            </div>
            <div class="body project_report">
                <div class="table-responsive">
                    <table class="table table-hover mb-0 c_list">
                        <thead class="thead-light">
                            <tr>


                                <th>Department</th>
                                <th>Subject</th>
                                <th>Agent</th>
                                <th>ID</th>
                                <th>Status</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $tickets; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                

                                <td>
                                    
                                    <p class="c_name"> <span class="badge badge-default m-l-10 hidden-sm-down"><?php echo e($t->get_department->name ?? 'General'); ?></span></p>
                                </td>


                                <td class="project-title">
                                    <h6 class="size-nm font-weight-bold mb-0"><?php echo e(Str::limit($t->subject,30)); ?></h6>
                                <small>Created at: <?php echo e($t->created_at); ?></small>
                                </td>
                                <td>

                                    <ul class="list-unstyled team-info">
                                        <label for="" class="size-sm mb-0 mt-1"><?php echo e($t['get_agent']['name'] ?? ''); ?></label>
                                        <br>
                                        <label for="" class="text-muted size-sm"><?php echo e($t['get_agent']['email'] ?? ''); ?></label>
                                        
                                    </ul>
                                </td>
                                <td>
                                    <span for="" class="badge badge-primary"><?php echo e($t->externalid); ?></span>

                                </td>

                                <td>
                                    <span class="badge badge-success"><?php echo e($t->status); ?></span>
                                </td>
                                <td class="project-actions">
                                    <div class="btn-group">


                                    
                                    <a href="<?php echo e(route('customer_chat',$t->externalid)); ?>" class="size-sm btn btn-sm btn-primary ">Chat</a>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
                
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>






<?php echo $__env->make("layouts.usermaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/users/view_tickets.blade.php ENDPATH**/ ?>