<!-- main left menu -->
<div id="left-sidebar" class="sidebar" style=" overflow:visible; background-image: linear-gradient(to right,white,#e9f5f4 );
">
    <button type="button" class="btn-toggle-offcanvas"><i class="fa fa-arrow-left"></i></button>
    <div class="sidebar-scroll">
        <div class="user-account">
            <img src="<?php echo e(asset('assets/images/user.png')); ?>" class="rounded-circle user-photo" alt="User Profile Picture">
            <div class="dropdown">
                <span><?php echo e(session('cms_member_role_name')); ?>, <?php echo e(session('cms_member_name')); ?></span>
                <a href="javascript:void(0);" class="dropdown-toggle user-name" data-toggle="dropdown">
                    <strong>LOGGED USER</strong>
                </a>
                <ul class="dropdown-menu dropdown-menu-right account" >
                    <li><a href="<?php echo e(route('my-profile')); ?>" class="size-sm"><i class="icon-user"></i>My Profile</a></li>
                    <li><a href="<?php echo e(route('employee_notifications')); ?>"><i
                                class="icon-envelope-open"  class="size-sm"></i>Notifications</a></li>
                    <li class="divider"></li>

                    <li>

                        <a href="#" onclick="event.preventDefault(); document.getElementById('logout-form').submit();"  class="size-sm"><i class="icon-power"></i>Logout</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="tab-content padding-0">
            <div class="tab-pane active" id="menu">
                <nav id="left-sidebar-nav" class="sidebar-nav">
                    <ul id="main-menu" class="metismenu li_animation_delay">
                        <li class="dashboard">
                            <a href="<?php echo e(route('dashboard')); ?>">
                                <i class="fa fa-dashboard  "></i>
                                <span>DASHBOARD</span>
                            </a>
                        </li>
                        <?php if(session("cms_member_role") == "manager_12"
                         || session("cms_member_role") == "super_admin_11" || session("cms_member_role") == "supervisor_13" ): ?>

                        <li class="view-emp add-emp my-emp">
                            <a href="" class="has-arrow"><i class="fa fa-users  "></i><span>EMPLOYEES</span></a>
                            <ul class="emp">
                                <?php if(session("cms_member_role") == "manager_12"
                                || session("cms_member_role") == "super_admin_11"): ?>
                                <li class="view-emp">
                                    <a href="<?php echo e(route('view_all_members')); ?>">
                                        View Employee
                                    </a>
                                </li>
                                <li class="add-emp">
                                    <a href="<?php echo e(route('add_member')); ?>">
                                        Add Employee
                                    </a>

                                </li>
                                <?php endif; ?>
                                <?php if(session("cms_member_role") == "super_admin_11"): ?>
                                <li class="add-mgr">
                                    <a href="<?php echo e(route('add_manager')); ?>">
                                        Add Manager
                                    </a>
                                </li>
                                <?php endif; ?>
                                <?php if(session("cms_member_role") == "manager_12" || session("cms_member_role") == "supervisor_13"): ?>
                                <li class="my-emp">
                                    <a href="<?php echo e(route('my_members')); ?>">
                                        My Employees
                                    </a>
                                </li>
                                <?php endif; ?>
                            </ul>
                        </li>
                        <?php endif; ?>
                        <?php if(session("cms_member_role") == "manager_12"
                        || session("cms_member_role") == "super_admin_11"): ?>
                        <li class="view-tags">
                            <a href="" class="has-arrow"><i class=" fa fa-tags  "></i><span>TAGS</span></a>
                            <ul class="tag">
                                <li class="view-tags">
                                    <a href="<?php echo e(route('view_tags')); ?>">
                                        View Tags
                                    </a>


                                </li>
                            </ul>
                        </li>
                        <?php endif; ?>

                        <?php if(session("cms_member_role") == "manager_12"
                        || session("cms_member_role") == "super_admin_11" || session("cms_member_role") == "supervisor_13" ): ?>

                       <li class="view_dep add_dep">
                            <a href="" class="has-arrow"><i class="fa fa-list"></i><span>DEPARTMENTS</span></a>
                            <ul class="dep">
                                <?php if(session("cms_member_role") == "manager_12"
                                || session("cms_member_role") == "super_admin_11"): ?>
                                <li class="view_dep">
                                    <a href="<?php echo e(route('view_departments')); ?>">
                                        View Departments
                                    </a>
                                </li>
                                <li class="add_dep">
                                    <a href="<?php echo e(route('add_department')); ?>">
                                        Add Department
                                    </a>

                                </li>
                                <?php endif; ?>
                                <?php if(session("cms_member_role") == "supervisor_13" ): ?>
                                <li class="my_dep">
                                    <a href="<?php echo e(route('my_departments')); ?>">
                                        My Departments
                                    </a>

                                </li>
                                <?php endif; ?>
                            </ul>
                        </li>
                        <?php endif; ?>
                        <?php if(session("cms_member_role") == "manager_12"
                        || session("cms_member_role") == "super_admin_11"): ?>
                        <li class="view-user add-user">
                            <a href="" class="has-arrow"><i class="fa fa-users  "></i><span>CUSTOMERS</span></a>
                            <ul class="user">
                                <li class="view-user">
                                    <a href="<?php echo e(route('view_companies')); ?>">
                                        View Customers
                                    </a>
                                </li>
                                <li class="add-user">
                                    <a href="<?php echo e(route('add_company')); ?>">
                                        Add Customer
                                    </a>

                                </li>
                            </ul>
                        </li>
                        <?php endif; ?>
                        <li class="view-ticket all-tickets">
                            <a href="" class="has-arrow"><i class="fa fa-ticket  "></i><span>TICKETS</span></a>
                            <ul class="ticket">
                                <li class="processing_tickets">
                                    <a href="<?php echo e(route('processing_tickets')); ?>">
                                       My Processing Tickets
                                    </a>
                                </li>
                                <?php if(session("cms_member_role") == "agent_14"): ?>
                                <li class="my_dep_proc_tickets">
                                    <a href="<?php echo e(route('processing_tickets','department')); ?>">
                                      My Department Processing Tickets
                                    </a>
                                </li>
                                <?php endif; ?>
                                <li class="view-ticket">
                                    <a href="<?php echo e(route('view_tickets')); ?>">
                                        My Tickets
                                    </a>
                                </li>
                                <li class="all-tickets">
                                    <a href="<?php echo e(route('all_tickets')); ?>">
                                        All Tickets
                                    </a>
                                </li>
                                <?php if(session("cms_member_role") == "agent_14"): ?>
                                <li class="my-dep-tickets">
                                    <a href="<?php echo e(route('my_departments_tickets')); ?>">
                                        My Department Tickets
                                    </a>
                                </li>
                                <?php endif; ?>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>
</div>

<?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/layouts/includes/left_bar_manager.blade.php ENDPATH**/ ?>