<?php $__env->startSection('title'); ?>
    Import Customers
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="row">

        <div class="col-md-12">
            <div class="card">



                <div class="card-header">
                    Import Customers
                </div>
                <div class="card-body">


                        <form action="<?php echo e(route('import_customers')); ?>" enctype="multipart/form-data" method="post">
                            <?php echo csrf_field(); ?>
                            <input type="file" name="file1">
                            <input type="submit" class="btn btn-sm btn-primary" name="submit" value="Import">
                            <a href="<?php echo e(asset('static/customer_template.csv')); ?>" class="btn btn-link size-nm float-right">Download Template</a>
                        </form>
                        <br>





                    <table class="table">
                        <thead>
                            <tr>
                                <th >#Row No</th>
                                <th>Email</th>
                                <th>Message</th>
                                <th>
                                    Status
                                </th>

                            </tr>
                        </thead>
                        <tbody>

                                <?php $__currentLoopData = $all_messages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if($m->status == 'fail'): ?>
                                        <tr class="bg-danger text-light">
                                        <?php else: ?>
                                        <tr>
                                    <?php endif; ?>
                                    <th scope="row"><?php echo e($m->row_counter); ?>.</th>
                                    <td>
                                        <?php echo e($m->email); ?>

                                    </td>
                                    <td>
                                        <?php echo e($m->message); ?>

                                    </td>
                                    <td>
                                        <?php echo e($m->status); ?>

                                    </td>

                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                        </tbody>
                    </table>

                </div>

            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

<script>
    $(document).ready( function() {
  $('.add-user').addClass('active');
  $('.user').addClass('in');
} );
</script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/company/import_users.blade.php ENDPATH**/ ?>