<?php $__env->startSection("title"); ?> Ticket Notes <?php $__env->stopSection(); ?>
<?php $__env->startSection("content"); ?>

<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                Ticket Actions/Notes
            </div>
            <div class="card-body">
                <form method="POST" action="">
                    <div class="text-right">
                        <label class="badge badge-info font-weight-bold">Ticket# <?php echo e($ticket->externalid); ?></label>
                        <?php if (isset($component)) { $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TicketStatus::class, ['ticket' => $ticket]); ?>
<?php $component->withName('ticket-status'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149)): ?>
<?php $component = $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149; ?>
<?php unset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149); ?>
<?php endif; ?><br>

                    </div>
                    <?php echo csrf_field(); ?>
                    <div class="form-group">
                        <?php if($action == "escalation"): ?>
                        <label for="" class="form-label">Choose Escalation: <?php echo e($ticket->escalation); ?></label>

                        <select name="escalation" id="" class="form-control">
                            <option value="non_escalated" <?php echo e(((old('escalation') ?? $ticket->escalation) == 'non_escalated') ? 'selected' : ''); ?>>Non Escalate</option>
                            <option value="escalated" <?php echo e(((old('escalation') ?? $ticket->escalation) == 'escalated') ? 'selected' : ''); ?>>Escalate</option>
                        </select>
                        <span class="text-danger">
                            <?php $__errorArgs = ["escalation"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <?php echo e($message); ?>

                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </span>
                        <?php endif; ?>
                    </div>
                    <div class="form-group">
                        <label for="" class="form-label">Add Description/Notes:</label>
                        <textarea name="description" class="form-control" placeholder="Enter Description..."></textarea>
                    <span class="text-danger">
                        <?php $__errorArgs = ["description"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
                    </div>
                    <div class="text-right mt-2">
                        <button class="btn btn-md btn-primary">Submit</button>
                    </div>
                </form>
            </div>
        </div>
        <?php $__currentLoopData = $ticket->get_notes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $note): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="card">
            <div class="card-body">
                <h6 class="size-nm font-weight-bold">:<?php echo e($note->get_adder->name ?? 'N/A'); ?> (<?php echo e($note->get_adder->get_role->name ?? 'N/A'); ?>)
                    <label for="" class="float-right text-muted"><?php echo e($note->created_at); ?></label>
                </h6>
                <hr>
                <?php if($note->status=="escalated"): ?>
                <label for="" class="badge badge-danger"><?php echo e($note->status); ?></label><br>
                <?php elseif($note->status=="non_escalated"): ?>
                <label for="" class="badge badge-success"><?php echo e($note->status); ?></label><br>
                <?php endif; ?>
                <?php if($note->subject!=""): ?>
                <label for="" class="form-label"><?php echo e($note->subject); ?></label><br>
                <?php endif; ?>
                <?php echo e($note->description); ?>

            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
</div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/tickets/ticket_notes.blade.php ENDPATH**/ ?>