<?php $__env->startSection("title"); ?> View Tags <?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="row">
    <div class="col-md-7">
        <div class="card">
            <div class="card-header">
                View Tags
            </div>
            <div class="card-body">
                


                <table class="table">
                    <thead>
                        <tr>
                            <th >Id</th>

                            <th>
                                Tag Name
                            </th>


                            <th>ACTION</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <th scope="row">#<?php echo e($loop->iteration); ?>.</th>


                            <td>
                                <?php echo e($m['tag']); ?>

                                </td>

                            <td>
                                <a class="btn btn-warning shadow btn-xs sharp "><i class="fa fa-pencil"></i></a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
                <div class="text-right">
                <?php echo $tags->links(); ?>

            </div>
            </div>

        </div>
    </div>
    <div class="col-md-5">
        <div class="card">
            <div class="card-header">
                <div class="card-title">Add Tag</div>
            </div>
            <div class="card-body">
                <form action="<?php echo e(route('add_tag')); ?>" method="POST">
                    <?php echo csrf_field(); ?>
                    <div class="form-group mb-2">
                        <label class="text-muted">Name:</label>
                        <input type="text" name="name" class="form-control"  value="<?php echo e(old('name')); ?>" placeholder="Enter Tag Name...">
                        <span class="text-danger">
                            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <?php echo e($message); ?>

                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </span>
                    </div>
                    

                    <div class="text-right">
                        <button class="btn btn-md btn-primary" type="submit">SUBMIT</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>






<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/tags/view_tags.blade.php ENDPATH**/ ?>