<?php $__env->startSection("title"); ?> View Customers <?php $__env->stopSection(); ?>
<?php $__env->startSection("style"); ?>
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.13.1/css/jquery.dataTables.min.css">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/2.3.2/css/buttons.dataTables.min.css">
<?php $__env->stopSection(); ?>
<?php $__env->startSection("content"); ?>

<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                View Customers
            </div>
            <div class="card-body">
                <form method="get">
                    
                <div class="row clearfix mb-2">
                    <div class="col-md-3">
                        <div class="input-group colorpicker">
                            <input type="text" class="form-control form-control-sm " name="name" placeholder="Filter by Name..">

                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="input-group colorpicker">
                            <input type="text" class="form-control form-control-sm" name="email" placeholder="Filter by Email..">

                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="">
                            <input type="submit" class="btn btn-xs btn-info" value="FILTER">
                            
                            <a href="<?php echo e(route('view_companies')); ?>" class=" float-end btn btn-xs btn-success">Show All</a>

                            </div>




                    </div>
                    <div class="col-md-6">
                        <div class="tags mt-4">


                        <?php $__currentLoopData = $tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <label for="" class="mr-2"> <input type="checkbox" value="<?php echo e($t->id); ?>" name="tags[]"> <?php echo e($t->tag); ?></label>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                         </div>
                    </div>
                </div>
                </form>
                <div class="text-right mb-2">
                    <a href="<?php echo e(route('add_company')); ?>" class="btn btn-xs btn-primary">Add Customer</a>

                    <a href="<?php echo e(route('import_customers')); ?>" class="btn btn-xs size-nm btn-primary">Import Customer</a>

                </div>


                <table class="table" id="example">
                    <thead>
                        <tr>
                            <th width="5%">#</th>
                            <th width="8%">Photo</th>
                            <th>
                                Name
                            </th>

                            <th>Email
                            </th>
                            <th>Phone</th>
                            <th>Address</th>
                            <th>Pin Code</th>
                            <th>
                                UAN
                            </th>
                            <th>ACTION</th>

                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $companies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <th scope="row"><?php echo e($loop->iteration); ?>.</th>
                            <td><img src="<?php echo e(asset($m['photo'])); ?>" class="img img-fluid logo-nm"></td>

                            <td>
                                <?php echo e($m['name']); ?>

                                </td>
                            <td>
                                <label for="" class="text-muted"><?php echo e($m['email']); ?></label>

                            </td>
                            <td>
                                <?php echo e($m['phone']); ?>

                            </td>
                            <td>
                                <?php echo e($m['address']); ?>

                            </td>
                            <td>
                                <?php echo e($m['pincode']); ?>

                            </td>
                            <td>
                                <?php echo e($m['uan']); ?>

                            </td>
                            <td >
                                <div class="d-flex">
										<a href="<?php echo e(route('company_profile',$m->externalid)); ?>" class="btn btn-primary shadow btn-xs sharp mr-1"><i class="fa fa-info"></i></a>
											<a href="<?php echo e(route('edit_company',$m->externalid)); ?>" class="btn btn-danger shadow btn-xs sharp"><i class="fa fa-pencil"></i></a>
								</div>

                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
                <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $companies]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>

                <div class="text-right">
                <?php echo $companies->links(); ?>

            </div>
            </div>

        </div>
        <div class="modal fade" id="imp_cust" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Import Customers</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">

                    <form action="<?php echo e(route('import_customers')); ?>" enctype="multipart/form-data" method="post">
                        <?php echo csrf_field(); ?>
                        <input type="file" name="file1" class="form-control">
                        <div class="text-right mb-2">
                            <input type="submit" name="submit" class="btn btn-sm size-nm btn-primary">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

<script type="text/javascript" src="https://cdn.datatables.net/1.13.1/js/jquery.dataTables.min.js"></script>
        <script type="text/javascript" src="https://cdn.datatables.net/1.13.1/js/jquery.dataTables.min.js"></script>
                        <script type="text/javascript" src="https://cdn.datatables.net/buttons/2.3.2/js/dataTables.buttons.min.js"></script>

        <script type="text/javascript" src="https://cdn.datatables.net/buttons/2.3.2/js/buttons.colVis.min.js"></script>

<script>
    $(document).ready( function() {
  $('.view-user').addClass('active');
  $('.user').addClass('in');
  $('#example').dataTable( {
        "bPaginate": false,
          "dom": 'Bfrtip',
        "bFilter": false,
        "bInfo": false,
        "buttons": [
            'colvis'
        ]
                 } );
} );
</script>

<?php $__env->stopSection(); ?>




<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/company/view_companies.blade.php ENDPATH**/ ?>