<!-- main left menu -->



<div class="deznav">
    <div class="deznav-scroll">
        <ul class="metismenu" id="menu">
            <li><a href="<?php echo e(route('dashboard')); ?>" class="has-arrow" aria-expanded="false">
                    <i class="flaticon-381-networking"></i>
                    <span class="nav-text">DASHBOARD</span>
                </a>

            </li>


            <?php if(session('cms_member_role') == 'manager_12' ||
                    session('cms_member_role') == 'super_admin_11' ||
                    session('cms_member_role') == 'supervisor_13'): ?>
                <li class="view_dep add_dep"><a class="has-arrow ai-icon" href="javascript:void()"
                        aria-expanded="false">
                        <i class="fa fa-list"></i>
                        <span class="nav-text">DEPARTMENTS</span>
                    </a>
                    <ul class="dep">
                        <?php if(session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11'): ?>
                            <li class="view_dep">
                                <a href="<?php echo e(route('view_departments')); ?>">
                                    View Departments
                                </a>
                            </li>
                            <li class="add_dep">
                                <a href="<?php echo e(route('add_department')); ?>">
                                    Add Department
                                </a>

                            </li>
                        <?php endif; ?>
                        <?php if(session('cms_member_role') == 'supervisor_13'): ?>
                            <li class="my_dep">
                                <a href="<?php echo e(route('my_departments')); ?>">
                                    My Departments
                                </a>

                            </li>
                        <?php endif; ?>
                    </ul>
                </li>
            <?php endif; ?>

            <?php if(session('cms_member_role') == 'manager_12' ||
                    session('cms_member_role') == 'super_admin_11' ||
                    session('cms_member_role') == 'supervisor_13'): ?>
                <li><a class="has-arrow ai-icon" href="javascript:void()" aria-expanded="false">
                        <i class="fa fa-users"></i>
                        <span class="nav-text">EMPLOYEES</span>
                    </a>
                    <ul class="emp">
                        <?php if(session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11'): ?>
                            <li class="view-emp">
                                <a href="<?php echo e(route('view_all_members')); ?>">
                                    View Employee
                                </a>
                            </li>
                            <li class="add-emp">
                                <a href="<?php echo e(route('add_member')); ?>">
                                    Add Employee
                                </a>

                            </li>
                        <?php endif; ?>

                        <?php if(session('cms_member_role') == 'super_admin_11'): ?>
                            <li class="add-mgr">
                                <a href="<?php echo e(route('add_manager')); ?>">
                                    Add Manager
                                </a>
                            </li>
                        <?php endif; ?>
                        <?php if(session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'supervisor_13'): ?>
                            <li class="my-emp">
                                <a href="<?php echo e(route('my_members')); ?>">
                                    My Employees
                                </a>
                            </li>
                        <?php endif; ?>
                    </ul>
                </li>
            <?php endif; ?>





            <?php if(session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11'): ?>
                <li><a class="has-arrow ai-icon" href="javascript:void()" aria-expanded="false">
                        <i class="fa fa-tags"></i>
                        <span class="nav-text">TAGS</span>
                    </a>
                    <ul class="tag">
                        <li class="view-tags">
                            <a href="<?php echo e(route('view_tags')); ?>">
                                View Tags
                            </a>


                        </li>
                    </ul>
                </li>
            <?php endif; ?>

            <?php if(session('cms_member_role') == 'manager_12' || session('cms_member_role') == 'super_admin_11'): ?>
                <li class="view-user add-user"><a class="has-arrow ai-icon" href="javascript:void()"
                        aria-expanded="false">
                        <i class="fa fa-users"></i>
                        <span class="nav-text">CUSTOMERS</span>
                    </a>

                    <ul class="user">
                        <li class="view-user">
                            <a href="<?php echo e(route('view_companies')); ?>">
                                View Customers
                            </a>
                        </li>
                        <li class="add-user">
                            <a href="<?php echo e(route('add_company')); ?>">
                                Add Customer
                            </a>

                        </li>
                        <li class="view-user">
                            <a href="<?php echo e(route('import_customers')); ?>">
                                Import Customers
                            </a>
                        </li>
                    </ul>
                </li>
            <?php endif; ?>

            <li class="view-ticket all-tickets">
                <a class="has-arrow ai-icon" href="javascript:void()"
                    aria-expanded="false">
                    <i class="fa fa-tags"></i>
                    <span class="nav-text">TICKETS</span>
                </a>
                <ul class="ticket">
                    <li class="processing_tickets">
                        <a href="<?php echo e(route('processing_tickets')); ?>">
                            My Tickets in Process
                        </a>
                    </li>
                    <?php if(session('cms_member_role') == 'agent_14'): ?>
                        <li class="my_dep_proc_tickets">
                            <a href="<?php echo e(route('processing_tickets', 'department')); ?>">
                                My Department Tickets in Process
                            </a>
                        </li>
                    <?php endif; ?>
                    <li class="view-ticket">
                        <a href="<?php echo e(route('view_tickets')); ?>">
                            My Tickets
                        </a>
                    </li>
                    <li class="all-tickets">
                        <a href="<?php echo e(route('all_tickets')); ?>">
                            All Tickets
                        </a>
                    </li>
                    <?php if(session('cms_member_role') == 'agent_14'): ?>
                        <li class="my-dep-tickets">
                            <a href="<?php echo e(route('my_departments_tickets')); ?>?assignment=not_assigned">
                                My Department Tickets
                            </a>
                        </li>
                    <?php endif; ?>
                </ul>
            </li>
            <?php if(session("cms_member_role") == "manager_12"
            || session("cms_member_role") == "super_admin_11"): ?>
            <li class="view-comp all-comp">
                <a class="has-arrow ai-icon" href="javascript:void()"
                aria-expanded="false"><i class=" fa fa-tags  "></i><span  class="nav-text">COMPAIGN</span></a>
                <ul class="comp">
                    <li class="view-comp">
                        <a href="<?php echo e(route('compaign.view_all')); ?>">
                            View Compaigns
                        </a>
                    </li>
                    <li class="all-comp">
                        <a href="<?php echo e(route('compaign.create')); ?>">
                            Create Compaign
                        </a>
                    </li>
                </ul>
            </li>
            <li class="view-mail mail-list ">
                <a class="has-arrow ai-icon" href="javascript:void()"
                aria-expanded="false"><i class=" fa fa-tags  "></i><span class="nav-text">MAILING LIST</span></a>
                <ul class="mail">
                    <li class="mail-list">
                        <a href="<?php echo e(route('compaign.mailing_list.import')); ?>">
                            Import Mail List
                        </a>
                    </li>
                    <li class="view-mail ">
                        <a href="<?php echo e(route('compaign.mailing_list.view')); ?>">
                            View Mail List
                        </a>
                    </li>
                </ul>
            </li>
            <li class="view-tags">
                <a class="has-arrow ai-icon" href="javascript:void()"
                aria-expanded="false"><i class=" fa fa-tags  "></i><span class="nav-text">EMAIL ACCOUNTS</span></a>
                <ul class="tag">
                    <li class="view-tags">
                        <a href="<?php echo e(route('email.emails')); ?>">
                            Manage Email Accounts
                        </a>
                    </li>
                </ul>
            </li>
            <li class="view-temp">
                <a class="has-arrow ai-icon" href="javascript:void()"
                aria-expanded="false"><i class=" fa fa-tags  "></i><span class="nav-text">TEMPLATES</span></a>
                <ul class="temp">
                    <li class="view-temp">
                        <a href="<?php echo e(route('compaign.templates.view')); ?>">
                            Manage Templates
                        </a>
                    </li>
                </ul>
            </li>
            <?php endif; ?>

        </ul>

    </div>
</div>
<?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/layouts/includes/left_bar_manager.blade.php ENDPATH**/ ?>