<?php $__env->startSection('title'); ?>
    My Profile
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row clearfix">
        <div class="col-lg-12">
            <div class="card">






                <div class="body">
                    <h5>My Information</h5>
                    <div class="row clearfix">
                        <div class="col-lg-12 col-md-12">
                            <table class="table table-lg table-lg-responsive table-borderless" >

                                <tr>
                                    <th width="10%">
                                        Name:
                                    </th>
                                    <th width="30%">
                                        <?php echo e($member->name); ?>

                                    </th>
                                    <th width="10%">
                                        Email:
                                    </th>
                                    <th width="30%">
                                        <?php echo e($member->email); ?>

                                    </th>

                                    <th width="10%">
                                        Status:
                                    </th>
                                    <th width="30%">
                                        <?php echo e($member->status); ?>

                                    </th>

                                </tr>
                                <tr>
                                    <th width="10%">
                                        Phone:
                                    </th>
                                    <th width="30%">
                                        <?php echo e($member->phone); ?>

                                    </th>
                                    <th width="10%">
                                        Role:
                                    </th>
                                    <th width="30%">
                                        <?php echo e(isset($member->get_role->name)?$member->get_role->name:'N/A'); ?>

                                    </th>
                                    <th width="10%">
                                        Department:
                                    </th>
                                    <th width="40%">
                                        <?php echo e(isset($member->get_department->name)?$member->get_department->name:'N/A'); ?>

                                    </th>
                                </tr>

                            </table>

                        </div>
                    </div>
                </div>
                <div class="body">
                    <h3>Reset Password</h3>
                    <form method="post" action="<?php echo e(route('reset_my_password')); ?>">
                        <?php echo csrf_field(); ?>
                        <div class="form-group">
                            <label>Old Password</label>
                            <input type="password" autocomplete="off"  name="old_pass" class="form-control " placeholder="Current Password">
                            <span class="text-danger">
                                <?php $__errorArgs = ["old_pass"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>
                        </div>

                        <div class="form-group">
                            <input id="password" autocomplete="off" name="new_pass" type="password" placeholder="New Password" class="form-control " data-placement="bottom" data-toggle="popover" data-container="body" type="button" data-html="true">
                            <br>
                            <input type="checkbox" onclick="myFunction()">Show Password
                            <span class="text-danger">
                                <?php $__errorArgs = ["new_pass"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>
                        </div>
                        <div class="p-1 text-right">
                            <input type="submit" name="submit" class="btn btn-sm btn-primary">
                        </div>
                    </form>
                </div>
                <div class="body">
                    <?php if(isset($member->get_role->name)): ?>
                    <?php if($member->get_role->name=="Manager"): ?>
                    Supervisors
                      <?php elseif($member->get_role->name=="Supervisor"): ?>
                    <h6>Agents </h6>
                    <?php endif; ?>
                    <?php endif; ?>
                    <table class="table">
                        <thead>
                            <tr>
                                <th width="5%">#</th>
                                <th width="8%">Photo</th>
                                <th>
                                    Name
                                </th>
                                <th>Phone</th>
                                <th>Role</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $member->get_agents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <th scope="row"><?php echo e($loop->iteration); ?>.</th>
                                    <td><img src="<?php echo e(asset($m['photo'])); ?>" class="img img-fluid logo-nm"></td>
                                    <td>
                                        <?php echo e($m['name']); ?><br>
                                        <label for="" class="text-muted"><?php echo e($m['email']); ?></label>
                                    </td>
                                    <td>
                                        <?php echo e($m['phone']); ?>

                                    </td>
                                    <td><?php echo e($m['get_role']['name'] ?? 'N/A'); ?></td>





                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                    

                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
         function myFunction() {
  var x = document.getElementById("password");
  if (x.type === "password") {
    x.type = "text";
  } else {
    x.type = "password";
  }
}
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/member/my_profile.blade.php ENDPATH**/ ?>