<?php $__env->startSection("title"); ?> Compaign Profile <?php $__env->stopSection(); ?>
<?php $__env->startSection("content"); ?>
<div class="row">
    <div class="col-md-12">
        <?php echo $__env->make("compaign.include.links", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <div class="card mb-0">
            <div class="card-body">
                <h5 class="font-weight-bold "><?php echo e(Str::upper($compaign->title)); ?></h5>
                <p class="text-muted text-muted"><?php echo e($compaign->short_description); ?></p>
                <table class="table mb-0">

                    <tr>
                        <th width="15%">
                            ID
                        </th>
                        <td width="30%">
                            <?php echo e($compaign->externalid); ?>

                        </td>
                        <th width="15%">
                            Status
                        </th>
                        <td width="30%">
                           <?php echo $__env->make("compaign.include.status", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </td>
                    </tr>
                    <tr>
                        <th width="15%">
                            Company Name
                        </th>
                        <td width="30%">
                            <?php echo e($compaign->company_name); ?>

                        </td>
                        <th width="15%">
                            Email
                        </th>
                        <td width="30%">
                            <?php echo e($compaign->get_email->email ?? 'N/A'); ?>

                        </td>
                    </tr>
                    <tr>
                        <th width="15%">
                            Created At
                        </th>
                        <td width="30%">
                            <?php echo e($compaign->created_at); ?>

                        </td>
                        <th width="15%">
                            Last Updated At
                        </th>
                        <td width="30%">
                            <?php echo e($compaign->created_at); ?>

                        </td>
                    </tr>

                    <tr>
                        <th width="15%">
                            Created By
                        </th>
                        <td colspan="3">
                            <?php echo e($compaign->get_creater->name ?? 'N/A'); ?><br>
                            <label for="" class="text-muted"><?php echo e($compaign->get_creater->email ?? 'N/A'); ?>

                            </label>
                        </td>

                    </tr>
                </table>
            </div>
        </div>

        <div class="card mb-3">
            <div class="card-body">
                <?php echo $compaign->content; ?>

            </div>
        </div>

        <h5 class="bg-main text-center p-2">RECIPIENTS</h5>
        <div class="row">
            <div class="col-md-6">
                <div class="card" style="max-height:500px;overflow:auto">
                    <div class="card-header">
                        Customers
                    </div>
                    <div class="card-body">
                        <table class="table" id="example">
                    <thead>
                        <tr>
                            <th width="5%">

                             </th>
                        </th>

                            <th>
                                Name
                            </th>

                            <th>Email
                            </th>
                            <th>Status</th>


                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $compaign->get_customers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <th scope="row">
                             <?php echo e($loop->iteration); ?>.

                            </th>
                            <td>
                                <?php echo e($m['name']); ?>

                                </td>
                            <td>
                                <label for="" class="text-muted"><?php echo e($m['email']); ?></label>

                            </td>
                            <td>
                                <?php $status_obj = ($m['pivot']) ?? [];?>
                                <?php echo $__env->make("compaign.include.sending_status", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </td>


                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="card" style="max-height:500px;overflow:auto">
                    <div class="card-header">
                        Mailing List
                    </div>
                    <div class="card-body">
                        <table class="table" id="example">
                    <thead>
                        <tr>
                            <th width="5%">

                             </th>
                        </th>

                            <th>
                                Name
                            </th>

                            <th>Email
                            </th>
                            <th>Status</th>


                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $compaign->get_mailing_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <th scope="row">
                             <?php echo e($loop->iteration); ?>.

                            </th>
                            <td>
                                <?php echo e($m['name']); ?>

                                </td>
                            <td>
                                <label for="" class="text-muted"><?php echo e($m['email']); ?></label>

                            </td>
                            <td>
                                <?php $status_obj = ($m['pivot']) ?? [];?>
                                <?php echo $__env->make("compaign.include.sending_status", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </td>


                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/compaign/profile.blade.php ENDPATH**/ ?>