<?php $__env->startSection("title"); ?>
Edit Department
<?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="card">
    <div class="card-header">
        <div class="card-title">Edit Department</div>
    </div>
    <div class="card-body">
        <form action="" method="POST">
            <?php echo csrf_field(); ?>
            <div class="form-group mb-2">
                <label class="text-muted">Department Name:</label>
                <input type="text" name="name" class="form-control"  value="<?php echo e((old('name') ?? $dep->name) ?? ''); ?>" placeholder="Enter Name...">
                <span class="text-danger">
                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

            <div class="form-group mb-2" id="sup_div">
                <label class="text-muted">Choose Supervisor:</label>
                <select name="supervisor" id="" class="form-control">
                    <option value="">--Choose Supervisor--</option>
                    <?php $__currentLoopData = $supervisors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sup): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option <?php echo e(((old('supervisor') ?? $dep->supervisor_id) == $sup->id) ? 'selected' : ''); ?>  value="<?php echo e($sup->id); ?>"><?php echo e($sup->name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <span class="text-danger">
                    <?php $__errorArgs = ['supervisor'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

            <div class="form-group mb-3">
                <label class="text-muted">Ticket Time (Minutes):</label>
                <?php if (isset($component)) { $__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\ShowTime::class, ['time' => $dep->ticket_time]); ?>
<?php $component->withName('show-time'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4)): ?>
<?php $component = $__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4; ?>
<?php unset($__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4); ?>
<?php endif; ?>

                <input type="number" class="form-control" name="time" value="<?php echo e(old('time') ?? $dep->ticket_time); ?>" placeholder="Enter Time in Minutes...">
                <span class="text-danger">
                    <?php $__errorArgs = ['time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

            <div class="form-group mb-2">
                <label class="text-muted">Department Description:</label>
              <textarea name="description" class="form-control" placeholder="Enter Description (if any)..."><?php echo e((old('description') ?? $dep->description) ?? ''); ?></textarea>
                <span class="text-danger">
                    <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

            <div class="text-right">
                <button class="btn btn-md btn-primary" type="submit">SUBMIT</button>
            </div>
        </form>
    </div>
</div>


<?php $__env->stopSection(); ?>



<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/department/edit_department.blade.php ENDPATH**/ ?>