<?php $__env->startSection('style'); ?>
    <style>
        .noti-row:hover {
            background-color: lightgrey;
            cursor: pointer;
        }

        .noti-btn:hover {
            background-color: skyblue;
            cursor: pointer;

        }

        .ticket-status {
            /* font-weight:bolder; */
            font-weight: 550;
        }
    </style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('title'); ?>
    Notifications
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-12">
            <div class="modal" id="noti_modal" tabindex="-1" role="dialog">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Notification Content</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body" id="modal-content">

                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header">
                    <h6>Notifications</h6>
                </div>
                <div class="card-body">
                    <?php echo e(config('app.')); ?>

                    <table class="table table-sm">
                        <?php $__currentLoopData = $notifications; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $noti): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <tr class="border-bottom ">
                                <td width="4%" class="noti-btn" title="View Detail" onclick="show_noti_modal('<?php echo e($loop->iteration); ?>')">

                                    <i class="fa fa-bell-o size-lg text-main"></i>
                                </td>
                                <td class="noti-row" onclick="window.location.href='<?php echo e(config('app.domain')); ?><?php echo e($noti->link); ?>'">
                                    <h6 class="ticket-status size-nm mb-1 text-main"><?php echo e($noti->subject); ?> <label
                                            for="" class="float-right size-sm text-muted">
                                            <?php echo e($noti->created_at); ?></label> </h6>
                                    <div class="size-nm mt-0 text-muted"> <?php echo $noti->description; ?></div>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </table>

                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection("scripts"); ?>
<script>
    function show_noti_modal(id)
    {
        var content = <?php echo json_encode($notifications, 15, 512) ?>;
        $("#noti_modal").modal('show');
        $("#modal-content").html(content[id-1].description);
    }
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/notifications/employee_notifications.blade.php ENDPATH**/ ?>