<?php $__env->startSection("title"); ?>
<?php echo e(Str::upper($role)); ?> DASHBOARD
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<style>
    .top_widget:hover{
        transform: scale(1.1);
        transition-delay: 3s;
    }
</style>
<?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="row">

    <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card top_widget ">
            <div class="body">
                <div class=" icon l-green l-greenl-green"><i class="fa fa-ticket"></i> </div>
                <div class="content">
                    <div class="text mb-2 text-uppercase">Total Tickets</div>
                    <h4 class="number mb-0"><?php echo e($total_tickets); ?> <span class="font-12 text-muted "><i class="fa fa-level-up"></i> </span></h4>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card top_widget">
            <div class="body">
                <div class="icon l-seagreen"><i class="fa fa-ticket"></i> </div>
                <div class="content">
                    <div class="text mb-2 text-uppercase">ESCALATED TICKETS</div>
                    <h4 class="number mb-0"> <?php echo e($total_escalated_tickets); ?> <span class="font-12 text-muted"><i class="fa fa-level-up"></i> </span></h4>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card top_widget">
            <div class="body">
                <div class="icon l-green"><i class="fa fa-ticket"></i> </div>
                <div class="content">
                    <div class="text mb-2 text-uppercase">OPENED Tickets</div>
                    <h4 class="number mb-0"><?php echo e($total_opened_tickets); ?> <span class="font-12 text-muted"><i class="fa fa-level-up"></i> </span></h4>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card top_widget">
            <div class="body">
                <div class="icon l-seagreen"><i class="fa fa-ticket"></i> </div>
                <div class="content">
                    <div class="text mb-2 text-uppercase">CLOSED TICKETS</div>
                    <h4 class="number mb-0"><?php echo e($total_closed_tickets); ?> <span class="font-12 text-muted"><i class="fa fa-level-up"></i> </span></h4>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card top_widget">
            <div class="body">
                <div class="icon l-green"><i class="fa fa-ticket"></i> </div>
                <div class="content">
                    <div class="text mb-2 text-uppercase">Pending Tickets</div>
                    <h4 class="number mb-0"><?php echo e(sizeof($tickets)); ?> <span class="font-12 text-muted"><i class="fa fa-level-up"></i> </span></h4>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card top_widget">
            <div class="body">
                <div class="icon l-seagreen"><i class="fa fa-ticket"></i> </div>
                <div class="content">
                    <div class="text mb-2 text-uppercase">Today Tickets</div>
                    <h4 class="number mb-0"><?php echo e($today_tickets); ?> <span class="font-12 text-muted"><i class="fa fa-level-up"></i> </span></h4>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card top_widget">
            <div class="body">
                <div class="icon l-green"><i class="fa fa-ticket"></i> </div>
                <div class="content">
                    <div class="text mb-2 text-uppercase">Current Week </div>
                    <h4 class="number mb-0"><?php echo e($week_tickets); ?> <span class="font-12 text-muted"><i class="fa fa-level-up"></i> </span></h4>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card top_widget">
            <div class="body">
                <div class="icon l-seagreen"><i class="fa fa-ticket"></i> </div>
                <div class="content">
                    <div class="text mb-2 text-uppercase">Current Month </div>
                    <h4 class="number mb-0"><?php echo e($month_tickets); ?> <span class="font-12 text-muted"><i class="fa fa-level-up"></i> </span></h4>
                    
                </div>
            </div>
        </div>
    </div>

</div>
<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
           <h6 class="card-title">PENDING TICKETS</h6>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table class="table table-hover mb-0 c_list">
                        <thead class="thead-light">
                            <tr>
                                <th>
                                    Sr#
                                </th>
                                <th>Company</th>
                                <th>Subject</th>

                                <th>Agent</th>
                                <th>ID</th>
                                <th>Status</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $tickets; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    
                                    <td>

                                       <?php echo e($loop->iteration); ?>.
                                    </td>
                                    <td>
                                        <?php if($t->escalation == 'escalated'): ?>
                                            <p class="mb-0 text-right">
                                                <label style="font-size: 9px" for=""
                                                    class="badge badge-danger"><?php echo e($t->escalation); ?></label>
                                            </p>
                                        <?php endif; ?>
                                        <img src="<?php echo e($t->get_company->photo ?? ''); ?>" class="rounded-circle avatar"
                                            alt="">
                                        <p class="c_name"><?php echo e($t->get_company->name ?? ''); ?> <span
                                                class="badge badge-default m-l-10 hidden-sm-down"><?php echo e($t->get_department->name ?? 'General'); ?></span>
                                        </p>

                                    </td>


                                    <td class="project-title">
                                        <h6 class="size-nm font-weight-bold mb-0"><?php echo e(Str::limit($t->subject, 30)); ?></h6>
                                        <small>Created at: <?php echo e($t->created_at); ?></small>

                                    </td>
                                    <td>

                                        <ul class="list-unstyled team-info">
                                            <label for=""
                                                class="size-sm mb-0 mt-1"><?php echo e($t['get_agent']['name'] ?? ''); ?></label>
                                            <br>
                                            <label for=""
                                                class="text-muted size-sm"><?php echo e($t['get_agent']['email'] ?? ''); ?></label>
                                            
                                        </ul>
                                    </td>
                                    <td>
                                        <span for="" class="badge badge-primary"><?php echo e($t->externalid); ?></span>

                                    </td>

                                    <td>
                                        <?php if (isset($component)) { $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TicketStatus::class, ['ticket' => $t]); ?>
<?php $component->withName('ticket-status'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149)): ?>
<?php $component = $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149; ?>
<?php unset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149); ?>
<?php endif; ?><br>
                                    </td>
                                    <td class="project-actions">

                                        <button id="btnGroupDrop1" type="button"
                                            class="btn btn-sm size-nm btn-primary dropdown-toggle" data-toggle="dropdown"
                                            aria-haspopup="true" aria-expanded="false">
                                            Action
                                        </button>
                                        <div class="dropdown-menu" aria-labelledby="btnGroupDrop1" style="">
                                            <a href="<?php echo e(route('ticket_detail', $t->id)); ?>" class="dropdown-item size-nm"
                                                href="javascript:void(0);">View</a>
                                            <a href="<?php echo e(route('ticket_notes', $t->externalid)); ?>" class="dropdown-item size-nm"
                                                href="javascript:void(0);">Notes</a>
                                            <a href="<?php echo e(route('ticket_notes', [$t->externalid, 'escalation'])); ?>"
                                                class="size-nm dropdown-item" href="javascript:void(0);">Escalation</a>

                                            
                                            
                                            
                                            
                                        </div>
                                        
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    $('.dashboard').addClass('active');
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/dashboard/dashboard.blade.php ENDPATH**/ ?>