<?php $__env->startSection("content"); ?>
<?php $__env->startSection("style"); ?>
<style>
    .row .col-md-2, .row .col-md-10{
        font-size: 12px;
    }
</style>
<?php $__env->stopSection(); ?>
<div class="card">
    <div class="card-header">
        <div class="card-title">
            Update Ticket
        </div>
    </div>
    <div class="card-body">
        



        <form action="<?php echo e(route('submit_ticket_detail')); ?>" method="POST">
            <?php echo csrf_field(); ?>
            <input type="hidden" name="ticket_id" value="<?php echo e($ticket->externalid); ?>">

        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Ticket Id:
            </div>
            <div class="col-md-10 p-2">
                <?php echo e($ticket->externalid); ?>

            </div>
        </div>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Ticket Subject:
            </div>
            <div class="col-md-10 p-2">
                <?php echo e($ticket->subject); ?>

            </div>
        </div>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Customer:
            </div>
            <div class="col-md-10 p-2">
                <table class="table table-borderless mb-0">
                    <tr>
                        
                        <td class="p-0">
                            <?php echo e($ticket['get_company']['name'] ?? ''); ?><br>
                            <label for="" class="text-muted"><?php echo e($ticket['get_company']['email'] ?? ''); ?></label>
                            
                        </td>
                    </tr>
                </table>
            </div>
        </div>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Department:
            </div>
            <div class="col-md-10 p-2">
                <label for="" class="badge alert-secondary"> <?php echo e($ticket->get_department->name ?? 'General'); ?></label>
            </div>

        </div>

        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Status:
            </div>
            <div class="col-md-10 p-2">
                <?php if (isset($component)) { $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TicketStatus::class, ['ticket' => $ticket]); ?>
<?php $component->withName('ticket-status'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149)): ?>
<?php $component = $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149; ?>
<?php unset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149); ?>
<?php endif; ?>
            </div>
        </div>
        <?php if($ticket->status == "opened" || $ticket->status == "closed"): ?>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Opened By:
            </div>
            <div class="col-md-10 p-2">
                <?php echo e($ticket->get_opener->name ?? 'N/A'); ?> <br>
                <label for="" class="text-muted"><?php echo e($ticket->get_opener->email ?? 'N/A'); ?></label><br>
                <label for="" class="">Opened At: <?php echo e($ticket->opened_at); ?></label>
            </div>
        </div>
        <?php endif; ?>

        <?php if($ticket->status == "closed"): ?>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Closed By:
            </div>
            <div class="col-md-10 p-2">
                <?php echo e($ticket->get_closer->name ?? 'N/A'); ?> <br>
                <label for="" class="text-muted"><?php echo e($ticket->get_closer->email ?? 'N/A'); ?></label><br>
                <label for="" class="">Closed At: <?php echo e($ticket->closed_at); ?></label>
            </div>
        </div>
        <?php endif; ?>
        
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Generated Through:
            </div>
            <div class="col-md-10 p-2">
                <label for="" class="badge alert-info font-weight-bold ml-0"><?php echo e($ticket->source); ?>

                </label>
                <?php if($ticket->source == "organization"): ?>
                <table class="table table-borderless mb-0">
                    <tr>
                        
                        <td class="p-0">
                            <?php echo e($ticket['get_generater']['name'] ?? 'N/A'); ?><br>
                            <label for="" class="text-muted"><?php echo e($ticket['get_generater']['email'] ?? 'N/A'); ?></label>
                        </td>
                    </tr>
                </table>
                <?php endif; ?>
            </div>
        </div>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Created At:
            </div>
            <div class="col-md-10 p-2">
                <label for="" class=" "><?php echo e($ticket->created_at); ?>

                </label>
            </div>
        </div>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Tentative Close Time:
            </div>
            <div class="col-md-10 p-2">
                <label for="" class=" "><?php echo e($ticket->expire_at); ?>

                </label>
            </div>
        </div>


        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Manager:
            </div>
            <div class="col-md-10 p-2">
                <?php if(session("cms_member_role") == "super_admin_11" && $ticket->status!="closed"): ?>
                <select name="manager" class="form-control myselect" >
                    <option value="">--Choose Manager--</option>
                    <?php $__currentLoopData = $managers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $man): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option value="<?php echo e($man->id); ?>" <?php echo e(((old('manager') ?? $ticket->manager_id) == $man->id) ? 'selected' : ''); ?>><?php echo e($man->name); ?> (<?php echo e($man->email); ?>)</option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </select>
                <span class="text-danger size-nm">
                    <?php $__errorArgs = ["manager"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span><br>
                <?php else: ?>
                <table class="table table-borderless mb-0">
                    <tr>
                        
                        <td class="p-0">
                            <?php echo e($ticket['get_manager']['name'] ?? 'N/A'); ?><br>
                            <label for="" class="text-muted"><?php echo e($ticket['get_manager']['email'] ?? 'N/A'); ?></label>
                            
                        </td>
                    </tr>
                </table><?php endif; ?>
                <?php if($ticket['manager_id'] !=""): ?>
                <p for="" class="mb-0">Assigned at: <?php echo e($ticket->manager_assigned_at); ?></p>
                <?php endif; ?>
            </div>
        </div>

        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Supervisor:
            </div>
            <div class="col-md-10 p-2">
                <table class="table table-borderless mb-0">
                    <tr>
                        
                        <td class="p-0">
                            <?php echo e($ticket['get_supervisor']['name'] ?? 'N/A'); ?><br>
                            <label for="" class="text-muted"><?php echo e($ticket['get_supervisor']['email'] ?? 'N/A'); ?></label>
                            
                        </td>
                    </tr>
                </table>
                <?php if($ticket['supervisor_id'] !=""): ?>
                <p for="" class="mb-0">Assigned at: <?php echo e($ticket->supervisor_assigned_at); ?></p>
                <?php endif; ?>
            </div>
        </div>

        <?php if((session("cms_member_role") == "manager_12" || session("cms_member_role") == "supervisor_13" || session("cms_member_role") == "super_admin_11" )  && $ticket->status!="closed"): ?>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Department:
            </div>
            

            <div class="col-md-10 p-2">
                <select name="department" class="form-control myselect  w-100" >
                    <option value="">--Choose Department--</option>
                    <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sup): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option value="<?php echo e($sup->id); ?>" <?php echo e(((old('department') ?? $ticket->department_id) == $sup->id) ? 'selected' : ''); ?>><?php echo e($sup->name); ?> (<?php echo e($sup->get_supervisor->name ?? 'N/A'); ?>)</option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($ticket['department_id'] !=""): ?>
                <p for="" class="mb-0">Assigned at: <?php echo e($ticket->supervisor_assigned_at); ?></p>
                <?php endif; ?>
                <span class="text-danger size-nm">
                    <?php $__errorArgs = ["department"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
                <textarea class="form-control mt-2" name="department_note" placeholder="Enter Note if any..."></textarea>
                <span class="text-danger size-nm">
                    <?php $__errorArgs = ["department_note"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>

            </div>
        </div>
        <?php endif; ?>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Agent:
            </div>
            <div class="col-md-10 p-2">
                <?php if(session("cms_member_role") == "supervisor_13" && $ticket->status!="closed"): ?>
                <select name="agent" class="myselect form-control  w-100">
                    <option value="">--Choose Agent--</option>
                    <?php $__currentLoopData = $agents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sup): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option value="<?php echo e($sup->id); ?>" <?php echo e(((old('agent') ?? $ticket->agent_id) == $sup->id) ? 'selected' : ''); ?>><?php echo e($sup->name); ?> (<?php echo e($sup->email); ?>) | Tickets Today: <?php echo e($sup->get_agent_today_tickets_count); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </select>
                <span class="text-danger size-nm">
                    <?php $__errorArgs = ["agent"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
                <?php else: ?>
                <table class="table table-borderless mb-0">
                    <tr>
                        
                        <td class="p-0">
                            <?php echo e($ticket['get_agent']['name'] ?? 'N/A'); ?><br>
                            <label for="" class="text-muted"><?php echo e($ticket['get_agent']['email'] ?? 'N/A'); ?></label>
                            
                        </td>
                    </tr>
                </table>
                <?php endif; ?>
                <?php if($ticket['agent_id'] !=""): ?>
                <p for="" class="mb-0">Assigned at: <?php echo e($ticket->agent_assigned_at); ?></p>
                <?php endif; ?>
            </div>
        </div>

        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Resolution Time  (Minutes):
            </div>
            <div class="col-md-10 p-2">
                <?php if (isset($component)) { $__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\ShowTime::class, ['time' => $ticket->time]); ?>
<?php $component->withName('show-time'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4)): ?>
<?php $component = $__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4; ?>
<?php unset($__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4); ?>
<?php endif; ?>
                    
                   <input type="number" value="<?php echo e($ticket->time ?? '1440'); ?>" class="form-control" name="time" placeholder="Enter Time..">

                   <span class="text-danger">
                    <?php $__errorArgs = ["time"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                   </span>
                   
            </div>
        </div>
        <div class="row border-bottom mb-2">
            <div class="col-md-2 p-2 font-weight-bold">
                Time Set By:
            </div>
            <div class="col-md-10 p-2">
                    <?php echo e($ticket->get_time_setter->name ?? 'Auto'); ?><br>
                  <label for="" class="text-muted"> <?php echo e($ticket->get_time_setter->email ?? ''); ?></label>
                  <?php if($ticket->time_set_by!=""): ?>
                  <p for="" class="mb-0">Set at: <?php echo e($ticket->time_set_at); ?></p>
                  <?php endif; ?>

            </div>
        </div>
        <?php if($ticket->status == "closed"): ?>

        <?php else: ?>
        <div class="row border-bottom mb-2">
            <div class="col-md-12 p-2 text-right">
                <button class="btn btn-md size-nm btn-primary">UPDATE TICKET</button>
            </div>
        </div>
        <?php endif; ?>
    </form>
    </div>
</div>

<?php $__env->stopSection(); ?>


<?php $__env->startSection("scripts"); ?>
<script>

// $('#demo-2').inputpicker({
//     data:[
//         {value:"1",text:"jQuery", description: "This is the description of the text 1."},
//         {value:"2",text:"Script", description: "This is the description of the text 2."},
//         {value:"3",text:"Net", description: "This is the description of the text 3."}
//     ],
//     fields:[
//         {name:'value',text:'Id'},
//         {name:'text',text:'Title'},
//         {name:'description',text:'Description'}
//     ],
//     headShow: true,
//     fieldText : 'text',
//     fieldValue: 'value',
//     filterOpen: true
//     });
// </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/tickets/ticket_detail.blade.php ENDPATH**/ ?>