<?php $__env->startSection("title"); ?>
Add New Member
<?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="card">
    <div class="card-header">
        Add Department
    </div>

    <div class="card-body">
        <form action="" method="POST">
            <?php echo csrf_field(); ?>
            <div class="form-group mb-3">
                <label class="text-muted">Department Name:</label>
                <input type="text" name="name" class="form-control"  value="<?php echo e(old('name')); ?>" placeholder="Enter Name...">
                <span class="text-danger">
                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

            <div class="form-group mb-3" id="sup_div">
                <label class="text-muted">Choose Supervisor:</label>
                <select name="supervisor"  class="form-control form-control-sm default-select">
                    <option value="">--Choose Supervisor--</option>
                    <?php $__currentLoopData = $supervisors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sup): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option <?php echo e((old('supervisor') == $sup->id) ? 'selected' : ''); ?>  value="<?php echo e($sup->id); ?>"><?php echo e($sup->name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <span class="text-danger">
                    <?php $__errorArgs = ['supervisor'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>
            <div class="form-group mb-3">
                <label class="text-muted">Ticket Time (Minutes):</label>
                <input type="number" class="form-control" name="time" value="<?php echo e(old('time')); ?>" placeholder="Enter Time in Minutes...">
                <span class="text-danger">
                    <?php $__errorArgs = ['time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

            <div class="form-group mb-3">
                <label class="text-muted">Department Description:</label>
              <textarea name="description" class="form-control" placeholder="Enter Description (if any)..."><?php echo e(old('description')); ?></textarea>
                <span class="text-danger">
                    <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

                <div class="text-right">
                <button class="btn btn-md btn-primary" type="submit">SUBMIT</button>
            </div>
        </form>
    </div>
</div>


<?php $__env->stopSection(); ?>


<?php $__env->startSection("scripts"); ?>
<script>
     $(document).ready( function() {
  $('.add_dep').addClass('active');
  $('.dep').addClass('in');
} );
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/department/add_department.blade.php ENDPATH**/ ?>