<?php

namespace App\Http\Controllers;

use App\Models\company;
use Exception;
use Illuminate\Http\Request;
use App\Models\tag;
use App\Models\company_tag;
use App\Http\Traits\SystemMail;
use App\Jobs\ImportCustomer;
use Illuminate\Support\Facades\Bus;
use Illuminate\Bus\Batch;
use Throwable;
use App\Imports\TestingImport;
use Excel;
class CompanyController extends Controller
{
        use SystemMail;

    // public function test_tags(Request $req)
    // {
    //     $query = company::query();

    //     foreach($req->tags as $t)
    //     {
    //         $query->whereRelation("get_tags","id","=",$t);
    //     }
    //     if($req->input("email") && $req->input("email")!="")
    //     {

    //     }
    //     return $query->get();
    // }
    public function import_customers(Request $req)
    {
        $this->mail_subject = "Customers Imported";
        $this->mail_body['description'] = "";
        $this->mail_link = "view_companies";
        $this->mail_link2 = config("app.cust_domain")."company-login";
        if($req->method()=="POST")
        {
            if ($req->file('file1') != "") {
                $file = $req->file("file1");
                $path = $req->file("file1")->getRealPath();
            }
            else{
                return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'Uploaded file is not supported']);
            }
            $temp_array = array("name", "email", "phone", "address", 'city', 'province', 'country', 'pincode', 'cell');
            $required_columns = array("name", "email", "phone", "address");
            $data = Excel::toArray(new TestingImport, $path)[0];
            $data2 = array_chunk($data,50);
            $data_keys = array_keys($data[0]);
            $temp_counter = 0;
            $error_message = array();
            $row_counter = 0;
            foreach ($required_columns as $temp) {
                $concat_msg = "";

                if (array_key_exists($temp, $data[0])) {
                } else {
                    $error_message[] = $temp . " column is required";
                    $temp_counter++;
                }
            }
            if ($temp_counter > 0)
            {
                return  ["error_message" => $error_message];
            }
            $old_users = company::select("id","email","phone")->get();
            $old_tag = tag::all();
            $old_users_email = collect($old_users)->pluck('email')->toArray();
            $old_users_phone = collect($old_users)->pluck('phone')->toArray();

            $old_tags = collect($old_tag)->pluck('tag')->toArray();
              $val = "hello there";
            $jobs = array();
            $total_extracted= 0;
            foreach($data2 as $chunk)
            {
                $total_extracted = $total_extracted+sizeof($chunk);
                $jobs[] = new ImportCustomer($chunk,$old_users_email,$old_users_phone,$temp_counter);
            }
            ImportCustomer::$total_stored=0;
            ImportCustomer::$total_excluded=array();






       $batch =      Bus::batch($jobs)->then(function (Batch $batch) use ($total_extracted) {
                // All jobs completed successfully...
                echo "Total:".ImportCustomer::$total_stored;
                $users = array();
                $tbl="";
        if(sizeof(ImportCustomer::$total_excluded) > 0)
        {
            $tbl = "Following Customers were not imported due to some reasons";
            $tbl =$tbl. "<table border style='width: 100%;border-collapse: collapse;'>
            <tr>
                <th>Row No
                </th>
                <th>Email
                </th>
                <th>Status
                </th>
                <th>Reason
                </th>
            </tr>";
            foreach(ImportCustomer::$total_excluded as $a)
            {
                $temp = "<tr>
                <td>".$a['row_counter']."
                </td>
                <td>".$a['email']."
                </td>
                <td>".$a['status']."</td>
                <td>".$a['message']."</td>
            </tr>";
                $tbl = $tbl.$temp;
            }
            $tbl = $tbl."</table>";
        }

                $this->mail_body['description'] = ImportCustomer::$total_stored." out of ".$total_extracted." customer(s) have been imported. ".$tbl;
                $users = $this->get_mail_members($this->mail_subject, $this->mail_body, $this->mail_link, ['manager_12','super_admin_11'],[],$users);
                $this->send_to_members("","","",$users,"false","2");
            })->catch(function (Batch $batch, Throwable $e) {
                // First batch job failure detected...
            })->finally(function (Batch $batch) {
                // The batch has finished executing...
            })->allowFailures(false)
              ->dispatch();
             $req->session()->put("cms_batch_id",$batch->id);
             $req->session()->put("cms_batch_desc","Importing Contacts");

            //   $process_msg = "Customer are being imported.";


        }

        return view('company.import_users')->with(['all_messages' => []]);
    }

    public function formate_excluded($arr)
    {
        $tbl="";
        if(sizeof($arr) > 0)
        {
            $tbl = "Following Customers were not imported due to different reasons";
        }
        $tbl =$tbl. "<table border style='width: 100%;border-collapse: collapse;' >
		<tr>
			<th>Row No
			</th>
			<th>Email
			</th>
			<th>Status
			</th>
			<th>Reason
			</th>
		</tr>";
        foreach($arr as $a)
        {
            $temp = "<tr>
			<td>".$a['row_counter']."
			</td>
			<td>".$a['email']."
			</td>
			<td>".$a['status']."</td>
			<td>".$a['message']."</td>
		</tr>";
            $tbl = $tbl.$temp;
        }
        return $tbl;
    }

    public function import_customers2(Request $req)
    {
        $this->mail_subject = "Account Registered";
        $this->mail_body['description'] = "";
        $this->mail_link = "company-login";
        $this->mail_link2 = config("app.cust_domain")."company-login";
        if($req->method()=="POST")
        {
            if ($req->file('file1') != "") {
                $file = $req->file("file1");
                $path = $req->file("file1")->getRealPath();
            }
            else{
                return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'Uploaded file is not supported']);
            }
            $temp_array = array("name", "email", "phone", "address", 'city', 'province', 'country', 'pincode', 'cell');
            $required_columns = array("name", "email", "phone", "address");
            $data = Excel::toArray(new TestingImport, $path)[0];
            $data_keys = array_keys($data[0]);
            $temp_counter = 0;
            $error_message = array();
            $row_counter = 0;
            foreach ($required_columns as $temp) {
                $concat_msg = "";

                if (array_key_exists($temp, $data[0])) {
                } else {
                    $error_message[] = $temp . " column is required";
                    $temp_counter++;
                }
            }
            if ($temp_counter > 0) {
                //return view('users.user.import_users_report', ["error_message" => $error_message]);
                return  ["error_message" => $error_message];
            }
            $old_users = company::all();
            $old_tag = tag::all();
            $old_users_email = collect($old_users)->pluck('email')->toArray();
            $old_users_phone = collect($old_users)->pluck('phone')->toArray();

            $old_tags = collect($old_tag)->pluck('tag')->toArray();
            foreach ($data as $imp)
            {
                try {
                    $temp_user = new company();
                    if ($imp['name'] != "" && $imp['email'] != "" && $imp['phone'] != "" && $imp['address'] != "") {
                        $temp_user['name'] = $imp['name'];

                        if (!in_array($imp['email'], $old_users_email) && !(in_array($imp['phone'], $old_users_phone))) {
                            $temp_user['email'] = $imp['email'];
                        } else {
                            $sub_msg[] = "Email or Phone Already Exists";
                            $temp_counter++;
                            $message[] = (object)["row_counter" => ++$row_counter, "status" => "fail", "email" =>$imp['email'] , "message" => "Email Already Exists"];
                            continue;
                        }
                        $temp_user['password'] = "password";
                        $temp_user['address'] = $imp['name'];
                        $temp_user['externalid'] = "customer".time();
                        $temp_user['city'] = $imp['city'];
                        $temp_user['country'] = $imp['country'];
                        $temp_user['province'] = $imp['province'];
                        $temp_user['pincode'] = $imp['pincode'];

                        if (isset($imp['phone'])) {
                            if (is_numeric($imp['phone'])) {
                                $temp_user['phone'] = $imp['phone'];
                            } else {
                                $concat_msg = $concat_msg . "<br> Phone No. was Invalid, ";
                            }
                        } else {
                            $concat_msg = $concat_msg . "<br> Contact No was not Found, ";
                        }

                        if ($temp_user->save()) {
                            // $old_users_email[] = $temp_user->email;
                            // $old_users_phone[] = $temp_user->phone;

                             if(isset($imp['tags']))
                            {
                                $tags=explode(',',$imp['tags']);
                               foreach($tags as $tg)
                               {
                                if(in_array($tg, $old_tags))
                                {
                                $findtag=tag::where('tag',$tg)->first();
                                if($findtag)
                                {
                                    $new_tag=new company_tag();
                                    $new_tag->company_id=$temp_user->id;
                                    $new_tag->tag_id=$findtag->id;
                                    $new_tag->save();
                                }
                                else{
                                    continue;
                                }

                                 }
                                 else{
                                    $ext_tag=new tag();
                                    $ext_tag->tag=$tg;
                                    $ext_tag->save();

                                    $new_tag=new company_tag();
                                    $new_tag->company_id=$temp_user->id;
                                    $new_tag->tag_id=$ext_tag->id;
                                    $new_tag->save();
                                 }

                               }

                            }

                            $message[] = (object)["row_counter" => ++$row_counter, "status" => "save", "email" => $imp['email'], "message" => "User has been Saved Successfully" . $concat_msg];
                            dispatch(
                                function () use ($temp_user)
                                {
                                    $this->mail_body['description'] = "Your account has been created with email:".$temp_user->email." and password:password Check it out.";

                                    $this->send_to_customer( $this->mail_subject, $this->mail_body, $this->mail_link,$this->mail_link2 ,$temp_user->id,"2");
                                }
                            )->delay(now()->addSeconds(config("app.queue_time")));
                        } else {
                            $message[] = (object)["row_counter" => ++$row_counter, "status" => "fail", "email" => $imp['email'], "message" => "Unknown error occured. Please try Again"];
                        }
                    } else {
                        $sub_msg[] = "Email or Name  is missing";
                        $temp_counter++;
                        $message[] = (object)["row_counter" => ++$row_counter, "status" => "fail", "email" => $imp['email'], "message" => "Username, Email, role_id or Name  is mising"];
                    }
                } catch (Exception $ex) {
                    $message[] = (object)["row_counter" => ++$row_counter, "status" => "fail", "email" => $imp['email'], "message" => "An Unknown Error was occured. Try Again".$ex];
                }
            }
            return view("company.import_users")->with(['all_messages' => $message]);

        }

        return view('company.import_users')->with(['all_messages' => []]);
    }

    public function my_profile()
    {
        $company=company::where('id',session('cms_company_id'))->with('get_tags')->first();
       return view('users.company_profile',compact('company'));
    }

    public function forget_password(Request $req)
    {
        if($req->method()=="POST")
        {
            $req->validate([
                'email'=>'required|exists:companies,email',
            ]);

             $member=company::where('email',$req->email)->first();
            if($member)
            {
                $cust_id = $member->id;
                $pass = substr(str_shuffle('0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ'), 1, 8);
                $member->password=$pass;
                $member->save();
                $this->mail_subject = "Reset Your Password";
                $this->mail_body['description'] = "This is your new password <br><span style='font-size:16px'>" . $pass."</span> <br>";
                $this->mail_link = "company-login";
                $this->mail_link2 = config("app.cust_domain")."company-login";

                $this->send_to_customer( $this->mail_subject, $this->mail_body, $this->mail_link,$this->mail_link2,$cust_id,"2");
                session()->flash("otp_msg", "New Password has been sent to your email.");
                return redirect()->route('company-login');

            }
            else
            {
                   session()->flash("otp_msg", "No Account belongs to this email.");
                   return redirect()->route('company-login');
            }
        }

        return view('users.forget_password');
    }
    public function reset_password(Request $req)
    {
        $req->validate([
            'new_pass'=>'required',
            'old_pass'=>'required',
        ]);
        $member = company::find(session('cms_company_id'));
        if($member)
        {
           if($member->password==$req->old_pass)
           {
              $member->password=$req->new_pass;
              if($member->save())
              {
                if($member->wasChanged()){
                return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Password Reset Successfuly']);
                }
                else
                {
                    return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'You Entered the old password as new password.']);
                }
            }
           }
           else{
            return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'Old password does not match. Try again.']);
           }
        }
        else{
            return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'Account Not Found.']);
        }
    }

    public function company_profile($id)
    {
          $company=company::where('externalId',$id)->with('get_tags')->withCount("get_tickets")
          ->withCount("get_opened_tickets")
          ->withCount("get_closed_tickets")->first();
        // ->withCount(['get_tickets'=>function($q)
        // {
        //     $q->where('status','open');
        // }])
        return view('company.company_profile',compact('company'));
    }

    public function company_login(Request $req)
    {
        if($req->method() == "POST")
        {
            $req->validate([
                'email' => 'required|email',
                'password' => 'required|max:20'
            ]);

           $user = company::where("email",$req->email)->where("password",$req->password)->first();
            if ($user) {
                $req->session()->put("cms_company_id", $user->id);
                $req->session()->put("cms_company_name", $user->name);
                 $req->session()->put("cms_company_email", $user->email);
                 if($req->session()->has("cms_company_redirect") && session("cms_company_redirect")!="")
                 {
                     $red = session("cms_company_redirect");
                     session()->pull("cms_company_redirect");
                     return redirect($red);
                 }
                return redirect()->route("my_tickets");
            }
            else {
               return 'not found';
            }
        }
        return view("users.login");
    }
    public function company_logout(Request $req)
    {
        session()->pull("cms_company_id");
        session()->pull("cms_company_name");
        return redirect()->route('company-login');
    }
    public function register(Request $req)
    {

        if($req->method() == "POST")
        {
         //   return $req->all();
            $req->validate([
                'name'=>'required|min:3|max:60',
                'email'=>'required|email|max:200',
                'phone'=>'required|min:10|max:15',
            ]);

            try
            {
                $comp = new company();
                $comp->externalid = "company".time();
                $comp->name = $req->name;
                $comp->email = $req->email;
                $comp->phone = $req->phone;
                $comp->password = $req->password;
                if($comp->save())
                {
                    $req->session()->put("cms_company_id", $comp->id);
                    $req->session()->put("cms_company_name", $comp->name);
                    $req->session()->put("cms_company_email", $comp->email);
                    return redirect()->route("my_tickets");
                    // return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Member Added Successfully']);
                }
            }
            catch(Exception $e)
            {
                return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'An Exception Occured'.$e->getMessage()]);
            }
        }
        return view('company.register');
        }

        public function verify_otp(Request $req)
        {
             if($req->method()=="POST")
             {
                $var=session('cms_company_email');
                 $comp = company::where('email',$var)->first();
                if($comp)
                {
                    $date = date('Y:m:d H:i:s');
                    if ($comp->otp == $req->otp &&  $date <= $comp->otp_expiry) {

                        $req->session()->put("cms_company_id", $comp->id);
                         $req->session()->put("cms_company_name", $comp->name);
                         $req->session()->put("cms_company_email", $comp->email);
                         $comp->status="active";
                         $comp->save();
                         $msg = "Last Step! Please Set your password";
                         session()->flash("otp_msg", $msg);
                         return redirect()->route('set_password');
                    }
                    else{
                        $msg = "Otp is expire or Invalid";
                        session()->flash("otp_msg", $msg);
                        return redirect()->route('verify_otp');
                    }
                }
                else{
                    $msg = "User not found";
                    session()->flash("otp_msg", $msg);
                    return redirect()->route('verify_otp');
                }

             }
             return view('users.verify_otp');

        }
        public function set_password(Request $req)
        {
             if($req->method()=="POST")
             {
                $var=session('cms_company_email');
                 $comp = company::where('email',$var)->first();
                if($comp)
                {

                         $comp->password=$req->password;
                         if($comp->save())
                         {
                            session()->flash("otp_msg", " ");
                            return redirect()->route('my_tickets')->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'You password has been Updated Successfully']);
                         }
                         else{
                            return redirect()->back()->with([ 'otp_msg' => 'Try Again Later']);
                         }


                }
                else{
                    $msg = "Information is wrong";
                    session()->flash("otp_msg", $msg);
                    return redirect()->route('set_password');
                }

             }
             return view('users.set_password');

        }

    public function add_company(Request $req)
    {
        if($req->method() == "POST")
        {
           // return $req->all();
            $req->validate([
                'name'=>'required|min:3|max:60',
                'email'=>'required|email|max:200',
                'phone'=>'required|min:10|max:15',
                'description'=>'nullable|max:2999',

            ]);


            try
            {
                $member = new company();
                $member->externalid = "company".time();
                $member->name = $req->name;
                $member->email = $req->email;
                $member->phone = $req->phone;
                $member->password = "password";


                $member->poc_name = $req->poc_name;
                $member->designation = $req->designation;
                $member->poc_name_two = $req->poc_name_two;
                $member->designation_two = $req->designation_two;
                $member->poc_name_three = $req->poc_name_three;
                $member->designation_three= $req->designation_three;
                $member->poc_name_four = $req->poc_name_four;
                $member->designation_four = $req->designation_four;
                $member->ext = $req->ext;
                $member->cell = $req->cell;
                $member->uan = $req->uan;
                $member->fax = $req->fax;
                $member->uan_fax = $req->uan_fax;
                $member->address = $req->address;
                $member->city = $req->city;
                $member->province = $req->province;
                $member->country = $req->country;
                $member->pincode = $req->postal_code;
                $member->sec_email = $req->sec_email;
                $member->website = $req->website;
                $member->revenue_min = $req->revenue_min;
                $member->revenue_max = $req->revenue_max;
                $member->company_size = $req->company_size;
                $member->added_by = session("cms_member_id");

                if($member->save())
                {

                    if($req->tags && $req->tags!="")
                    {
                        foreach($req->tags as $tag)
                        {
                             $new_tag=new company_tag();
                             $new_tag->company_id=$member->id;
                             $new_tag->tag_id=$tag;
                             $new_tag->save();
                        }
                    }
                    $users = array();
                    $this->mail_subject =" New Customer Added";
                    $this->mail_body['description'] = "A new customer named (".$member->name.") has been added";
                    $this->mail_link = "company_profile/".$member->externalid;
                    $users = $this->get_mail_members($this->mail_subject, $this->mail_body, $this->mail_link, ['manager_12','super_admin_11'],[],$users);
                    $this->mail_link = "company-login";
                    $this->mail_link2 = config("app.cust_domain");

                    dispatch(
                        function () use ($users,$member)
                        {
                            $this->send_to_members("","","",$users,"false","2");
                            $this->mail_subject ="Account Registered";
                            $this->mail_body['description'] = "Your account has been created with email:".$member->email." and password:password Check it out.";

                            $this->send_to_customer( $this->mail_subject, $this->mail_body, $this->mail_link,$this->mail_link2 ,$member->id,"2");

                        }
                    )->delay(now()->addSeconds(config("app.queue_time")));

                    return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Customer Added Successfully']);
                }
            }
            catch(Exception $e)
            {
                return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'An Exception Occured'.$e->getMessage()]);
            }
        }
        $tags=tag::all();
        return view("company.add_company",compact("tags"));
    }


    public function view_companies(Request $req)
    {
        $companies=array();
        $query = company::query();
        $filters = array();
           if($req->email && $req->email!="")
           {
            $filters['email'] = $req->email;

               $query=$query->where('email',$req->email);

           }
           if($req->name && $req->name!="")
           {
                        $filters['name'] = $req->name;

            $query=$query->where('name', 'LIKE', '%'.$req->name.'%');
           }
           if($req->tags && sizeof($req->tags)>=0)
           {
            $filters['tags'] = $req->tags;
            foreach($req->tags as $t)
            {
                $query = $query->whereHas("get_tags", function($q) use ($t)
                {
                    $q->where("tags.id",$t);
                });
            }
           }
           $tags = tag::all();


        $companies =  $query->with('get_tags')->orderBy("id","desc")->paginate(config("app.paginate"));

        return view("company.view_companies",compact("companies","tags","filters"));
    }


    ////////////New functions////////////
    public function edit_profile(Request $req)/////by user
    {

     //return $req->all();
        // $req->validate([
        //     'name' => 'required|min:3|max:60',
        //     'email' => 'required|email|max:200',
        //     'phone' => 'required|min:10|max:15',
        //     'description' => 'nullable|max:2999',

        // ]);

        try {
            $flag=0;
            $member = company::find(session('cms_company_id'));
            if($req->form_type=="basic")
            {
                $member->name = $req->name;
                $member->phone = $req->phone;
                $member->address = $req->address;
                $member->city = $req->city;
                $member->province = $req->province;
                $member->country = $req->country;
                $member->pincode = $req->pincode;
                $member->revenue_min = $req->revenue_min;
                $member->revenue_max = $req->revenue_max;
                $member->company_size = $req->company_size;
                $flag=1;
            }
            elseif($req->form_type=="account")
            {
                $member->phone = $req->phone;
                $member->sec_email = $req->sec_email;
                $flag=1;

            }
            elseif($req->form_type=="general")
            {
                $member->poc_name = $req->poc_name;
                $member->designation = $req->designation;
                $member->poc_name_two = $req->poc_name_two;
                $member->designation_two = $req->designation_two;
                $member->poc_name_three = $req->poc_name_three;
                $member->designation_three = $req->designation_three;
                $member->poc_name_four = $req->poc_name_four;
                $member->designation_four = $req->designation_four;
                $member->ext = $req->ext;
                $member->cell = $req->cell;
                $member->uan = $req->uan;
                $member->fax = $req->fax;
                $member->uan_fax = $req->uan_fax;

                $member->website = $req->website;
                $flag=1;

            }

            if($flag==1)
            {
                if($member->save())
                {
                    return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Information Updated Successfully']);
                }
            }
            else{
                return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'No changed are made.']);
            }
        } catch (Exception $e) {
            return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'An Exception Occured' . $e->getMessage()]);
        }


        //return view("company.add_company",compact("tags"));
    }

    public function edit_company(Request $req,$id)
    {
        $member =company::where('externalid',$id)->first();
                if(!$member)
                {
                    return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'User Not found' ]);
                }
        if($req->method() == "POST")
        {
        //    return $req->all();
            $req->validate([
                'name'=>'required|min:3|max:60',
                // 'email'=>'required|email|max:200|unique:companies,email,except,'.$member->id,
                'phone'=>'required|min:10|max:15',
                'description'=>'nullable|max:2999',

            ]);
            try
            {

                $member->name = $req->name;
                $member->phone = $req->phone;
                $member->poc_name = $req->poc_name;
                $member->designation = $req->designation;
                $member->poc_name_two = $req->poc_name_two;
                $member->designation_two = $req->designation_two;
                $member->poc_name_three = $req->poc_name_three;
                $member->designation_three= $req->designation_three;
                $member->poc_name_four = $req->poc_name_four;
                $member->designation_four = $req->designation_four;
                $member->ext = $req->ext;
                $member->cell = $req->cell;
                $member->uan = $req->uan;
                $member->fax = $req->fax;
                $member->uan_fax = $req->uan_fax;
                $member->address = $req->address;
                $member->city = $req->city;
                $member->province = $req->province;
                $member->country = $req->country;
                $member->pincode = $req->postal_code;
                $member->sec_email = $req->sec_email;
                $member->website = $req->website;
                $member->revenue_min = $req->revenue_min;
                $member->revenue_max = $req->revenue_max;
                $member->company_size = $req->company_size;
                $member->description = $req->description;
                if($member->save())
                {
                    if($member->wasChanged())
                    {
                        $users = array();
                        $this->mail_subject ="A Customer Updated";
                        $this->mail_body['description'] = "The customer's information named (".$member->name.") has been updated";
                        $this->mail_link = "company_profile/".$member->externalid;
                        $users = $this->get_mail_members($this->mail_subject, $this->mail_body, $this->mail_link, ['manager_12','super_admin_11'],[],$users);
                        $this->mail_subject ="Information Updated";
                        $this->mail_body['description'] = "Your Information has been updated. Check it out.";
                        $this->mail_link = "my_profile";
                        $this->mail_link2 = config("app.cust_domain").$this->mail_link;

                        dispatch(
                            function () use ($users,$member)
                            {
                                $this->send_to_members("","","",$users,"false","2");
                                $this->send_to_customer( $this->mail_subject, $this->mail_body, $this->mail_link,$this->mail_link2,$member->id,"2");

                            }
                        )->delay(now()->addSeconds(config("app.queue_time")));
                        return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Company Information Edited Successfully']);
                    }
                    else{
                        return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'No Information changed']);
                    }
                    // return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Company Information Edited Successfully']);
                }
            }
            catch(Exception $e)
            {
                return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'An Exception Occured'.$e->getMessage()]);
            }
        }
        $company=company::where('externalid',$id)->with('get_tags')->first();
         $data=collect($company->get_tags)->pluck('id')->toArray();
        $tags=tag::whereNotIn('id',$data)->get();
        if($company)
        {
            return view('company.edit_company',['company'=>$company,'tags'=>$tags]);
        }
        else{
            return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'An Exception Occured' ]);
        }
    }

    public function edit_tags(Request $req)
    {
           if($req->type=="add")
           {
              $tag=new company_tag();
              $tag->company_id=$req->company_id;
              $tag->tag_id=$req->tag_id;
              if($tag->save())
              {
                return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Tag Added Successfully']);
              }
           }
           elseif($req->type=="remove")
           {

            if($tag=company_tag::where('company_id',$req->company_id)->where('tag_id',$req->tag_id)->delete())
            {
                return redirect()->back()->with(['form_submit_flag' => 'true', 'form_submit_msg' => 'Tag removed Successfully']);
            }

           }
           else{
            return redirect()->back()->with(['form_submit_flag' => 'false', 'form_submit_msg' => 'Error']);
           }

    }
}
