<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class company_auth
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure(\Illuminate\Http\Request): (\Illuminate\Http\Response|\Illuminate\Http\RedirectResponse)  $next
     * @return \Illuminate\Http\Response|\Illuminate\Http\RedirectResponse
     */
    public function handle(Request $request, Closure $next)
    {
        if($request->session()->has("cms_company_id") && session("cms_company_id")!="")
        {
            return $next($request);
        }
        else
        {
            $request->session()->put("cms_company_redirect",$request->url());

            return redirect()->route("company-login");
        }
    }
}
