<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class department extends Model
{
    use HasFactory;
    public function get_supervisor()
    {
        return $this->belongsTo(member::class,"supervisor_id");
    }

    public function get_tickets()
    {
        return $this->hasMany(ticket::class,"department_id");
    }

    public function get_pending_tickets()
    {
        return $this->hasMany(ticket::class,"department_id")->where("status", "pending");
    }

    public function get_members()
    {
        return $this->hasMany(member::class,'department_id');
    }

    public function get_creator()
    {
        return $this->belongsTo(member::class,"added_by");
    }
}
