<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ticket_chat extends Model
{
    use HasFactory;

    public function get_ticket()
    {
        return $this->belongsTo(ticket::class,"ticket_id");
    }

    public function get_agent()
    {
        return $this->belongsTo(member::class,"agent_id");
    }

    public function get_customer()
    {
        return $this->belongsTo(company::class,"client_id");
    }

    public function getCreatedAtAttribute($value)
    {
        // return \Carbon\Carbon::createFromTimeStamp(strtotime($value))->diffForHumans();
        return date("Y-m-d H:i:s",strtotime($value));
    }

}
