<?php

namespace App\View\Components;

use Illuminate\View\Component;

class TableData extends Component
{
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public $tbldata;
    public function __construct($data)
    {
        $this->tbldata = $data;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.table-data');
    }
}
