@extends("layouts.adminmaster")


@section("content")
<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                Edit Template
            </div>
            <div class="card-body">
                <form action="" method="POST">
                    @csrf
                    <input type="hidden" name="template_id" value="{{ $template->externalId }}">
                    <div class="form-group mb-2">
                    <label for="">Template Title</label>
                    <input type="text" class="form-control"  name="title" required minlength="2" max="100" value="{{ old('title') ?? $template->title }}">
                    </div>
                    <div class="text-right">
                        <button type="submit" class="btn btn-sm size-nm btn-primary">Update</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

@endsection
