@extends("layouts.adminmaster")

@section("title") Profile @endsection
@section('style')


@endsection
@section("content")
  <div class="row clearfix">
    <div class="col-lg-12">
         <div class="card">
                    <div class="card-header">
                        Tickets
                    </div>


                              <div class="card-body">
                                <div class="row text-center">
                                    <div class="col-4">
                                        <div class="bgl-primary rounded p-3">
                                            <h4 class="mb-0">{{ isset($company->get_tickets)? sizeof($company->get_tickets):'0'}}</h4>
                                            <small>Total Tickets</small>
                                        </div>
                                    </div>
                                    <div class="col-4">
                                        <div class="bgl-info rounded p-3">
                                            <h4 class="mb-0">{{ isset($company->get_opened_tickets)? sizeof($company->get_opened_tickets):'0'}}</h4>
                                            <small>Open Tickets</small>
                                        </div>
                                    </div>
                                      <div class="col-4">
                                        <div class="bgl-success rounded p-3">
                                            <h4 class="mb-0">{{ isset($company->get_closed_tickets)? sizeof($company->get_closed_tickets):'0'}}</h4>
                                            <small>Close Tickets</small>
                                        </div>
                                    </div>
                                </div>
                             </div>


            </div>
    </div>
        <div class="col-lg-12">

            <div class="card">
                <div class="card-header">
                    Company Profile
                </div>


                <div class="card-body">

                    <div class="row clearfix">
                        <div class="col-lg-12 col-md-12">
                            <table class="table table-md table-md-responsive table-borderless size-sm" >

                                <tr>
                                    <th >
                                        Name:
                                    </th>
                                    <td >
                                        {{ $company->name }}
                                    </td>
                                    <th >
                                        Email:
                                    </th>
                                    <td >
                                       {{ $company->email }}
                                    </td>
                                     <th >
                                        Phone:
                                    </th>
                                    <td >
                                       {{ $company->phone }}
                                    </td>

                                </tr>
                                <tr>
                                    <th >
                                        Country:
                                    </th>
                                    <td >
                                        {{ $company->country }}
                                    </td>
                                    <th >
                                        State/Province:
                                    </th>
                                    <td >
                                        {{ $company->province }}
                                    </td>
                                    <th >
                                        City:
                                    </th>
                                    <td >
                                        {{ $company->city }}
                                    </td>


                                </tr>

                                <tr>
                                    <th >
                                        Address:
                                    </th>
                                    <td >
                                        {{ $company->address }}
                                    </td>
                                     <th >
                                        Postal Code:
                                    </th>
                                    <td >
                                        {{ $company->pincode }}
                                    </td>
                                    <td></td>
                                        <td></td>



                                </tr>

                                  <tr>
                                    <td colspan="6">  <hr></td>


                                </tr>
                                  <tr>
                                    <th >
                                        Secondary Email:
                                    </th>
                                    <td >
                                        {{ $company->sec_email }}
                                    </td>
                                    <th >
                                        Company Size:
                                    </th>
                                    <td >
                                        {{ $company->company_size }}
                                    </td>
                                    <th >
                                        Website:
                                    </th>
                                    <td >
                                        {{ $company->website }}
                                    </td>


                                </tr>
                                <tr>
                                    <th >
                                       Revenue Min
                                    </th>
                                    <td >
                                        {{ $company['revenue_min'] }}
                                    </td>
                                   <th >
                                       Revenue Max
                                    </th>
                                    <td >
                                        {{ $company['revenue_max'] }}
                                    </td>
                                    <th>
                                        UAn-Fax:
                                    </th>
                                    <td>
                                        {{ $company['uan_fax'] }}
                                    </td>

                                </tr>
                                <tr>
                                    <th >
                                      UAN
                                    </th>
                                    <td >
                                        {{ $company['uan'] }}
                                    </td>
                                   <th >
                                       Fax
                                    </th>
                                    <td >
                                        {{ $company['fax'] }}
                                    </td>
                                    <th>
                                        Cell
                                    </th>
                                    <td>
                                        {{ $company['cell'] }}
                                    </td>

                                </tr>

 <tr>
                                    <td colspan="6">  <hr></td>


                                </tr>

                                 <tr>
                                    <th >
                                     POC Name
                                    </th>
                                    <td >
                                        {{ $company['poc_name'] }}
                                    </td>
                                   <th >
                                       Designation
                                    </th>
                                    <td >
                                        {{ $company['designation'] }}
                                    </td>

                                </tr>
                                 <tr>
                                    <th >
                                     POC Name 2
                                    </th>
                                    <td >
                                        {{ $company['poc_name_two'] }}
                                    </td>
                                   <th >
                                       Designation 2
                                    </th>
                                    <td >
                                        {{ $company['designation_two'] }}
                                    </td>

                                </tr>

                                 <tr>
                                    <th >
                                     POC Name 3
                                    </th>
                                    <td >
                                        {{ $company['poc_name_three'] }}
                                    </td>
                                   <th >
                                       Designation 3
                                    </th>
                                    <td >
                                        {{ $company['designation_three'] }}
                                    </td>

                                </tr>
                                <tr>
                                    <th >
                                     POC Name 4
                                    </th>
                                    <td >
                                        {{ $company['poc_name_four'] }}
                                    </td>
                                   <th >
                                       Designation 4
                                    </th>
                                    <td >
                                        {{ $company['designation_four'] }}
                                    </td>

                                </tr>

                            </table>
                            <h6 class="font-weight-bold size-nm">Tags:</h6>

                             @foreach ($company->get_tags as $tag)
                             <label>{{$tag->tag}}, </label>
                             @endforeach




                        </div>

                    </div>
                </div>


            </div>
        </div>
    </div>
<!-- <div class="row">
    <div class="col-lg-12">
        <div class="profile card card-body px-3 pt-3 pb-0">
            <div class="profile-head">
                <div class="photo-content">
                    <div class="cover-photo"></div>
                </div>
                <div class="profile-info">
                    <div class="profile-photo">
                        <img src="images/profile/profile.png" class="img-fluid rounded-circle" alt="">
                    </div>
                    <div class="profile-details">
                        <div class="profile-name px-3 pt-2">
                            <h4 class="m-b-0"><strong>{{ $company->name }}</strong> </h4>
                          <p>{{ $company->province }}, {{ $company->country }}.</p>
                        </div>
                        <div class="profile-email px-2 pt-2">
                            <h4 class="text-muted mb-0"> {{ $company->email }}</h4>
                            <p>Email</p>
                        </div>
                        <div class="dropdown ml-auto">
                            <a href="#" class="btn btn-primary light sharp" data-toggle="dropdown" aria-expanded="true"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="18px" height="18px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"></rect><circle fill="#000000" cx="5" cy="12" r="2"></circle><circle fill="#000000" cx="12" cy="12" r="2"></circle><circle fill="#000000" cx="19" cy="12" r="2"></circle></g></svg></a>
                            <ul class="dropdown-menu dropdown-menu-right">
                                <li class="dropdown-item"><i class="fa fa-user-circle text-primary mr-2"></i> View profile</li>
                                <li class="dropdown-item"><i class="fa fa-users text-primary mr-2"></i> Add to close friends</li>
                                <li class="dropdown-item"><i class="fa fa-plus text-primary mr-2"></i> Add to group</li>
                                <li class="dropdown-item"><i class="fa fa-ban text-primary mr-2"></i> Block</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-xl-12">
        <div class="card">
            <div class="card-body">
                <div class="profile-statistics mb-1">
                    <div class="text-center">
                        <div class="row">
                            <div class="col">
                                <h3 class="m-b-0">150</h3><span>Tickets</span>
                            </div>
                            <div class="col">
                                <h3 class="m-b-0">140</h3><span>Close Tickets</span>
                            </div>
                            <div class="col">
                                <h3 class="m-b-0">45</h3><span>Reviews</span>
                            </div>
                        </div>

                    </div>


                </div>

            </div>
        </div>
    </div>
    <div class="col-xl-12">
        <div class="card">
            <div class="card-body">
                <div class="profile-tab">
                    <div class="custom-tab-1">
                        <ul class="nav nav-tabs">

                            <li class="nav-item"><a href="#profile-settings" data-toggle="tab" class="nav-link active show">Setting</a>
                            </li>
                        </ul>
                        <div class="tab-content">

                            <div id="profile-settings" class="tab-pane fade active show">
                                <div class="pt-3">
                                    <div class="settings-form">
                                        <h4 class="text-primary">Account Setting</h4>
                                        <div class="body m-2">
                                            <h4>Basic Information</h4>
                                            <form action="{{ route('edit_profile') }}" method="post">
                                                @csrf

                                            <div class="row clearfix">
                                                <div class="col-lg-6 col-md-12">

                                                    <div class="form-group">
                                                        <input type="hidden" name="form_type" value="basic">
                                                        <lable>Name</lable>
                                                        <input type="text" class="form-control" name="name" value="{{ $company->name }}" placeholder="First Name">
                                                    </div>
                                                    {{-- <div class="form-group">
                                                        <input type="text" class="form-control" placeholder="http://">
                                                    </div> --}}
                                                    <div class="form-group">
                                                        <lable>City</lable>
                                                        <input type="text" class="form-control" name="city" value="{{ $company->city }}" placeholder="City">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Country</lable>
                                                        <input type="text" class="form-control" name="country" value="{{ $company->country }}" placeholder="Country">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Revenue Min</lable>
                                                        <input type="number" class="form-control" name="revenue_min" value="{{ $company->revenue_min }}" placeholder="Country">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Company Size</lable>
                                                        <input type="number" class="form-control" name="company_size" value="{{ $company->company_size }}" placeholder="Country">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-md-12">
                                                    <div class="form-group">
                                                        <lable>Address</lable>
                                                        <input type="text" class="form-control" name="address" value="{{ $company->address }}" placeholder="Address">
                                                    </div>

                                                    <div class="form-group">
                                                        <lable>Province</lable>
                                                        <input type="text" class="form-control" name="province" value="{{ $company->province }}" placeholder="State/Province">
                                                    </div>

                                                    <div class="form-group">
                                                        <lable>Pincode</lable>
                                                        <input type="text" class="form-control" name="pincode" value="{{ $company->pincode }}" placeholder="Pincode">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Revenue Max</lable>
                                                        <input type="number" class="form-control" name="revenue_max" value="{{ $company->revenue_max }}" placeholder="Country">
                                                    </div>

                                                </div>
                                            </div>
                                            <button type="submit" class="btn btn-primary">Update</button> &nbsp;&nbsp;
                                            </form>
                                        </div>

                                        <div class="body m-2">

                                            <div class="row clearfix">

                                                <div class="col-lg-6 col-md-12">
                                                    <form action="{{ route('edit_profile') }}" method="post">
                                                        @csrf
                                                    <h4>Account Data</h4>
                                                    <input type="hidden" name="form_type" value="account">
                                                    <div class="form-group">
                                                        <lable>Email</lable>
                                                        <input type="text" class="form-control" value="{{ $company->email }}" disabled placeholder="">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Secondary Email</lable>
                                                        <input type="email" class="form-control" name="sec_email" value="{{  $company->sec_email}}" placeholder="Email">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Phone Number</lable>
                                                        <input type="text" class="form-control" name="phone" value="{{ $company->phone }}" placeholder="Phone Number">
                                                    </div>
                                                    <button type="submit" class="btn btn-primary">Update</button> &nbsp;&nbsp;
                                                </form>
                                                </div>



                                                <div class="col-lg-6 col-md-12">
                                                    <form action="{{ route('reset_password') }}" method="post">
                                                        @csrf
                                                    <h4>Change Password</h4>
                                                    <div class="form-group">
                                                        <label>Old Password</label>
                                                        <input type="password" autocomplete="off"  name="old_pass" class="form-control" placeholder="Current Password">
                                                        <span class="text-danger">
                                                            @error("old_pass")
                                                                {{ $message }}
                                                            @enderror
                                                        </span>
                                                    </div>

                                                    <div class="form-group">
                                                        <label class="col-md-12 control-label" for="passwordinput">Password </label>
                                                        <div class="col-md-12">
                                                            <input id="password" autocomplete="off" name="new_pass" type="password" placeholder="" class="form-control " data-placement="bottom" data-toggle="popover" data-container="body" type="button" data-html="true">
                                                            <span class="text-danger">
                                                                @error("new_pass")
                                                                    {{ $message }}
                                                                @enderror
                                                            </span>
                                                            <div id="popover-password">
                                                                <p>Password Strength: <span id="result"> </span></p>
                                                                <div class="progress">
                                                                    <div id="password-strength"  class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width:0%">
                                                                    </div>
                                                                </div>
                                                                <ul class="list-unstyled">
                                                                    <li class=""><span class="low-upper-case"><i class="fa fa-file-text" aria-hidden="true"></i></span>&nbsp; 1 lowercase &amp; 1 uppercase</li>
                                                                    <li class=""><span class="one-number"><i class="fa fa-file-text" aria-hidden="true"></i></span> &nbsp;1 number (0-9)</li>
                                                                    <li class=""><span class="one-special-char"><i class="fa fa-file-text" aria-hidden="true"></i></span> &nbsp;1 Special Character (!@#$%^&*).</li>
                                                                    <li class=""><span class="eight-character"><i class="fa fa-file-text" aria-hidden="true"></i></span>&nbsp; Atleast 8 Character</li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <button type="submit" id="sub" class="btn btn-primary">Update</button> &nbsp;&nbsp;
                                            </form>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="body m-2">
                                            <h4>General Information</h4>
                                            <form action="{{ route('edit_profile') }}" method="post">
                                                @csrf
                                                <input type="hidden" name="form_type" value="general">
                                            <div class="row">
                                                <div class="col-lg-6 col-md-12">
                                                    <div class="form-group">
                                                        <lable>POC Name</lable>
                                                        <input type="text" class="form-control" name="poc_name"  value="{{ $company->poc_name }}" placeholder="">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>POC Name 2</lable>
                                                        <input type="text" class="form-control" name="poc_name_two" value="{{ $company->poc_name_two }}" placeholder="">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>POC Name 3</lable>
                                                        <input type="text" class="form-control" name="poc_name_three"  value="{{ $company->poc_name_three }}" placeholder="">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>POC Name 4</lable>
                                                        <input type="text" class="form-control" name="poc_name_four" value="{{ $company->poc_name_four }}" placeholder="">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>EXT</lable>
                                                        <input type="text" class="form-control" name="ext" value="{{ $company->ext }}" placeholder="Fax">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Fax</lable>
                                                        <input type="text" class="form-control" name="fax" value="{{ $company->fax }}" placeholder="Fax">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>UAN-Fax</lable>
                                                        <input type="text" class="form-control" name="uan_fax" value="{{ $company->uan_fax }}" placeholder="Fax">
                                                    </div>

                                                    <div class="form-group">
                                                        <lable>Website</lable>
                                                        <input type="text" class="form-control" name="website" value="{{ $company->website }}" placeholder="http://">
                                                    </div>


                                                </div>
                                                <div class="col-lg-6 col-md-12">
                                                    <div class="form-group">
                                                        <lable>designation</lable>
                                                        <input type="text" class="form-control" name="designation"  value="{{ $company->designation }}" placeholder="">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>designation 2</lable>
                                                        <input type="text" class="form-control" name="designation_two"   value="{{ $company->designation_two }}" placeholder="">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>designation 3</lable>
                                                        <input type="text" class="form-control" name="designation_three"  value="{{ $company->designation_three }}" placeholder="">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>designation 4</lable>
                                                        <input type="text" class="form-control" name="designation_four"  value="{{ $company->designation_four }}" placeholder="">
                                                    </div>

                                                    <div class="form-group">
                                                        <lable>Cell</lable>
                                                        <input type="text" class="form-control" name="cell"  value="{{ $company->cell }}" placeholder="Cell ">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>UAN</lable>
                                                        <input type="text" class="form-control"  name="uan"  value="{{ $company->uan }}" placeholder="UAN">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Working Area </lable>
                                                        <input type="text" class="form-control" name="working_area"  value="{{ $company->working_area }}" placeholder="Working Area">
                                                    </div>
                                                    <div class="form-group">
                                                        <lable>Working Area 2</lable>
                                                        <input type="text" class="form-control" name="working_area2" value="{{ $company->working_area2 }}" placeholder="Working Area">
                                                    </div>
                                                </div>
                                            </div>
                                            <button type="submit" class="btn btn-primary">Update</button> &nbsp;&nbsp;
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                     Modal
                    <div class="modal fade" id="replyModal">
                        <div class="modal-dialog modal-dialog-centered" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title">Post Reply</h5>
                                    <button type="button" class="close" data-dismiss="modal"><span>&times;</span></button>
                                </div>
                                <div class="modal-body">
                                    <form>
                                        <textarea class="form-control" rows="4">Message</textarea>
                                    </form>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-danger light" data-dismiss="modal">Close</button>
                                    <button type="button" class="btn btn-primary">Reply</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div> -->


@endsection
@section('script')
<script>
    $(document).ready(function() {
        $('#email').blur(function() {
            var email = $('#email').val();
            if (IsEmail(email) == false) {
                $('#sign-up').attr('disabled', true);
                $('#popover-email').removeClass('hide');
            } else {
                $('#popover-email').addClass('hide');
            }
        });
        $('#password').keyup(function() {
            var password = $('#password').val();
            if (checkStrength(password) == false) {
                $('#sign-up').attr('disabled', true);
            }
        });
        $('#confirm-password').blur(function() {
            if ($('#password').val() !== $('#confirm-password').val()) {
                $('#popover-cpassword').removeClass('hide');
                $('#sign-up').attr('disabled', true);
            } else {
                $('#popover-cpassword').addClass('hide');
            }
        });
        $('#contact-number').blur(function() {
            if ($('#contact-number').val().length != 10) {
                $('#popover-cnumber').removeClass('hide');
                $('#sign-up').attr('disabled', true);
            } else {
                $('#popover-cnumber').addClass('hide');
                $('#sign-up').attr('disabled', false);
            }
        });
        $('#sign-up').hover(function() {
            if ($('#sign-up').prop('disabled')) {
                $('#sign-up').popover({
                    html: true,
                    trigger: 'hover',
                    placement: 'below',
                    offset: 20,
                    content: function() {
                        return $('#sign-up-popover').html();
                    }
                });
            }
        });

        function IsEmail(email) {
            var regex = /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
            if (!regex.test(email)) {
                return false;
            } else {
                return true;
            }
        }

        function checkStrength(password) {
            var strength = 0;


            //If password contains both lower and uppercase characters, increase strength value.
            if (password.match(/([a-z].*[A-Z])|([A-Z].*[a-z])/)) {
                strength += 1;
                $('.low-upper-case').addClass('text-success');
                $('.low-upper-case i').removeClass('fa-file-text').addClass('fa-check');
                $('#popover-password-top').addClass('hide');


            } else {
                $('.low-upper-case').removeClass('text-success');
                $('.low-upper-case i').addClass('fa-file-text').removeClass('fa-check');
                $('#popover-password-top').removeClass('hide');
            }

            //If it has numbers and characters, increase strength value.
            if (password.match(/([a-zA-Z])/) && password.match(/([0-9])/)) {
                strength += 1;
                $('.one-number').addClass('text-success');
                $('.one-number i').removeClass('fa-file-text').addClass('fa-check');
                $('#popover-password-top').addClass('hide');

            } else {
                $('.one-number').removeClass('text-success');
                $('.one-number i').addClass('fa-file-text').removeClass('fa-check');
                $('#popover-password-top').removeClass('hide');
            }

            //If it has one special character, increase strength value.
            if (password.match(/([!,%,&,@,#,$,^,*,?,_,~])/)) {
                strength += 1;
                $('.one-special-char').addClass('text-success');
                $('.one-special-char i').removeClass('fa-file-text').addClass('fa-check');
                $('#popover-password-top').addClass('hide');

            } else {
                $('.one-special-char').removeClass('text-success');
                $('.one-special-char i').addClass('fa-file-text').removeClass('fa-check');
                $('#popover-password-top').removeClass('hide');
            }

            if (password.length > 7) {
                strength += 1;
                $('.eight-character').addClass('text-success');
                $('.eight-character i').removeClass('fa-file-text').addClass('fa-check');
                $('#popover-password-top').addClass('hide');

            } else {
                $('.eight-character').removeClass('text-success');
                $('.eight-character i').addClass('fa-file-text').removeClass('fa-check');
                $('#popover-password-top').removeClass('hide');
            }




            // If value is less than 2

            if (strength < 2) {
                $('#result').removeClass()
                $('#password-strength').addClass('progress-bar-danger');

                $('#result').addClass('text-danger').text('Very Week');
                $('#sub').prop('disabled',true);
                $('#password-strength').css('width', '10%');
            } else if (strength == 2) {
                $('#result').addClass('good');
                $('#password-strength').removeClass('progress-bar-danger');
                $('#password-strength').addClass('progress-bar-warning');
                $('#result').addClass('text-warning').text('Week');
                $('#sub').prop('disabled',false);
                $('#password-strength').css('width', '60%');
                return 'Week'
            } else if (strength == 4) {
                $('#result').removeClass()
                $('#result').addClass('strong');
                $('#password-strength').removeClass('progress-bar-warning');
                $('#password-strength').addClass('progress-bar-success');
                $('#result').addClass('text-success').text('Strength');
                $('#sub').prop('disabled',false);
                $('#password-strength').css('width', '100%');

                return 'Strong'
            }

        }

    });
</script>

@endsection
