@extends("layouts.adminmaster")




@section("title") Edit Company @endsection
@section("content")

<div class="card">
    <div class="card-header">
        <div class="card-title">Edit Company Detail</div>
    </div>
    <div class="card-body">
        <form action="" method="POST">
            @csrf
            <input type="hidden" name="company_id" value="{{ $company->externalid }}">
            <div class="form-group mb-2">
                <label class="text-muted">Name:</label>
                <input type="text" name="name" class="form-control"  value="{{ $company->name }}" placeholder="Enter Name...">
                <span class="text-danger">
                    @error('name')
                        {{ $message }}
                    @enderror
                </span>
            </div>

            <div class="form-group mb-2">
                <label class="text-muted">Email:{{ $company->email }} </label>

            </div>

            <div class="form-group mb-2">
                <label class="text-muted">Phone No:</label>
                <input type="number" name="phone" value="{{ $company['phone'] }}" class="form-control" placeholder="Enter Phone No...">
                <span class="text-danger">
                    @error('phone')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">POC Name:</label>
                <input type="text" name="poc_name" class="form-control"  value="{{ $company['poc_name'] }}" placeholder="Enter poc name ...">
                <span class="text-danger">
                    @error('poc_name')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Designation:</label>
                <input type="text" name="designation" class="form-control"  value="{{ $company['designation'] }}" placeholder="Enter designation...">
                <span class="text-danger">
                    @error('designation')
                        {{ $message }}
                    @enderror
                </span>
            </div>


            <div class="form-group mb-2">
                <label class="text-muted">POC Name 2:</label>
                <input type="text" name="poc_name_two" class="form-control"  value="{{ $company['poc_name_two'] }}" placeholder="Enter poc name 2...">
                <span class="text-danger">
                    @error('poc_name_two')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Designation 2:</label>
                <input type="text" name="designation_two" class="form-control"  value="{{ $company['designation_two'] }}" placeholder="Enter designation 2...">
                <span class="text-danger">
                    @error('designation_two')
                        {{ $message }}
                    @enderror
                </span>
            </div>



            <div class="form-group mb-2">
                <label class="text-muted">POC Name 3:</label>
                <input type="text" name="poc_name_three" class="form-control"  value="{{ $company['poc_name_three'] }}" placeholder="Enter poc name 3...">
                <span class="text-danger">
                    @error('poc_name_three')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Designation 3:</label>
                <input type="text" name="designation_three" class="form-control"  value="{{ $company['designation_three'] }}" placeholder="Enter designation 3...">
                <span class="text-danger">
                    @error('designation_three')
                        {{ $message }}
                    @enderror
                </span>
            </div>


            <div class="form-group mb-2">
                <label class="text-muted">POC Name 4:</label>
                <input type="text" name="poc_name_four" class="form-control"  value="{{ $company['poc_name_four'] }}" placeholder="Enter poc name 4...">
                <span class="text-danger">
                    @error('poc_name_four')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Designation 4:</label>
                <input type="text" name="designation_four" class="form-control"  value="{{ $company['designation_four'] }}" placeholder="Enter designation 4...">
                <span class="text-danger">
                    @error('designation_four')
                        {{ $message }}
                    @enderror
                </span>
            </div>

            <div class="form-group mb-2">
                <label class="text-muted">EXT:</label>
                <input type="text" name="ext" class="form-control"  value="{{ $company['ext'] }}" placeholder="Enter Ext...">
                <span class="text-danger">
                    @error('ext')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Cell:</label>
                <input type="text" name="cell" class="form-control"  value="{{ $company['cell'] }}" placeholder="Enter Cell...">
                <span class="text-danger">
                    @error('cell')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">FAX:</label>
                <input type="text" name="fax" class="form-control"  value="{{ $company['fax'] }}" placeholder="Enter fax...">
                <span class="text-danger">
                    @error('fax')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">UAN:</label>
                <input type="text" name="uan" class="form-control"  value="{{ $company['uan'] }}" placeholder="Enter uan...">
                <span class="text-danger">
                    @error('uan')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">UAN-FAX:</label>
                <input type="text" name="uan_fax" class="form-control"  value="{{ $company['uan_fax'] }}" placeholder="Enter Uan-Fax...">
                <span class="text-danger">
                    @error('uan_fax')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Address:</label>
                <input type="text" name="address" class="form-control"  value="{{ $company['address'] }}" placeholder="Enter address...">
                <span class="text-danger">
                    @error('address')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">City:</label>
                <input type="text" name="city" class="form-control"  value="{{$company['city'] }}" placeholder="Enter City...">
                <span class="text-danger">
                    @error('city')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Province:</label>
                <input type="text" name="province" class="form-control"  value="{{ $company['province'] }}" placeholder="Enter province...">
                <span class="text-danger">
                    @error('province')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Country:</label>
                <input type="text" name="country" class="form-control"  value="{{ $company['country'] }}" placeholder="Enter Country...">
                <span class="text-danger">
                    @error('country')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Postal Code:</label>
                <input type="text" name="postal_code" class="form-control"  value="{{ $company['postal_code'] }}" placeholder="Enter Postal Code...">
                <span class="text-danger">
                    @error('postal_code')
                        {{ $message }}
                    @enderror
                </span>
            </div>


            <div class="form-group mb-2">
                <label class="text-muted">Secondary Email:</label>
                <input type="email" name="sec_email" value="{{ $company['sec_email'] }}" class="form-control" placeholder="Enter Secondary Email...">
                <span class="text-danger">
                    @error('sec_email')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Website:</label>
                <input type="text" name="website" value="{{ $company['website'] }}" class="form-control" placeholder="Enter website...">
                <span class="text-danger">
                    @error('website')
                        {{ $message }}
                    @enderror
                </span>
            </div>

            <div class="form-group mb-2">
                <label class="text-muted">Revenue Min:</label>
                <input type="number" name="revenue_min" step="1.00" value="{{ $company['revenue_min'] }}" class="form-control" placeholder="Enter revenue min...">
                <span class="text-danger">
                    @error('revenue_min')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Revenue Max:</label>
                <input type="number" name="revenue_max" step="1.00" value="{{ $company['revenue_max'] }}" class="form-control" placeholder="Enter revenue max...">
                <span class="text-danger">
                    @error('revenue_max')
                        {{ $message }}
                    @enderror
                </span>
            </div>

            <div class="form-group mb-2">
                <label class="text-muted">Company Size:</label>

                <input type="number" name="company_size"  value="{{ $company['company_size'] }}" class="form-control" placeholder="Enter Company Size...">
                <span class="text-danger">
                    @error('company_size')
                        {{ $message }}
                    @enderror
                </span>
            </div>

            <div class="form-group mb-2">
                <label class="text-muted">Description:</label>
              <textarea name="description" class="form-control" >{{ $company['description'] }}</textarea>
                <span class="text-danger">
                    @error('description')
                        {{ $message }}
                    @enderror
                </span>
            </div>

            <div class="text-right">
                <button class="btn btn-md btn-primary" type="submit">SUBMIT</button>
            </div>
        </form>
    </div>
</div>


<div class="card">
    <div class="card header">
<h6>Tags</h6>
    </div>
    <div class="card-body">
       <div class="row">
        <div class="col-md-6">
            <h6>Assigned Tags</h6>
        <table class="table table-sm my_table">
            <thead>
              <tr>
                <th>Sr</th>
                <th>Tag</th>
                <th>Action</th>
              </tr>
            </thead>
            <tbody>
              @foreach ($company->get_tags as $tag)
              <form action="{{ route('edit_tags') }}" method="POST">
                @csrf
                <input type="hidden" name="company_id" value="{{ $company->id }}">
                <input type="hidden" name="tag_id" value="{{ $tag->id }}">
                <input type="hidden" name="type" value="remove">
              <tr>
                <td>{{ $loop->iteration }}</td>
                <td>{{ $tag->tag }}</td>
                <td> <button type="submit" class="btn btn-danger btn-sm size-sm">Remove</button></td>
              </tr>
            </form>
              @endforeach
            </tbody>

        </table>
        </div>
        <div class="col-md-6">
            <h6>Available Tags</h6>
            <table class="table table-sm my_table">
                <thead>
                  <tr>
                    <th>Sr</th>
                    <th>Tag</th>
                    <th>Action</th>
                  </tr>
                </thead>
                <tbody>
                  @foreach ($tags as $tag)
                  <form action="{{ route('edit_tags') }}" method="POST">
                    @csrf
                    <input type="hidden" name="company_id" value="{{ $company->id }}">
                    <input type="hidden" name="tag_id" value="{{ $tag->id }}">
                    <input type="hidden" name="type" value="add">

                  <tr>
                    <td>{{ $loop->iteration }}</td>
                    <td>{{ $tag->tag }}</td>
                    <td> <button  type="submit" class="btn btn-primary  btn-sm size-sm">Add</button></td>
                  </tr>
                  </form>
                  @endforeach
                </tbody>

            </table>
        </div>
       </div>



    </div>
</div>


@endsection


