
<div class="table-responsive" >
    {{-- <div class="text-right" wire:loading>
        <div class="spinner-border spinner-border-sm" role="status">
            <span class="sr-only">Loading...</span>
          </div>
    </div> --}}
    <button hidden wire:click="updateData()" id="update_btn">Updated</button>
    <div class="container-fluid">


    <form  class="row mb-2" method="GET" wire:submit.prevent="updateData()">


        <div class="col-md-3">
            <input type="text" style="height:29px" name="tid" wire:model="tid" value="{{$tid}}" class="form-control" placeholder="Enter Ticket ID...">
        </div>

        <div class="col-md-3">
            <input type="submit" value="Apply" class="btn btn-md btn-primary">
        </div>
    </form>
</div>
    <table class="table table-hover mb-0 c_list">
        <thead class="thead-light">
            <tr>

                <th>Company</th>
                <th>Subject</th>
                <th>Agent</th>
                <th>ID</th>
                <th>Status</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            @foreach ($tickets as $t)
            @if($t->get_chat_count>=1)
            <tr class="alert-info">
                @else
            <tr>
            @endif

                <td>
                    @if($t->escalation == "escalated")
                    <p class="mb-0 text-right">
                        <label style="font-size: 9px" for="" class="badge badge-danger">{{$t->escalation  }}</label>
                    </p>
                    @endif

                    <p class="c_name">{{ $t->get_company->name ?? '' }}
                        <span class="badge badge-default m-l-10 hidden-sm-down">{{ $t->get_department->name ?? 'General' }}</span>
                    </p>
                </td>


                <td class="project-title">

                    <h6 class="size-nm font-weight-bold mb-0">{{ Str::limit($t->subject,30) }}    @if($t->get_chat_count>=1)<sup class="bg-main py-1 px-2" style="border-radius: 30px">{{ $t->get_chat_count }}</sup> @endif</h6>



                <small>Created at: {{ $t->created_at }}</small>
                </td>
                <td>

                    <ul class="list-unstyled team-info">
                        <label for="" class="size-sm mb-0 mt-1">{{ $t['get_agent']['name'] ?? '' }}</label>
                        <br>
                        <label for="" class="text-muted size-sm">{{ $t['get_agent']['email'] ?? '' }}</label>
                        {{-- <br><li><img src="{{ asset($t->get_manager->photo ?? '') }}" alt="Avatar" title="{{ $t->get_manager->name ?? 'N/A' }}"></li>
                        <li><img src="{{ asset($t->get_supervisor->photo ?? '') }}" alt="Avatar" title="{{ $t->get_supervisor->name ?? 'N/A' }}"></li>
                        <li><img src="{{ asset($t->get_agent->photo ?? '') }}" alt="Avatar" title="{{ $t->get_agent->name ?? 'N/A' }}"></li> --}}
                    </ul>
                </td>
                <td>
                    <span for="" class="badge badge-primary">{{ $t->externalid }}</span>

                </td>

                <td>
                    <x-ticket-status :ticket="$t"/><br>

                </td>
                <td >
                    <button id="btnGroupDrop1" type="button" class="btn btn-sm size-nm btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Action
                        </button>
                    <div class="dropdown-menu" aria-labelledby="btnGroupDrop1" style="">
                        <a href="{{ route('ticket_detail',$t->id) }}" class="dropdown-item size-nm" href="javascript:void(0);">View</a>
                        <a href="{{ route('ticket_notes',$t->externalid) }}" class="dropdown-item size-nm" href="javascript:void(0);">Notes</a>
                        <a href="{{ route('ticket_notes',[$t->externalid,'escalation']) }}" class="size-nm dropdown-item" href="javascript:void(0);">Escalation</a>


                        <a href="{{ route('ticket_chat',$t->externalid) }}" class="size-nm dropdown-item">Chat</a>

                        @if($t->agent_id == "")
                            <button class="dropdown-item size-nm  pick_ticket_btn" data-toggle="modal" data-target="#pick_ticket_modal" data-ticket="{{ $t->externalid }}">Pick</button>
                        @endif
                    </div>
                </td>
            </tr>
            @endforeach
        </tbody>
    </table>
    <x-table-data :data="$tickets"/>


        <div class="text-right">
        {{-- {!! $tickets->links() !!} --}}
    </div>
</div>
