<!doctype html>
<html lang="en">

<head>
<title>Iconic :: Forget Password</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Iconic Bootstrap 4.5.0 Admin Template">
<meta name="author" content="WrapTheme, design by: ThemeMakker.com">

<link rel="icon" href="favicon.ico" type="image/x-icon">
<!-- VENDOR CSS -->
<link rel="stylesheet" href="assets/vendor/bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" href="assets/vendor/font-awesome/css/font-awesome.min.css">

<!-- MAIN CSS -->
<link rel="stylesheet" href="assets/css/main.css">

</head>

<body data-theme="light" class="font-nunito">
	<!-- WRAPPER -->
    <div id="wrapper" class="theme-cyan">
		<div class="vertical-align-wrap">
			<div class="vertical-align-middle auth-main">
				<div class="auth-box">
                    <div class="top">
                        <img src="{{ asset('assets/images/logo-white.svg') }}" alt="Iconic">
                    </div>
					<div class="card">
                        <span class="size-nm text-success">{{ session('otp_msg') }}</span>
                        <div class="header">
                            <p class="lead">Recover my password</p>
                        </div>
                        <div class="body">
                            <p>Please enter your email address below to receive instructions for resetting password.</p>
                            <form class="form-auth-small" method="post">
                                @csrf
                                <div class="form-group">
                                    <input type="email" class="form-control" name="email" id="" placeholder="Email">
                                </div>
                                <span class="text-danger">
                                    @error('email')
                                        {{ $message }}
                                    @enderror
                                </span>
                                <button type="submit" class="btn btn-primary btn-lg btn-block">SEND PASSWORD</button>
                                <div class="bottom">
                                    <span class="helper-text">Know your password? <a href="{{ route('login') }}">Login</a></span>
                                </div>
                            </form>
                        </div>
                    </div>
				</div>
			</div>
		</div>
	</div>

	<!-- END WRAPPER -->
</body>
</html>
