@extends("layouts.usermaster")

@section("style")
<style>
.noti-row:hover
{
    background-color: lightgrey;
    cursor: pointer;
}
.ticket-status
{
   /* font-weight:bolder; */
   font-weight: 550;
}
</style>
@endsection

@section("title") Notifications @endsection
@section("content")
<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                <h6>Notifications</h6>
            </div>
            <div class="card-body">
                {{ config("app.") }}
                <table class="table table-sm">
                    @foreach ($notifications as $noti)
                    <tr class="border-bottom noti-row" onclick="window.location.href='{{ config('app.domain') }}{{ $noti->link }}'">
                        <td width="4%">
                            <i class="fa fa-bell-o size-lg text-main"></i>
                        </td>
                        <td>
                            <h6 class="ticket-status size-nm mb-1 text-main">{{ $noti->subject }} <label for="" class="float-right size-sm text-muted">
                                {{ $noti->created_at }}</label> </h6>
                            <div class="size-nm mt-0 text-muted">{!! $noti->description !!}</div>
                        </td>
                    </tr>
                    @endforeach
                </table>

            </div>
        </div>
    </div>
</div>
@endsection
