@extends("layouts.adminmaster")


@section("title")
Add New Tag
@endsection

@section("content")

<div class="card">
    <div class="card-header">
        <div class="card-title">Add Tag</div>
    </div>
    <div class="card-body">
        <form action="" method="POST">
            @csrf
            <div class="form-group mb-2">
                <label class="text-muted">Name:</label>
                <input type="text" name="name" class="form-control"  value="{{ old('name') }}" placeholder="Enter Name...">
                <span class="text-danger">
                    @error('name')
                        {{ $message }}
                    @enderror
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Description:</label>
              <textarea name="description" class="form-control" placeholder="Enter Description (if any)...">{{ old('description') }}</textarea>
                <span class="text-danger">
                    @error('description')
                        {{ $message }}
                    @enderror
                </span>
            </div>

            <div class="text-right">
                <button class="btn btn-md btn-primary" type="submit">SUBMIT</button>
            </div>
        </form>
    </div>
</div>


@endsection


