<!doctype html>
<html lang="en">

<head>
<title>Iconic :: Set Password</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Iconic Bootstrap 4.5.0 Admin Template">
<meta name="author" content="WrapTheme, design by: ThemeMakker.com">

<link rel="icon" href="favicon.ico" type="image/x-icon">
<!-- VENDOR CSS -->
<link rel="stylesheet" href="assets/vendor/bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" href="assets/vendor/font-awesome/css/font-awesome.min.css">

<!-- MAIN CSS -->
<link rel="stylesheet" href="assets/css/main.css">

</head>

<body data-theme="light" class="font-nunito">
	<!-- WRAPPER -->
	<div id="wrapper" class="theme-cyan">
		<div class="vertical-align-wrap">
			<div class="vertical-align-middle auth-main">
				<div class="auth-box">
                    <div class="top">
                        <img src="assets/images/logo-white.svg" alt="Iconic">
                    </div>
					<div class="card">
                        <span class="size-nm text-success">{{ session('otp_msg') }}</span>
                        <div class="header">
                            <p class="lead">Set New Password</p>
                        </div>
                        <div class="body">
                            <form  method="post" action="{{ route('set_password') }}">
                                @csrf
                                <div class="form-group">
                                    <label for="signin-email" class="control-label ">Set Password</label>
                                    <input type="password" name="password" class="form-control"   placeholder="New Password">
                                    <span class="text-danger">
                                        @error("otp")
                                            {{ $message }}
                                        @enderror
                                    </span>
                                </div>

                                <button type="submit" class="btn btn-primary btn-lg btn-block">Save Password</button>
                                <div class="bottom">
                                    {{-- <span class="helper-text m-b-10"><i class="fa fa-lock"></i> <a href="page-forgot-password.html">Forgot password?</a></span> --}}
                                    {{-- <span><a href="{{ route('company-login') }}">Login</a></span> --}}
                                </div>
                            </form>

                        </div>
                    </div>
				</div>
			</div>
		</div>
	</div>
	<!-- END WRAPPER -->
</body>
</html>
