<!doctype html>
<html lang="en">

<head>
    <title><?php echo $__env->yieldContent('title'); ?> - <?php echo e(config('app.name')); ?></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <link rel="icon" type="image/png" sizes="16x16" href="assets2/images/favicon.png">
    <script src="https://kit.fontawesome.com/d3ca48808a.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="<?php echo e(asset('assets2/vendor/chartist/css/chartist.min.css')); ?>">
    <link href="<?php echo e(asset('assets2/vendor/bootstrap-select/dist/css/bootstrap-select.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('assets2/vendor/owl-carousel/owl.carousel.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('assets2/css/style.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('customcss/style.css')); ?>" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="<?php echo e(asset('datatable/jquery.dataTables.css')); ?>" >
    <link href="<?php echo e(asset('select2/select2.min.css')); ?>" rel="stylesheet" />

    


    <script src="<?php echo e(asset('ckeditor/ckeditor.js')); ?>"></script>



    <style>


        .spinner-border {
            animation-duration: 1.3s;
        }

        /* .myselect{
        width:500px;
    } */




@media (max-width: 767px)
.deznav {
    left: 0;
    top: 5rem;
    padding-top: 1rem;
}

@media  only screen and (max-width: 767px)
.deznav {
    width: 18rem;
}
.deznav-scroll{
    /* background: yellow; */
    padding-left:0px !important;
}
.metismenu{
    /* background: red; */
    padding-left:0px;
    margin-left: 0px;
}
@media  only screen and (max-width: 767px)
.nav-control {
    right: -0px !important;
}
.form-control
{
    font-size: 12px !important;
    height:35px;
    color:black !important;

}

.text-dark{
    color:rgb(44, 41, 41) !important;
}
table, table thead tr th,  table tbody tr td,  table tr td,  table tr th{
    font-size: 12px;
}
.badge{
    font-size:10px;
    padding:3px 5px;
}
.form-control-sm{
    height:29px !important;
}
.card-header{
    font-size: 13px !important;
    font-weight: bold !important;
    padding-top:14px;
    padding-bottom:14px;
    color:rgb(66, 61, 61) !important;

}
.card-header .card-title{
    font-size: 13px !important;
    font-weight: bold !important;
    margin:0px 0px !important;
    color:rgb(66, 61, 61) !important;

}

label{
    font-size: 12px;

}

select,label,select option,span{
    font-size: 12px;
}
.select2-selection{
    border-radius: 1.25rem !important;
    background: #fff !important;
    border: 1px solid #f0f1f5 !important;
    color: #B1B1B1 !important;


}
.form-label
{
    font-size: 12px !important;
}
.header {
    height: 70px;
    z-index: 1;
    position: relative;
    padding: 0rem;
    background-color: #fff;
    z-index: 4;
    padding-left: 21.563rem;
    transition: all .2s ease;
}
@media  only screen and (max-width: 1400px)
.header {
    padding-left: 17rem;
}
@media  only screen and (max-width: 1199px)
.header {
    height: 5rem;
}
.nav-control {
    cursor: pointer;
    position: absolute;
    right: -0px !important;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
    font-size: 1.4rem;
    padding: 2px 0.1rem 0;
    border-radius: 2px;
}

.deznav {
    /* background: yellow; */
    width: 250px;
    padding-bottom: 0;
    height: 100%;
    position: absolute;
    top: 0;
    padding-top: 120px;
    padding-left: 3px !important;
    z-index: 4;
    background-color: #fff;
    box-shadow: 0px 0px 10px rgba(120, 130, 140, 0.13);
    transition: all .2s ease;
}
.metismenu li a{
    padding-left:5px !important;
    padding-top:13px !important;
    padding-bottom:13px !important;

}
@media  only screen and (max-width: 767px)
.deznav .metismenu a {
    padding: 11px 1.25rem;
}
.metismenu li{
    padding-left: 12px !important;
}
        .has-arrow, .has-arrow i, .metismenu li ul li a, .metismenu li ul li{
            font-size: 12px !important;
        }
        .metismenu li ul li a
        {
            padding-top:11px !important;
    padding-bottom:11px !important;
        }
        /* .metismenu li ul li a{

        } */

        .nav-header
        {
            width: 18.563rem;
            height:70px;
        }
        .content-body .container-fluid, .content-body .container-sm, .content-body .container-md, .content-body .container-lg, .content-body .container-xl
        {
            padding-left: 10px;
        }

        .card {
            overflow: auto;
        }





        

        input::-webkit-outer-spin-button,
        input::-webkit-inner-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }

        .badge {
            margin-left: 0px;
        }

        /* table {
            border-spacing: 0px;
            table-layout: fixed;
            margin-left:auto;
            margin-right:auto;
        }
    td{
        word-break: break-all;
    } */
    </style>
    <?php echo $__env->yieldContent('style'); ?>
</head>

<body data-theme="light" class="font-nunito">
    
    <div id="preloader">
        <div class="sk-three-bounce">
            <div class="sk-child sk-bounce1"></div>
            <div class="sk-child sk-bounce2"></div>
            <div class="sk-child sk-bounce3"></div>
        </div>
    </div>
    <!--*******************
        Preloader end
    ********************-->

    <!--**********************************
        Main wrapper start
    ***********************************-->
    <div id="main-wrapper">

        <!--**********************************
            Nav header start
        ***********************************-->
        <div class="nav-header">
            <a href="index.html" class="brand-logo">
                <img class="mr-1" style="width:35px;height:30px" src="<?php echo e(asset('assets2/images/logo.png')); ?>" alt="">
                <img style="width:110px;height:30px" class="mt-1"  src="<?php echo e(asset('assets2/images/logo-text.png')); ?>" alt="">
            </a>

            <div class="nav-control">
                <div class="hamburger">
                    <span class="line"></span><span class="line"></span><span class="line"></span>
                </div>
            </div>
        </div>
        <!--**********************************
            Nav header end
        ***********************************-->

		<!--**********************************
            Chat box start
        ***********************************-->

		<!--**********************************
            Chat box End
        ***********************************-->

		<!--**********************************
            Header start
        ***********************************-->


        <?php echo $__env->make('layouts.includes.top_bar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <!--**********************************
            Header end ti-comment-alt
        ***********************************-->

        <!--**********************************
            Sidebar start
        ***********************************-->

<?php echo $__env->make('layouts.includes.left_bar_manager', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


        <!--**********************************
            Sidebar end
        ***********************************-->

		<!--**********************************
            Content body start
        ***********************************-->
        <div class="content-body" style="padding-top:90px">
            <!-- row -->
           <h6 class="mb-0 mt-0 pl-3 text-muted size-sm" > <i class="fa-solid fa-angles-right"></i> CMS- <?php echo $__env->yieldContent('title'); ?></h6>
			<div class="container-fluid" style="margin-top:-10px">

                <?php if(Session::has("form_submit_flag")): ?>
<?php if(session("form_submit_flag") == "true"): ?>
<div class="alert alert-success size-sm text-dark alert-dismissible">
    <button type="button" class="close" data-dismiss="alert">&times;</button>
    <strong>Message! </strong> <?php echo session("form_submit_msg"); ?>

  </div>

<?php elseif(session("form_submit_flag") == "false"): ?>
<div class="alert alert-danger alert-dismissible size-sm">
    <button type="button" class="close" data-dismiss="alert">&times;</button>
    <strong>Message! </strong> <?php echo session("form_submit_msg"); ?>

</div>


<?php endif; ?>

<?php endif; ?>
				<?php echo $__env->yieldContent('content'); ?>
            </div>
        </div>
        <!--**********************************
            Content body end
        ***********************************-->

        <!--**********************************
            Footer start
        ***********************************-->
        <div class="footer">
            <div class="copyright">
                <p>Copyright © Designed &amp; Developed by <a href="#" target="_blank">PaperlessNest</a> 2023</p>
            </div>
        </div>
        <!--**********************************
            Footer end
        ***********************************-->

		<!--**********************************
           Support ticket button start
        ***********************************-->

        <!--**********************************
           Support ticket button end
        ***********************************-->


    </div>
    <!--**********************************
        Main wrapper end
    ***********************************-->

    <!-- Required vendors -->
    <script
  src="https://code.jquery.com/jquery-3.6.4.min.js"
  integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8="
  crossorigin="anonymous"></script>
    <script src="<?php echo e(asset('assets2/vendor/global/global.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets2/vendor/bootstrap-select/dist/js/bootstrap-select.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets2/vendor/chart.js/Chart.bundle.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets2/js/custom.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets2/js/deznav-init.js')); ?>"></script>
    <script src="<?php echo e(asset('assets2/vendor/owl-carousel/owl.carousel.js')); ?>"></script>
    <script src="<?php echo e(asset('select2/select2.min.js')); ?>"></script>
    <script src="<?php echo e(asset('datatable/jquery.dataTables.js')); ?>"></script>

    <!-- Chart piety plugin files -->
    

    <!-- Apex Chart -->
    

    <!-- Dashboard 1 -->
    



     <script>
        $(".light").html("");
        $(document).ready(function() {
            $("select").select2();
            $('.my_table').DataTable();



            get_notifications();

            function get_notifications() {
                $.ajax({
                    url: "<?php echo e(route('member_new_notifications')); ?>",
                    type: "GET",
                    data: {
                        "data": 'data'
                    },
                    success: function(data) {
                        var noti2 = data.notifications;
                        if (noti2.length > 0) {
                            $("#noti_li").html("");
                            var noti_link = "<?php echo e(config('app.org_domain')); ?>";
                            for (var i = 0; i < noti2.length; i++) {
                                var n = noti2[i];
                                var a = ` <li>
                                    <a href="` + noti_link + n.link + `">

                                        <div class="timeline-panel">
                                            <div class="media mr-2">
                                                <i class="fa-regular text-primary size-nm fa-bell"></i>                                            </div>
                                            <div class="media-body">
                                                <h6 class="mb-1 size-nm">` + n.subject + `</h6>
                                                <small class="d-block size-sm">` + n.created_at + `</small>
                                            </div>
                                        </div>
                                    </a>
                                </li>`;
                                $("#noti_li").append(a);
                            }
                            $(".light").html(`<div class="pulse-css"></div>`);
                        }
                        else
                        {
                            $(".light").html("");
                        }

                    }
                });
            }


            $("#noti_count_toggle").click(function() {
                $("#not_count").remove();
                /* return false; */
                $.ajax({
                    url: "<?php echo e(route('mark_check_status')); ?>",
                    type: "GET",
                    data: {
                        "data": "data"
                    },
                    success: function(data) {
                        console.log(data);
                        $(".light").html("");

                    }
                });
            });
        });


        var batch_id = "<?php echo e(session('cms_batch_id')); ?>";

        if (batch_id != "") {
            const myInterval = setInterval(update_progress, 2000);
        }

        function update_progress() {
            batch_id = "<?php echo e(session('cms_batch_id')); ?>";

            if (batch_id != "") {
                var batch_desc = "<?php echo e(session('cms_batch_desc')); ?>";
                batch_desc = (batch_desc ?? 'Processing');
                $.ajax({
                    url: "<?php echo e(route('get_dispatch_progress')); ?>",
                    type: 'GET',
                    success: function(data) {
                        if (data.status == "true") {
                            if (data.per != "100%") {
                                var loading_content = `<div class="spinner-border spinner-border-sm" role="status">
                            <span class="sr-only">Loading...</span>
                          </div> `+batch_desc + `...` + data.per + ``;
                                $("#batch_loading").html(loading_content);
                            } else {
                                $("#batch_loading").html(
                                "<label class='text-success'>Process Finished</label>");
                                clearInterval(myInterval);
                            }
                        } else {
                            $("#batch_loading").html("<label class='text-dark'>" + data.message + "</label>");

                        }
                    }
                });
            } else {
                clearInterval(myInterval);
            }
        }
    </script>


    <?php echo $__env->yieldContent('scripts'); ?>

</body>

</html>
<?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/layouts/adminmaster.blade.php ENDPATH**/ ?>