<?php $__env->startSection('title'); ?>
    Department Profile
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row clearfix">
        <div class="col-lg-12">
            <div class="card">



                <div class="body">
                    <h4>Information</h4>
                    <div class="row clearfix">
                        <div class="col-lg-12 col-md-12">
                            <table class="table table-lg table-lg-responsive table-borderless" >

                                <tr>
                                    <th width="10%">
                                        Name:
                                    </th>
                                    <td width="30%">
                                        <?php echo e($department->name); ?>

                                    </td>
                                    <th width="10%">
                                        Supervisor:
                                    </th>
                                    <td width="30%">
                                        <?php echo e(isset($department->get_supervisor->name) ? $department->get_supervisor->name : 'N/A'); ?>

                                    </td>


                                </tr>
                                <tr>
                                    <th >
                                        Created At:
                                    </th>
                                    <td >
                                        <?php echo e($department->created_at); ?>

                                    </td>
                                    <th >
                                        Description:
                                    </th>
                                    <td >
                                        <?php echo e($department->description); ?>

                                    </td>
                                    <th >
                                        Created By:
                                    </th>
                                    <td >
                                        <?php echo e(isset($department->get_creator->name) ? $department->get_creator->name : 'N/A'); ?>

                                    </td>


                                </tr>

                            </table>

                        </div>

                    </div>
                </div>


                <div class="body">
                    <h6>Members</h6>
                    <table class="table">
                        <thead>
                            <tr>
                                <th width="5%">#</th>
                                <th width="8%">Photo</th>
                                <th>
                                    Name
                                </th>
                                <th>Phone</th>
                                <th>Role</th>
                                <th>Supervisor</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $department->get_members; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <th scope="row"><?php echo e($loop->iteration); ?>.</th>
                                    <td><img src="<?php echo e(asset($m['photo'])); ?>" class="img img-fluid logo-nm"></td>
                                    <td>
                                        <?php echo e($m['name']); ?><br>
                                        <label for="" class="text-muted"><?php echo e($m['email']); ?></label>
                                    </td>
                                    <td>
                                        <?php echo e($m['phone']); ?>

                                    </td>
                                    <td><?php echo e($m['get_role']['name'] ?? 'N/A'); ?></td>
                                    <td><?php echo e($m['get_supervisor']['name'] ?? 'N/A'); ?></td>




                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                    

                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/department/department_profile.blade.php ENDPATH**/ ?>