<?php $__env->startSection('title'); ?>
    Member Profile
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row clearfix">
        <div class="col-lg-12">
            <div class="card">
                <div class="card-header">
                  Member  Profile
                </div>
                <div class="card-body">
                <div class="body">

                    <div class="row clearfix">
                        <div class="col-lg-12 col-md-12">
                            <table class="table table-md table-md-responsive table-borderless size-sm" >

                                <tr>
                                    <th width="10%">
                                        Name:
                                    </th>
                                    <th width="30%">
                                        <?php echo e($member->name); ?>

                                    </th>
                                    <th width="10%">
                                        Email:
                                    </th>
                                    <th width="30%">
                                        <?php echo e($member->email); ?>

                                    </th>

                                    <th width="10%">
                                        Status:
                                    </th>
                                    <th width="30%">
                                        <?php echo e($member->status); ?>

                                    </th>

                                </tr>
                                <tr>
                                    <th width="10%">
                                        Phone:
                                    </th>
                                    <th width="30%">
                                        <?php echo e($member->phone); ?>

                                    </th>
                                    <th width="10%">
                                        Role:
                                    </th>
                                    <th width="30%">
                                        <?php echo e(isset($member->get_role->name)?$member->get_role->name:'N/A'); ?>

                                    </th>
                                    <th width="10%">
                                        Department:
                                    </th>
                                    <th width="40%">
                                        <?php echo e(isset($member->get_department->name)?$member->get_department->name:'N/A'); ?>

                                    </th>
                                </tr>
                                <tr>
                                    <th >
                                        Description:
                                    </th>
                                    <td colspan="4">
                                        <?php echo e($member->description ?? 'N/A'); ?>

                                    </td>



                                </tr>

                            </table>

                        </div>
                    </div>
                </div>
                <div class="body">
                    <?php if(isset($member->get_role->name)): ?>
                    <?php if($member->get_role->name=="Manager"): ?>
                    Supervisors
                      <?php elseif($member->get_role->name=="Supervisor"): ?>
                    <h6 class="font-weight-bold size-nm">Agents </h6>
                    <?php endif; ?>
                    <?php endif; ?>
                    <table class="table table-md table-md-responsive  size-sm ">

                            <tr>
                                <th width="5%" class="size-sm">#</th>
                                <th width="8%"  class="size-sm">Photo</th>
                                <th  class="size-sm">
                                    Name
                                </th>
                                <th  class="size-sm">Phone</th>
                                <th  class="size-sm">Role</th>

                            </tr>

                        <tbody>
                            <?php $__currentLoopData = $member->get_agents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <th scope="row"><?php echo e($loop->iteration); ?>.</th>
                                    <td><img src="<?php echo e(asset($m['photo'])); ?>" class="img img-fluid logo-nm"></td>
                                    <td>
                                        <?php echo e($m['name']); ?><br>
                                        <label for="" class="text-muted"><?php echo e($m['email']); ?></label>
                                    </td>
                                    <td>
                                        <?php echo e($m['phone']); ?>

                                    </td>
                                    <td><?php echo e($m['get_role']['name'] ?? 'N/A'); ?></td>





                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                    

                </div>
            </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/member/member_profile.blade.php ENDPATH**/ ?>