<?php $__env->startSection('title'); ?>
    View Templates
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    View Templates
                </div>
                <div class="card-body">
                    <form method="get">

                        <div class="row clearfix mb-2">
                            <div class="col-md-4">
                                <div class="input-group colorpicker">
                                    <input type="text" class="form-control form-control-sm" name="title" placeholder="Filter by Name..">
                                    
                                </div>
                            </div>
                            <div class="col-md-8">

                                <input type="submit" class="btn btn-info btn-xs" value="FILTER">
                                <a href="<?php echo e(route('compaign.templates.view')); ?>" class="btn  btn-xs  btn-primary">Show All</a>

                                

                                <a href="<?php echo e(route('compaign.templates.view')); ?>" class="btn btn-xs float-right btn-xs btn-primary
                                    data-toggle="modal" data-target="#exampleModalLong">Create Template</a>
                            </div>
                        </div>

                    </form>

                    <h5 class="mt-4 mb-0">News Letter Templates</h5>
                    <hr>
                    <div class="row clearfix">

                        <?php $__currentLoopData = $templates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            
                            <div class="col-lg-3 col-md-4 col-sm-12">
                                <div class="card p-2">
                                    <div class="file">
                                        <form class="text-right" method="post"
                                            action="<?php echo e(route('compaign.templates.delete')); ?>">
                                            <?php echo csrf_field(); ?>
                                            <input type="hidden" name="template_id" value="<?php echo e($t->externalId); ?>">
                                            <button id="btnGroupDrop1" type="button"
                                                class="btn btn-sm size-sm  dropdown-toggle" data-toggle="dropdown"
                                                aria-haspopup="true" aria-expanded="false">

                                            </button>
                                            <div class="dropdown-menu" aria-labelledby="btnGroupDrop1">
                                                <a href="<?php echo e(route('compaign.templates.edit', $t->externalId)); ?>"
                                                    class=" size-sm dropdown-item btn btn-sm btn-outline-info">Edit</a>
                                                <button class=" dropdown-item btn btn-sm size-sm text-danger"
                                                    onclick="return confirm('Do you really want to delete template?')">Delete</button>

                                            </div>
                                        </form>
                                        <div class="icon text-center py-4">
                                            <i class="fa   fa-file-picture-o size-xxl text-main"></i>
                                        </div>
                                        <div class="file-name">
                                            <a class="text-dark"
                                                href="<?php echo e(route('compaign.templates.create', $t->externalId)); ?>">
                                                <?php echo e(Str::limit($t->title, 50)); ?><br>
                                                <small class="text-muted"><?php echo e($t->created_at); ?></small>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </div>

                    <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $templates]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>


                    <div class="text-right">
                        
                    </div>

                    <div class="modal fade" id="exampleModalLong" tabindex="-1" role="dialog"
                        aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLong">Create Template</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">

                                    <form action="<?php echo e(route('compaign.templates.view')); ?>" enctype="multipart/form-data"
                                        method="post">
                                        <?php echo csrf_field(); ?>
                                        <input type="text" required min="2" max="100"
                                            placeholder="Enter Title" name="title" class="form-control">
                                        <span class="text-danger">
                                            <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <?php echo e($message); ?>

                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </span>
                                        <div class="text-right mb-2 mt-2">
                                            <input type="submit" name="submit" value="Submit"
                                                class="btn btn-sm size-nm btn-primary">
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script>
        $(document).ready(function() {
            $('.view-temp').addClass('active');
            $('.temp').addClass('in');
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/compaign/template/view_templates.blade.php ENDPATH**/ ?>