<?php $__env->startSection('title'); ?>
    View Employees
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    View Employees
                </div>
                <div class="card-body">
                    <form method="get">
                        <div class="row clearfix mb-2">
                            <div class="col-md-3">
                                <div class="input-group colorpicker">
                                    <input type="text" class="form-control" name="name" placeholder="Filter by Name..">

                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="input-group mb-3">
                                    <input type="text" class="form-control" name="id" placeholder="Filter by ID..">
                                </div>

                            </div>
                            <div class="col-md-6">
                                <div class="">
                                    <input type="submit" class="btn btn-info" value="FILTER">
                                    
                                    <a href="<?php echo e(route('view_all_members')); ?>"
                                        class=" float-end btn btn-md bg-main text-light">Show All</a>

                                </div>
                            </div>
                        </div>
                    </form>
                    <div class="text-right mb-2">
                        <a href="<?php echo e(route('add_member')); ?>" class="btn btn-md bg-main text-light">Add Employee</a>
                    </div>
                    <table class="table">
                        <thead>
                            <tr>
                                <th width="5%">#ID</th>
                                <th width="8%">Photo</th>
                                <th>
                                    Name
                                </th>


                                <th>Phone</th>
                                <th>Role</th>
                                <th>Supervisor</th>
                                <th>Department</th>

                                <th>ACTION</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $members; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <th scope="row" class="text-muted size-sm"><?php echo e($m->externalid); ?></th>
                                    <td><img src="<?php echo e(asset($m['photo'])); ?>" class="img img-fluid logo-nm"></td>
                                    <td>
                                        <?php echo e($m['name']); ?><br>
                                        <label for="" class="text-muted"><?php echo e($m['email']); ?></label>
                                    </td>
                                    <td>
                                        <?php echo e($m['phone']); ?>

                                    </td>
                                    <td><?php echo e($m['get_role']['name'] ?? 'N/A'); ?></td>
                                    <td><?php echo e($m['get_supervisor']['name'] ?? 'N/A'); ?></td>
                                    <td><?php echo e($m['get_department']['name'] ?? 'N/A'); ?></td>


                                    <td>
                                        <a href="<?php echo e(route('member',$m->externalid)); ?>" class="btn btn-outline-success"><i class="icon-eye"></i></a>
                                        <a href="<?php echo e(route('edit_member', $m->id)); ?>" class="btn btn-outline-secondary"><i
                                                class="icon-pencil"></i></a>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                    <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $members]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>

                    <div class="text-right">
                        <?php echo $members->links(); ?>

                    </div>
                </div>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection("scripts"); ?>
<script>
     $(document).ready( function() {
  $('.view-emp').addClass('active');
  $('.emp').addClass('in');
} );
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/member/view_all_members.blade.php ENDPATH**/ ?>