<?php $__env->startSection("title"); ?>
Add New Employee
<?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="card">
    <div class="card-header">
        <div class="card-title">Add Employee</div>
    </div>
    <div class="card-body">
        <form action="" method="POST">
            <?php echo csrf_field(); ?>
            <div class="form-group mb-2">
                <label class="text-muted">Name:</label>
                <input type="text" name="name" class="form-control form-control-sm"  value="<?php echo e(old('name')); ?>" placeholder="Enter Name...">
                <span class="text-danger">
                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Email:</label>
                <input type="email" name="email" value="<?php echo e(old('email')); ?>" class="form-control form-control-sm" placeholder="Enter Email...">
                <span class="text-danger">
                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted">Phone No:</label>
                <input type="number" name="phone" value="<?php echo e(old('phone')); ?>" class="form-control form-control-sm" placeholder="Enter Phone No...">
                <span class="text-danger">
                    <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>
            <div class="form-group mb-2">
                <label class="text-muted" id="">Choose Role:</label>
                <select name="role" id="choose_role" class="form-control form-control-sm default-select">
                    <option value="">--Choose Role--</option>
                    <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option data-code="<?php echo e($role->role_code); ?>" <?php echo e((old('role') == $role->role_code) ? 'selected' : ''); ?> value="<?php echo e($role->role_code); ?>"><?php echo e($role->name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <span class="text-danger">
                    <?php $__errorArgs = ['role'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>


            <div class="form-group mb-2" id="man_div">
                <label class="text-muted">Choose Manager:</label>
                <select name="manager" id="" class="form-control form-control-sm default-select">
                    <option value="">--Choose Manager--</option>
                    <?php $__currentLoopData = $managers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sup): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option <?php echo e((old('manager') == $sup->id) ? 'selected' : ''); ?>  value="<?php echo e($sup->id); ?>"><?php echo e($sup->name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <span class="text-danger">
                    <?php $__errorArgs = ['manager'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>

            <div class="form-group mb-2" id="sup_div">
                <label class="text-muted">Choose Department:</label>
                <select name="department" id="" class="form-control form-control-sm default-select">
                    <option value="">--Choose Department--</option>
                    <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dep): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option <?php echo e((old('department') == $dep->id) ? 'selected' : ''); ?>  value="<?php echo e($dep->id); ?>"><?php echo e($dep->name); ?> (<?php echo e($dep->get_supervisor->name ?? ''); ?>)</option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <span class="text-danger">
                    <?php $__errorArgs = ['department'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>



            <div class="form-group mb-2">
                <label class="text-muted">Description:</label>
              <textarea name="description" class="form-control form-control-sm" placeholder="Enter Description (if any)..."><?php echo e(old('description')); ?></textarea>
                <span class="text-danger">
                    <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </span>
            </div>
            <div class="text-right">
                <button class="btn btn-md btn-primary" type="submit">SUBMIT</button>
            </div>
        </form>
    </div>
</div>


<?php $__env->stopSection(); ?>
<?php $__env->startSection("scripts"); ?>
<script>
    var role = "<?php echo e(old('role')); ?>";
    if(role == "supervisor_13")
    {
        $("#sup_div").hide();

    }
    if(role == "agent_14")
    {
        $("#man_div").hide();

    }


    $(document).ready(function(){
        $('.add-emp').addClass('active');
        $('.emp').addClass('in');
        $("#choose_role").change(function(){
            var val = $(this).find(":selected").attr("data-code");


            if(val=="supervisor_13")
            {
                $("#sup_div").hide();
                $("#man_div").show();

            }
            else
            {
                $("#sup_div").show();
                $("#man_div").hide();

            }
        });
    });
</script>

<?php $__env->stopSection(); ?>


<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/member/add_member.blade.php ENDPATH**/ ?>