<?php $__env->startSection("title"); ?> View Departments <?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                View Departments
            </div>
            <div class="card-body">
                <form method="get">

                    <div class="row clearfix mb-2">
                        <div class="col-md-4 basic-form">
                            <div class="form-group ">
                                <input type="text" class="form-control" name="name" placeholder="Filter by Name..">

                            </div>
                        </div>
                        <div class="col-md-8">
                            <div class="">
                                <input type="submit" class="btn btn-xs btn-info" value="FILTER">
                                
                                <a href="<?php echo e(route('view_departments')); ?>" class=" float-end btn btn-xs btn-success">Show All</a>
                                <a href="<?php echo e(route('add_department')); ?>" class="btn float-right btn-xs btn-primary">Add Department</a>
                            </div>
                        </div>
                    </div>
                </form>
                <table class="table">
                    <thead>
                        <tr>
                            <th width="5%">#</th>

                            <th>
                                Name
                            </th>
                            <th>Supervisor
                            </th>
                            <th>Added At</th>
                            <th>Total Tickets</th>
                            <th>ACTION</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <th scope="row"><?php echo e($loop->iteration); ?>.</th>


                            <td>
                                <?php echo e($m['name']); ?>

                                </td>

                            <td>
                                <?php echo e(($m['get_supervisor']['name'] ?? 'N/A')); ?>

                            </td>
                            <td>
                                <?php echo e(($m['created_at'] ?? 'N/A')); ?>

                            </td>
                            <td>
                                <label for="" class="badge bg-info text-light"><?php echo e($m['get_tickets_count']); ?> <sup  class="text-dark rounded bg-warning p-1"> <?php echo e($m['get_pending_tickets_count']); ?> </sup> </label>

                            </td>
                            <td>
                                


                                <form action="<?php echo e(route('delete_department')); ?>" method="POST">
                                    <input type="hidden" name="id" value="<?php echo e($m->id); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="d-flex">
                                        <a href="<?php echo e(route('edit_department',$m['externalid'])); ?>" class="btn btn-warning shadow btn-xs sharp mr-1"><i class="fa fa-pencil"></i></a>

                                        <a href="<?php echo e(route('department_profile',$m->externalid)); ?>" class="btn btn-primary shadow btn-xs sharp mr-1"><i class="fa fa-info"></i></a>
                                        <?php if($m->get_tickets_count<=0 && $m->get_members_count<=0): ?>
                                        <button type="submit"  class="btn btn-xs  btn-danger shadow btn-xs sharp" onclick="return confirm('Are you sure?')" ><i class="fa fa-trash"></i></button>
                                        <?php endif; ?>

                                    </div>

                                </form>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
                <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $departments]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>


                <div class="text-right">
                <?php echo $departments->links(); ?>

            </div>
            </div>

        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection("scripts"); ?>
<script>
     $(document).ready( function() {
  $('.view_dep').addClass('active');
  $('.my_dep').addClass('active');

  $('.dep').addClass('in');
} );
</script>
<?php $__env->stopSection(); ?>





<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/department/view_departments.blade.php ENDPATH**/ ?>