<?php $__env->startSection('title'); ?>
    Profile
<?php $__env->stopSection(); ?>
<?php $__env->startSection('style'); ?>
    <style>
        .progress {
            height: 5px;
        }

        .control-label {
            text-align: left !important;
            padding-bottom: 7px;
        }

        .form-horizontal {
            padding: 25px 20px;
            border: 1px solid #eee;
            border-radius: 5px;
        }

        select.form-control:focus {
            border-color: #e9ab66;
            box-shadow: none;
        }

        .block-help {
            font-weight: 300;
        }

        .terms {
            text-decoration: underline;
        }

        .modal {
            text-align: center;
            padding: 0 !important;
        }

        .modal:before {
            content: '';
            display: inline-block;
            height: 100%;
            vertical-align: middle;
            margin-right: -4px;
        }

        .modal-dialog {
            display: inline-block;
            text-align: left;
            vertical-align: middle;
        }

        .divider {
            position: absolute;
            height: 2px;
            border: 1px solid #eee;
            width: 100%;
            top: 10px;
            z-index: -5;
        }

        .ex-account {
            position: relative;
        }

        .ex-account p {
            background-color: rgba(255, 255, 255, 0.41);
        }

        select:hover {
            color: #444645;
            background: #ddd;
        }

        .fa-file-text {
            color: #edda39;
        }

        .mar-top-bot-50 {
            margin-top: 50px;
            margin-bottom: 50px;
        }
    </style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-12">
            <h2>Profile</h2>
        </div>
        <div class="col-lg-6 col-md-6 col-sm-12">
            <div class="d-flex flex-row-reverse">
                <div class="page_action">
                    

                </div>
                <div class="p-2 d-flex">

                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-4 col-md-12">
            <div class="card profile-header">
                <div class="body">
                    <div class="profile-image"> <img src="../assets/images/user.png" class="rounded-circle" alt=""> </div>
                    <div>
                        <h4 class="m-b-0"><strong><?php echo e($company->name); ?></strong> </h4>
                        <span><?php echo e($company->province); ?>, <?php echo e($company->country); ?>.</span>
                    </div>
                    
                </div>
            </div>

            <div class="card">
                <div class="card-header">Company Tags</div>
                <div class="card-body">
                    <?php $__currentLoopData = $company->get_tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                       <div class="m-1">
                        <label class="fancy-checkbox">
                            <input type="checkbox" checked><span><?php echo e($tag->tag); ?></span></label>
                       </div>

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>


        </div>
        <div class="col-lg-8 col-md-12">
            <div class="card">
                <div class="row profile_state">

                    <div class="col-lg-3 col-6">
                        <div class="body">
                            <i class="fa fa-star"></i>
                            <h5 class="m-b-0 number count-to" data-from="0" data-to="1203" data-speed="1000"
                                data-fresh-interval="700"><?php echo e($company->get_tickets_count); ?></h5>
                            <small>Total Tickets</small>
                        </div>
                    </div>
                    <div class="col-lg-3 col-6">
                        <div class="body">
                            <i class="fa fa-star"></i>
                            <h5 class="m-b-0 number count-to" data-from="0" data-to="324" data-speed="1000"
                                data-fresh-interval="700"><?php echo e($company->get_opened_tickets_count); ?></h5>
                            <small>Opened Tickets</small>
                        </div>
                    </div>
                    <div class="col-lg-3 col-6">
                        <div class="body">
                            <i class="fa fa-star"></i>
                            <h5 class="m-b-0 number count-to" data-from="0" data-to="1980" data-speed="1000"
                                data-fresh-interval="700"><?php echo e($company->get_closed_tickets_count); ?></h5>
                            <small>Closed Tickets</small>
                        </div>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body" style="max-height: 500px;overflow:auto">
                    <div class="body m-2">
                        <h4>Basic Information</h4>
                        <form action="<?php echo e(route('edit_profile')); ?>" method="post">
                            <?php echo csrf_field(); ?>

                            <div class="row clearfix">
                                <div class="col-lg-6 col-md-12">

                                    <div class="form-group">
                                        <input type="hidden" name="form_type" value="basic">
                                        <lable>Name</lable>
                                        <input type="text" class="form-control" name="name"
                                            value="<?php echo e($company->name); ?>" placeholder="First Name">
                                    </div>
                                    
                                    <div class="form-group">
                                        <lable>City</lable>
                                        <input type="text" class="form-control" name="city"
                                            value="<?php echo e($company->city); ?>" placeholder="City">
                                    </div>
                                    <div class="form-group">
                                        <lable>Country</lable>
                                        <input type="text" class="form-control" name="country"
                                            value="<?php echo e($company->country); ?>" placeholder="Country">
                                    </div>
                                    <div class="form-group">
                                        <lable>Revenue Min</lable>
                                        <input type="number" class="form-control" name="revenue_min"
                                            value="<?php echo e($company->revenue_min); ?>" placeholder="Country">
                                    </div>
                                    <div class="form-group">
                                        <lable>Company Size</lable>
                                        <input type="number" class="form-control" name="company_size"
                                            value="<?php echo e($company->company_size); ?>" placeholder="Country">
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-12">
                                    <div class="form-group">
                                        <lable>Address</lable>
                                        <input type="text" class="form-control" name="address"
                                            value="<?php echo e($company->address); ?>" placeholder="Address">
                                    </div>

                                    <div class="form-group">
                                        <lable>Province</lable>
                                        <input type="text" class="form-control" name="province"
                                            value="<?php echo e($company->province); ?>" placeholder="State/Province">
                                    </div>

                                    <div class="form-group">
                                        <lable>Pincode</lable>
                                        <input type="text" class="form-control" name="pincode"
                                            value="<?php echo e($company->pincode); ?>" placeholder="Pincode">
                                    </div>
                                    <div class="form-group">
                                        <lable>Revenue Max</lable>
                                        <input type="number" class="form-control" name="revenue_max"
                                            value="<?php echo e($company->revenue_max); ?>" placeholder="Country">
                                    </div>

                                </div>
                            </div>
                            


                        </form>
                    </div>

                    <div class="body m-2">

                        <div class="row clearfix">

                            <div class="col-lg-6 col-md-12">
                                <form action="<?php echo e(route('edit_profile')); ?>" method="post">
                                    <?php echo csrf_field(); ?>
                                    <h4>Account Data</h4>
                                    <input type="hidden" name="form_type" value="account">
                                    <div class="form-group">
                                        <lable>Email</lable>
                                        <input type="text" class="form-control" value="<?php echo e($company->email); ?>"
                                            disabled placeholder="">
                                    </div>
                                    <div class="form-group">
                                        <lable>Secondary Email</lable>
                                        <input type="email" class="form-control" name="sec_email"
                                            value="<?php echo e($company->sec_email); ?>" placeholder="Email">
                                    </div>
                                    <div class="form-group">
                                        <lable>Phone Number</lable>
                                        <input type="text" class="form-control" name="phone"
                                            value="<?php echo e($company->phone); ?>" placeholder="Phone Number">
                                    </div>
                                    
                                </form>
                            </div>



                            <div class="col-lg-6 col-md-12">
                                
                            </div>
                        </div>

                    </div>

                    <div class="body m-2">
                        <h4>General Information</h4>
                        <form action="<?php echo e(route('edit_profile')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="form_type" value="general">
                            <div class="row">
                                <div class="col-lg-6 col-md-12">
                                    <div class="form-group">
                                        <lable>POC Name</lable>
                                        <input type="text" class="form-control" name="poc_name"
                                            value="<?php echo e($company->poc_name); ?>" placeholder="">
                                    </div>
                                    <div class="form-group">
                                        <lable>POC Name 2</lable>
                                        <input type="text" class="form-control" name="poc_name_two"
                                            value="<?php echo e($company->poc_name_two); ?>" placeholder="">
                                    </div>
                                    <div class="form-group">
                                        <lable>POC Name 3</lable>
                                        <input type="text" class="form-control" name="poc_name_three"
                                            value="<?php echo e($company->poc_name_three); ?>" placeholder="">
                                    </div>
                                    <div class="form-group">
                                        <lable>POC Name 4</lable>
                                        <input type="text" class="form-control" name="poc_name_four"
                                            value="<?php echo e($company->poc_name_four); ?>" placeholder="">
                                    </div>
                                    <div class="form-group">
                                        <lable>EXT</lable>
                                        <input type="text" class="form-control" name="ext"
                                            value="<?php echo e($company->ext); ?>" placeholder="Fax">
                                    </div>
                                    <div class="form-group">
                                        <lable>Fax</lable>
                                        <input type="text" class="form-control" name="fax"
                                            value="<?php echo e($company->fax); ?>" placeholder="Fax">
                                    </div>
                                    <div class="form-group">
                                        <lable>UAN-Fax</lable>
                                        <input type="text" class="form-control" name="uan_fax"
                                            value="<?php echo e($company->uan_fax); ?>" placeholder="Fax">
                                    </div>

                                    <div class="form-group">
                                        <lable>Website</lable>
                                        <input type="text" class="form-control" name="website"
                                            value="<?php echo e($company->website); ?>" placeholder="http://">
                                    </div>


                                </div>
                                <div class="col-lg-6 col-md-12">
                                    <div class="form-group">
                                        <lable>designation</lable>
                                        <input type="text" class="form-control" name="designation"
                                            value="<?php echo e($company->designation); ?>" placeholder="">
                                    </div>
                                    <div class="form-group">
                                        <lable>designation 2</lable>
                                        <input type="text" class="form-control" name="designation_two"
                                            value="<?php echo e($company->designation_two); ?>" placeholder="">
                                    </div>
                                    <div class="form-group">
                                        <lable>designation 3</lable>
                                        <input type="text" class="form-control" name="designation_three"
                                            value="<?php echo e($company->designation_three); ?>" placeholder="">
                                    </div>
                                    <div class="form-group">
                                        <lable>designation 4</lable>
                                        <input type="text" class="form-control" name="designation_four"
                                            value="<?php echo e($company->designation_four); ?>" placeholder="">
                                    </div>

                                    <div class="form-group">
                                        <lable>Cell</lable>
                                        <input type="text" class="form-control" name="cell"
                                            value="<?php echo e($company->cell); ?>" placeholder="Cell ">
                                    </div>
                                    <div class="form-group">
                                        <lable>UAN</lable>
                                        <input type="text" class="form-control" name="uan"
                                            value="<?php echo e($company->uan); ?>" placeholder="UAN">
                                    </div>
                                    <div class="form-group">
                                        <lable>Working Area </lable>
                                        <input type="text" class="form-control" name="working_area"
                                            value="<?php echo e($company->working_area); ?>" placeholder="Working Area">
                                    </div>
                                    <div class="form-group">
                                        <lable>Working Area 2</lable>
                                        <input type="text" class="form-control" name="working_area2"
                                            value="<?php echo e($company->working_area2); ?>" placeholder="Working Area">
                                    </div>
                                </div>
                            </div>
                            
                        </form>
                    </div>
                </div>
            </div>

        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        $(document).ready(function() {
            $('#email').blur(function() {
                var email = $('#email').val();
                if (IsEmail(email) == false) {
                    $('#sign-up').attr('disabled', true);
                    $('#popover-email').removeClass('hide');
                } else {
                    $('#popover-email').addClass('hide');
                }
            });
            $('#password').keyup(function() {
                var password = $('#password').val();
                if (checkStrength(password) == false) {
                    $('#sign-up').attr('disabled', true);
                }
            });
            $('#confirm-password').blur(function() {
                if ($('#password').val() !== $('#confirm-password').val()) {
                    $('#popover-cpassword').removeClass('hide');
                    $('#sign-up').attr('disabled', true);
                } else {
                    $('#popover-cpassword').addClass('hide');
                }
            });
            $('#contact-number').blur(function() {
                if ($('#contact-number').val().length != 10) {
                    $('#popover-cnumber').removeClass('hide');
                    $('#sign-up').attr('disabled', true);
                } else {
                    $('#popover-cnumber').addClass('hide');
                    $('#sign-up').attr('disabled', false);
                }
            });
            $('#sign-up').hover(function() {
                if ($('#sign-up').prop('disabled')) {
                    $('#sign-up').popover({
                        html: true,
                        trigger: 'hover',
                        placement: 'below',
                        offset: 20,
                        content: function() {
                            return $('#sign-up-popover').html();
                        }
                    });
                }
            });

            function IsEmail(email) {
                var regex = /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
                if (!regex.test(email)) {
                    return false;
                } else {
                    return true;
                }
            }

            function checkStrength(password) {
                var strength = 0;


                //If password contains both lower and uppercase characters, increase strength value.
                if (password.match(/([a-z].*[A-Z])|([A-Z].*[a-z])/)) {
                    strength += 1;
                    $('.low-upper-case').addClass('text-success');
                    $('.low-upper-case i').removeClass('fa-file-text').addClass('fa-check');
                    $('#popover-password-top').addClass('hide');


                } else {
                    $('.low-upper-case').removeClass('text-success');
                    $('.low-upper-case i').addClass('fa-file-text').removeClass('fa-check');
                    $('#popover-password-top').removeClass('hide');
                }

                //If it has numbers and characters, increase strength value.
                if (password.match(/([a-zA-Z])/) && password.match(/([0-9])/)) {
                    strength += 1;
                    $('.one-number').addClass('text-success');
                    $('.one-number i').removeClass('fa-file-text').addClass('fa-check');
                    $('#popover-password-top').addClass('hide');

                } else {
                    $('.one-number').removeClass('text-success');
                    $('.one-number i').addClass('fa-file-text').removeClass('fa-check');
                    $('#popover-password-top').removeClass('hide');
                }

                //If it has one special character, increase strength value.
                if (password.match(/([!,%,&,@,#,$,^,*,?,_,~])/)) {
                    strength += 1;
                    $('.one-special-char').addClass('text-success');
                    $('.one-special-char i').removeClass('fa-file-text').addClass('fa-check');
                    $('#popover-password-top').addClass('hide');

                } else {
                    $('.one-special-char').removeClass('text-success');
                    $('.one-special-char i').addClass('fa-file-text').removeClass('fa-check');
                    $('#popover-password-top').removeClass('hide');
                }

                if (password.length > 7) {
                    strength += 1;
                    $('.eight-character').addClass('text-success');
                    $('.eight-character i').removeClass('fa-file-text').addClass('fa-check');
                    $('#popover-password-top').addClass('hide');

                } else {
                    $('.eight-character').removeClass('text-success');
                    $('.eight-character i').addClass('fa-file-text').removeClass('fa-check');
                    $('#popover-password-top').removeClass('hide');
                }




                // If value is less than 2

                if (strength < 2) {
                    $('#result').removeClass()
                    $('#password-strength').addClass('progress-bar-danger');

                    $('#result').addClass('text-danger').text('Very Week');
                    $('#sub').prop('disabled', true);
                    $('#password-strength').css('width', '10%');
                } else if (strength == 2) {
                    $('#result').addClass('good');
                    $('#password-strength').removeClass('progress-bar-danger');
                    $('#password-strength').addClass('progress-bar-warning');
                    $('#result').addClass('text-warning').text('Week');
                    $('#sub').prop('disabled', false);
                    $('#password-strength').css('width', '60%');
                    return 'Week'
                } else if (strength == 4) {
                    $('#result').removeClass()
                    $('#result').addClass('strong');
                    $('#password-strength').removeClass('progress-bar-warning');
                    $('#password-strength').addClass('progress-bar-success');
                    $('#result').addClass('text-success').text('Strength');
                    $('#sub').prop('disabled', false);
                    $('#password-strength').css('width', '100%');

                    return 'Strong'
                }

            }

        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/company/company_profile.blade.php ENDPATH**/ ?>