<!doctype html>
<html lang="en">

<head>
<title>:: Iconic :: Home</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Iconic Bootstrap 4.5.0 Admin Template">
<meta name="author" content="WrapTheme, design by: ThemeMakker.com">
<link rel="icon" href="favicon.ico" type="image/x-icon">

<!-- VENDOR CSS -->
<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap/css/bootstrap.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/font-awesome/css/font-awesome.min.css')); ?>">



<link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/charts-c3/plugin.css')); ?>"/>
<link rel="stylesheet" href="<?php echo e(asset('customcss/style.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/chatapp.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/main.css')); ?>">

<!-- MAIN Project CSS file -->
<link rel="stylesheet" href="<?php echo e(asset('assets/css/main.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/css/h-menu.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/parsleyjs/css/parsley.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/toastr/toastr.min.css')); ?>">


<style>
    .bg-main{
        background-color: #33BAB0;

    }
    .text-main{
        color:#33BAB0;
    }
</style>
<?php echo $__env->yieldContent("style"); ?>
</head>

<body data-theme="light" class="font-nunito h_menu">

<div id="wrapper" class="theme-cyan">

    <!-- Page Loader -->
    <div class="page-loader-wrapper">
        <div class="loader">
            <div class="m-t-30"><img src="<?php echo e(asset('assets/images/logo-icon.svg')); ?>" width="48" height="48" alt="Iconic"></div>
            <p>Please wait...</p>
        </div>
    </div>

    <!-- Horizontal menu  -->
    <div class="over-menu"></div>
    <header class="header" id="header-sroll">
        <div class="container">
            <div class="desk-menu">
                <div class="logo">
                    <div class="d-flex">
                        <h1 class="logo-adn"><a title="Iconic" href="#">Iconic <span>Admin</span></a></h1>
                        <ul class="nav navbar-nav">
                            <li class="dropdown">
                                <a href="javascript:void(0);" id="noti_count_toggle" class="dropdown-toggle icon-menu" data-toggle="dropdown">
                                    <i class="fa fa-bell-o size-lg"></i>
                                </a>
                                <ul class="dropdown-menu notifications">
                                    <li class="header p-2 font-weight-bold">NOTIFICATIONS</li>
                                    <li id="noti_li">
                                    </li>
                                    <li class="footer"><a href="<?php echo e(route('customer_notifications')); ?>" class="more">See all notifications</a>
                                    </li>
                                </ul>
                            </li>
                            <li><a href="#" class="icon-menu right_setting"><i class="fa fa-gear"></i></a></li>
                            <li><a href="<?php echo e(route('company_logout')); ?>" class="icon-menu"><i class="fa fa-power-off"></i></a></li>
                        </ul>
                    </div>
                </div>
                <nav class="box-menu">
                    <div class="menu-container">
                        <div class="menu-head">
                            <h4 class="text-left mb-0">Menu</h4>
                        </div>
                        <div class="menu-header-container">
                            <ul id="cd-primary-nav" class="menu">
                                <li class="menu-item menu-item-has-children">
                                    <a href="#">Dashboard</a>
                                    
                                </li>
                                <li class="menu-item menu-item-has-children">
                                    <a href="#">Tickets</a>
                                    <ul class="sub-menu">
                                        <li class="menu-item"><a href="<?php echo e(route('my_tickets')); ?>">My Tickets</a></li>
                                        <li class="menu-item"><a href="<?php echo e(route('create_ticket')); ?>">Create Tickets</a></li>
                                        

                                    </ul>
                                </li>
                                <li class="menu-item menu-item-has-children">
                                    <a href="#">Component</a>
                                    <ul class="sub-menu">
                                        <li class="menu-item menu-item-has-children">
                                            <a href="#">Widgets<i class="fa fa-angle-right"></i></a>
                                            <ul class="sub-menu">
                                                <li class="menu-item"><a href="widgets-statistics.html">Statistics</a></li>
                                                <li class="menu-item"><a href="widgets-data.html">Data</a></li>
                                                <li class="menu-item"><a href="widgets-chart.html">Chart</a></li>
                                                <li class="menu-item"><a href="widgets-weather.html">Weather</a></li>
                                                <li class="menu-item"><a href="widgets-social.html">Social</a></li>
                                                <li class="menu-item"><a href="widgets-blog.html">Blog</a></li>
                                                <li class="menu-item"><a href="widgets-ecommerce.html">eCommerce</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item menu-item-has-children">
                                            <a href="#">UI Elements<i class="fa fa-angle-right"></i></a>
                                            <ul class="sub-menu">
                                                <li class="menu-item"><a href="ui-typography.html">Typography</a></li>
                                                <li class="menu-item"><a href="ui-tabs.html">Tabs</a></li>
                                                <li class="menu-item"><a href="ui-buttons.html">Buttons</a></li>
                                                <li class="menu-item"><a href="ui-bootstrap.html">Bootstrap UI</a></li>
                                                <li class="menu-item"><a href="ui-icons.html">Icons</a></li>
                                                <li class="menu-item"><a href="ui-notifications.html">Notifications</a></li>
                                                <li class="menu-item"><a href="ui-colors.html">Colors</a></li>
                                                <li class="menu-item"><a href="ui-dialogs.html">Dialogs</a></li>
                                                <li class="menu-item"><a href="ui-list-group.html">List Group</a></li>
                                                <li class="menu-item"><a href="ui-media-object.html">Media Object</a></li>
                                                <li class="menu-item"><a href="ui-modals.html">Modals</a></li>
                                                <li class="menu-item"><a href="ui-nestable.html">Nestable</a></li>
                                                <li class="menu-item"><a href="ui-progressbars.html">Progress Bars</a></li>
                                                <li class="menu-item"><a href="ui-range-sliders.html">Range Sliders</a></li>
                                                <li class="menu-item"><a href="ui-treeview.html">Treeview</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item menu-item-has-children">
                                            <a href="#">Charts<i class="fa fa-angle-right"></i></a>
                                            <ul class="sub-menu">
                                                <li class="menu-item"><a href="chart-apex.html">Apex</a> </li>
                                                <li class="menu-item"><a href="chart-c3.html">C3 Charts</a></li>
                                                <li class="menu-item"><a href="chart-morris.html">Morris</a> </li>
                                                <li class="menu-item"><a href="chart-flot.html">Flot</a> </li>
                                                <li class="menu-item"><a href="chart-chartjs.html">ChartJS</a> </li>
                                                <li class="menu-item"><a href="chart-jquery-knob.html">Jquery Knob</a> </li>
                                                <li class="menu-item"><a href="chart-sparkline.html">Sparkline Chart</a></li>
                                                <li class="menu-item"><a href="chart-peity.html">Peity</a></li>
                                                <li class="menu-item"><a href="chart-gauges.html">Gauges</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item menu-item-has-children">
                                            <a href="#">Forms<i class="fa fa-angle-right"></i></a>
                                            <ul class="sub-menu">
                                                <li class="menu-item"><a href="forms-validation.html">Form Validation</a></li>
                                                <li class="menu-item"><a href="forms-advanced.html">Advanced Elements</a></li>
                                                <li class="menu-item"><a href="forms-basic.html">Basic Elements</a></li>
                                                <li class="menu-item"><a href="forms-wizard.html">Form Wizard</a></li>
                                                <li class="menu-item"><a href="forms-dragdropupload.html">Drag &amp; Drop Upload</a></li>
                                                <li class="menu-item"><a href="forms-cropping.html">Image Cropping</a></li>
                                                <li class="menu-item"><a href="forms-summernote.html">Summernote</a></li>
                                                <li class="menu-item"><a href="forms-editors.html">CKEditor</a></li>
                                                <li class="menu-item"><a href="forms-markdown.html">Markdown</a></li>
                                            </ul>
                                        </li>
                                        <li class="menu-item menu-item-has-children">
                                            <a href="#">Tables<i class="fa fa-angle-right"></i></a>
                                            <ul class="sub-menu">
                                                <li class="menu-item"><a href="table-basic.html">Tables Example<span class="badge badge-info float-right">New</span></a> </li>
                                                <li class="menu-item"><a href="table-normal.html">Normal Tables</a> </li>
                                                <li class="menu-item"><a href="table-jquery-datatable.html">Jquery Datatables</a> </li>
                                                <li class="menu-item"><a href="table-editable.html">Editable Tables</a> </li>
                                                <li class="menu-item"><a href="table-color.html">Tables Color</a> </li>
                                                <li class="menu-item"><a href="table-filter.html">Table Filter <span class="badge badge-info float-right">New</span></a> </li>
                                                <li class="menu-item"><a href="table-dragger.html">Table dragger <span class="badge badge-info float-right">New</span></a> </li>
                                            </ul>
                                        </li>
                                        <li class="menu-item menu-item-has-children">
                                            <a href="#">Authentication<i class="fa fa-angle-right"></i></a>
                                            <ul class="sub-menu">
                                                <li class="menu-item"><a href="page-login.html">Login</a></li>
                                                <li class="menu-item"><a href="page-register.html">Register</a></li>
                                                <li class="menu-item"><a href="page-lockscreen.html">Lockscreen</a></li>
                                                <li class="menu-item"><a href="page-forgot-password.html">Forgot Password</a></li>
                                                <li class="menu-item"><a href="page-404.html">Page 404</a></li>
                                                <li class="menu-item"><a href="page-403.html">Page 403</a></li>
                                                <li class="menu-item"><a href="page-500.html">Page 500</a></li>
                                                <li class="menu-item"><a href="page-503.html">Page 503</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                                
                                <li class="contact menu-item ">
                                    <a href="<?php echo e(route('my_profile')); ?>">My Profile</a>
                                </li>
                                <li class="line"></li>
                            </ul>
                        </div>
                        <div class="menu-foot">
                            <div class="social">
                                <a href="#" target="_blank"><i class="fa fa-facebook-f"></i></a>
                                <a href="#" target="_blank"><i class="fa fa-twitter"></i></a>
                                <a href="#" target="_blank"><i class="fa fa-youtube"></i></a>
                                <a href="#" target="_blank"><i class="fa fa-instagram"></i></a>
                                <a href="#" target="_blank"><i class="fa fa-linkedin"></i></a>
                            </div>
                            <hr/>
                            <address>
                                <span class="email"><i class="icon-mail"></i> info@thememakker.com</span>
                            </address>
                        </div>
                    </div>
                    <div class="hamburger-menu">
                        <div class="bar"></div>
                    </div>
                </nav>
            </div>
        </div>
    </header>

    <!-- Setting section div  -->
    <div class="setting_div">
        <h6>Choose Skin</h6>
            <ul class="choose-skin list-unstyled">
                <li data-theme="purple"><div class="purple"></div></li>
                <li data-theme="blue"><div class="blue"></div></li>
                <li data-theme="cyan" class="active"><div class="cyan"></div></li>
                <li data-theme="green"><div class="green"></div></li>
                <li data-theme="orange"><div class="orange"></div></li>
                <li data-theme="blush"><div class="blush"></div></li>
                <li data-theme="red"><div class="red"></div></li>
            </ul>

            <ul class="list-unstyled font_setting mt-3">
                <li>
                    <label class="custom-control custom-radio custom-control-inline">
                        <input type="radio" class="custom-control-input" name="font" value="font-nunito" checked="">
                        <span class="custom-control-label">Nunito Google Font</span>
                    </label>
                </li>
                <li>
                    <label class="custom-control custom-radio custom-control-inline">
                        <input type="radio" class="custom-control-input" name="font" value="font-ubuntu">
                        <span class="custom-control-label">Ubuntu Font</span>
                    </label>
                </li>
                <li>
                    <label class="custom-control custom-radio custom-control-inline">
                        <input type="radio" class="custom-control-input" name="font" value="font-raleway">
                        <span class="custom-control-label">Raleway Google Font</span>
                    </label>
                </li>
                <li>
                    <label class="custom-control custom-radio custom-control-inline">
                        <input type="radio" class="custom-control-input" name="font" value="font-IBMplex">
                        <span class="custom-control-label">IBM Plex Google Font</span>
                    </label>
                </li>
            </ul>

            <ul class="list-unstyled mt-3">
                <li class="d-flex align-items-center mb-2">
                    <label class="toggle-switch theme-switch">
                        <input type="checkbox">
                        <span class="toggle-switch-slider"></span>
                    </label>
                    <span class="ml-3">Enable Dark Mode!</span>
                </li>
                <li class="d-flex align-items-center mb-2">
                    <label class="toggle-switch theme-rtl">
                        <input type="checkbox">
                        <span class="toggle-switch-slider"></span>
                    </label>
                    <span class="ml-3">Enable RTL Mode!</span>
                </li>
                <li class="d-flex align-items-center mb-2">
                    <label class="toggle-switch theme-high-contrast">
                        <input type="checkbox">
                        <span class="toggle-switch-slider"></span>
                    </label>
                    <span class="ml-3">Enable High Contrast Mode!</span>
                </li>
            </ul>

            <hr>
            <h6>General Settings</h6>
            <ul class="setting-list list-unstyled">
                <li>
                    <label class="fancy-checkbox">
                        <input type="checkbox" name="checkbox" checked>
                        <span>Allowed Notifications</span>
                    </label>
                </li>
                <li>
                    <label class="fancy-checkbox">
                        <input type="checkbox" name="checkbox">
                        <span>Offline</span>
                    </label>
                </li>
                <li>
                    <label class="fancy-checkbox">
                        <input type="checkbox" name="checkbox">
                        <span>Location Permission</span>
                    </label>
                </li>
            </ul>

            <a href="#" target="_blank" class="btn btn-block btn-primary">Buy this item</a>
            <a href="https://themeforest.net/user/wrraptheme/portfolio" target="_blank" class="btn btn-block btn-secondary">View portfolio</a>
    </div>

    <!-- mani page content body part -->
    <div id="main-content">
        <div class="container-fluid mt-3">
            <br>
            <?php if(session("form_submit_flag")): ?>

<?php if(session("form_submit_flag") == "true"): ?>
<div class="alert alert-success text-dark alert-dismissible">
    <button type="button" class="close" data-dismiss="alert">&times;</button>
    <strong>Message! </strong> <?php echo session("form_submit_msg"); ?>

  </div>

<?php elseif(session("form_submit_flag") == "false"): ?>
<div class="alert alert-danger alert-dismissible">
    <button type="button" class="close" data-dismiss="alert">&times;</button>
    <strong>Message! </strong> <?php echo session("form_submit_msg"); ?>

  </div>


<?php endif; ?>

<?php endif; ?>
         <?php echo $__env->yieldContent("links"); ?>

        <?php echo $__env->yieldContent("content"); ?>




        </div>
    </div>

</div>

<!-- Javascript -->
<script src="<?php echo e(asset('assets/bundles/libscripts.bundle.js')); ?>"></script>
<script src="<?php echo e(asset('assets/bundles/vendorscripts.bundle.js')); ?>"></script>

<!-- page vendor js file -->

<script src="<?php echo e(asset('assets/bundles/c3.bundle.js')); ?>"></script>

<!-- page js file -->
<script src="<?php echo e(asset('assets/bundles/mainscripts.bundle.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/index.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/h-menu.js')); ?>"></script>
<!-- page js file -->
<script src="<?php echo e(asset('assets/bundles/knob.bundle.js')); ?>"></script> <!-- Jquery Knob-->
<script src="<?php echo e(asset('assets/bundles/mainscripts.bundle.js')); ?>"></script>
<script src="<?php echo e(asset('assets/vendor/toastr/toastr.js')); ?>"></script>
<script>
    var check_not = "true";
</script>
<?php echo $__env->yieldContent("script"); ?>

<script>
    $(document).ready(function(){
        if(check_not == "true"){
    setInterval(get_notifications, 3000);
        }
    // get_notifications();
        function get_notifications(){
    $.ajax({
        url:"<?php echo e(route('customer_new_notifications')); ?>",
        type:"GET",
        data:{"data":'data'},
        success:function(data)
        {
            var noti = data.notifications;
            var noti2 = data.uncheck_notifications;

            if(data.count<=5){
                for(var i=0;i<noti.length;i++)
                {
                    var not = noti[i];
                    toastr.options = {
                        "timeOut": "20000",
                        "closeButton":true,
                        "onclick": function() {
                            window.location.href = "<?php echo e(route('login')); ?>";
                        },
                    };
                    toastr["info"](not.subject, '', {
                        positionClass: "toast-bottom-right"
                    });

                }
            }
            else
            {
                var toastr_text ="";
                if(data.count>4)
                {
                    toastr_text = "5+ notifications for you";
                }
                else
                {
                    toastr_text = data.count+" notification(s) for you";
                }
                toastr.options = {
                        "timeOut": "20000",
                        "closeButton":true,

                    };
                    toastr["info"](toastr_text, '', {
                        positionClass: "toast-bottom-right"
                    });
            }
            if(noti2.length>0)
            {
                $("#noti_li").html("");

                for(var i=0;i<noti2.length;i++)
                {
                    var n = noti2[i];
                    var a = ` <li>
                                    <a href="<?php echo e(route('view_tags')); ?>">
                                        <div class="media">
                                            <div class="media-left size-sm">
                                                <i class="fa fa-bell-o text-primary size-sm"></i>
                                            </div>
                                            <div class="media-body">
                                                <p class="text">`+n.subject+`</p>
                                                <span class="timestamp">`+n.created_at+`</span>
                                            </div>
                                        </div>
                                    </a>
                                </li>`;
                                $("#noti_li").append(a);
                }
            }
            if(data.unchecked_count>0)
            {
                $("#not_count").remove();
                var b = `<sup class="p-2 bg-main text-light size-sm" id="not_count" style="border-radius:20px 20px">
                                `+data.unchecked_count+`
                            </sup>`;
                            $("#noti_count_toggle").append(b);
            }
        }
    });
}


$("#noti_count_toggle").click(function(){
    $("#not_count").remove();
    $.ajax({
        url:"<?php echo e(route('customer_mark_check_status')); ?>",
        type:"GET",
        data:{"data":"data"},
        success:function(data)
        {
            console.log(data);
        }
    });
});
});
</script>

</body>
</html>
<?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/layouts/usermaster.blade.php ENDPATH**/ ?>