<?php $__env->startSection("title"); ?> View Customers <?php $__env->stopSection(); ?>

<?php $__env->startSection("content"); ?>

<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                View Customers
            </div>
            <div class="card-body">
                <form method="get">
                    
                <div class="row clearfix mb-2">
                    <div class="col-md-3">
                        <div class="input-group colorpicker">
                            <input type="text" class="form-control form-control-sm"  name="name"
                            value="<?php echo e($params['name'] ?? ''); ?>"
                            placeholder="Filter by Name..">
                            <div class="input-group-append">
                                <span class="input-group-text"><span class="input-group-addon"> <i></i> </span></span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="input-group colorpicker">
                            <input type="text" class="form-control form-control-sm" name="email"  value="<?php echo e($params['email'] ?? ''); ?>" placeholder="Filter by Email..">
                            <div class="input-group-append">
                                <span class="input-group-text"><span class="input-group-addon"> <i></i> </span></span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="input-group colorpicker">
                          <select name="group" id="" class="form-control">
                            <option value="">Choose Group</option>
                            <?php $__currentLoopData = $groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $g): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($g->id); ?>"  <?php echo e((($params['name'] ?? '') == $g->id) ? 'selected' : ''); ?>><?php echo e($g->name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          </select>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <button type="submit" class="btn btn-primary btn-xs size-nm">Filter</button>
                        <a href="<?php echo e(route('compaign.mailing_list.view')); ?>" class="btn btn-primary btn-sm size-nm">Show All</a>

                    </div>
                </div>
                </form>
                <div class="text-right mb-2">
                    <a href="<?php echo e(route('compaign.mailing_list.create')); ?>" class="btn btn-xs size-nm btn-primary">Add Mail</a>

                    <a href="<?php echo e(route('compaign.mailing_list.import')); ?>" class="btn btn-xs size-nm btn-primary">Import Mailing List</a>
                </div>


                <table class="table" >
                    <thead>
                        <tr>
                            <th width="5%">#</th>

                            <th>
                                ID
                            </th>
                            <th>

                                Name
                            </th>

                            <th>Email
                            </th>
                            <th>Group</th>
                            <th>Added At</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <th scope="row"><?php echo e($loop->iteration); ?>.</th>
                            <td>
                                <?php echo e($m['externalid']); ?>

                                </td>
                            <td>
                                <?php echo e($m['name']); ?>

                                </td>
                            <td>
                                <label for="" class="text-muted"><?php echo e($m['email']); ?></label>
                            </td>
                            <td>
                                <?php echo e($m['get_group']['name'] ?? 'N/A'); ?>

                            </td>
                            <td>
                                <?php echo e($m['created_at']); ?>

                            </td>
                            <td>
                                <button id="btnGroupDrop1" type="button" class="btn btn-sm size-nm btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Action
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="btnGroupDrop1" >
                                        <a href="<?php echo e(route('compaign.mailing_list.edit',$m->externalid)); ?>" class=" dropdown-item btn btn-sm btn-outline-info">Edit</a>
                                    </div>
                            </td>

                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
                <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $list]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>

                <div class="text-right">
                <?php echo $list->links(); ?>

            </div>
            </div>

        </div>
        <div class="modal fade" id="imp_cust" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Import Customers</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">

                    <form action="<?php echo e(route('import_customers')); ?>" enctype="multipart/form-data" method="post">
                        <?php echo csrf_field(); ?>
                        <input type="file" name="file1" class="form-control">
                        <div class="text-right mb-2">
                            <input type="submit" name="submit" class="btn btn-sm size-nm btn-primary">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

<script type="text/javascript" src="https://cdn.datatables.net/1.13.1/js/jquery.dataTables.min.js"></script>
        <script type="text/javascript" src="https://cdn.datatables.net/1.13.1/js/jquery.dataTables.min.js"></script>
                        <script type="text/javascript" src="https://cdn.datatables.net/buttons/2.3.2/js/dataTables.buttons.min.js"></script>

        <script type="text/javascript" src="https://cdn.datatables.net/buttons/2.3.2/js/buttons.colVis.min.js"></script>

<script>

</script>

<script>
    $(document).ready( function() {
$('.view-mail').addClass('active');
$('.mail').addClass('in');
} );
</script>

<?php $__env->stopSection(); ?>




<?php echo $__env->make("layouts.adminmaster", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/compaign/mailing_list/view.blade.php ENDPATH**/ ?>