<?php $__env->startSection("style"); ?>
<?php echo \Livewire\Livewire::styles(); ?>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="card">
        <div class="card-header">
            <div class="card-title">
                Processing Tickets
            </div>
        </div>
        <div class="card-body">
            <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('processing-tickets', ['type' => $type])->html();
} elseif ($_instance->childHasBeenRendered('4jBmbcB')) {
    $componentId = $_instance->getRenderedChildComponentId('4jBmbcB');
    $componentTag = $_instance->getRenderedChildComponentTagName('4jBmbcB');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('4jBmbcB');
} else {
    $response = \Livewire\Livewire::mount('processing-tickets', ['type' => $type]);
    $html = $response->html();
    $_instance->logRenderedChild('4jBmbcB', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>

        </div>

    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php echo \Livewire\Livewire::scripts(); ?>


<script>
    $(document).ready(function() {
        var type = "<?php echo e($type); ?>";
        if(type == "department")
        {
            $('.my_dep_proc_tickets').addClass('active');
        $('.ticket').addClass('in');
        }
        else{
        $('.processing_tickets').addClass('active');
        $('.ticket').addClass('in');}
    });
    setInterval(update_priority, 5000);
    function update_priority()
    {
        $("#update_btn").click();
    }

</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/tickets/processing_tickets.blade.php ENDPATH**/ ?>