<!doctype html>
<html lang="en">

<head>
<title>Iconic :: Company Login</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Iconic Bootstrap 4.5.0 Admin Template">
<meta name="author" content="WrapTheme, design by: ThemeMakker.com">

<link rel="icon" href="favicon.ico" type="image/x-icon">
<!-- VENDOR CSS -->
<link rel="stylesheet" href="assets/vendor/bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" href="assets/vendor/font-awesome/css/font-awesome.min.css">

<!-- MAIN CSS -->
<link rel="stylesheet" href="assets/css/main.css">

</head>

<body data-theme="light" class="font-nunito">
	<!-- WRAPPER -->
	<div id="wrapper" class="theme-cyan">
		<div class="vertical-align-wrap">
			<div class="vertical-align-middle auth-main">
				<div class="auth-box">
                    <div class="top">
                        <img src="assets/images/logo-white.svg" alt="Iconic">
                    </div>
					<div class="card">
                        <span class="size-nm text-success"><?php echo e(session('otp_msg')); ?></span>
                        <div class="header">
                            <p class="lead">Verify Your Account</p>
                        </div>
                        <div class="body">
                            <form  method="post" action="<?php echo e(route('verify_otp')); ?>">
                                <?php echo csrf_field(); ?>
                                <div class="form-group">
                                    <label for="signin-email" class="control-label ">OTP</label>
                                    <input type="text" name="otp" class="form-control"   placeholder="OTP">
                                    <span class="text-danger">
                                        <?php $__errorArgs = ["otp"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <?php echo e($message); ?>

                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </span>
                                </div>

                                <button type="submit" class="btn btn-primary btn-lg btn-block">Verify</button>
                                <div class="bottom">
                                    
                                    <span><a href="<?php echo e(route('company-login')); ?>">Login</a></span>
                                </div>
                            </form>

                        </div>
                    </div>
				</div>
			</div>
		</div>
	</div>
	<!-- END WRAPPER -->
</body>
</html>
<?php /**PATH H:\LaravelProjects2\my_ss\29_april_2023\resources\views/users/verify_otp.blade.php ENDPATH**/ ?>