<?php $__env->startSection("style"); ?>
<style>
    .chat-msg{
        border-radius: 10px;
    }
    ::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.messagecontainer{
  border-radius: 6px;
        border: solid 1px #75767a;
  display:flex;
  justify-content:space-between;
  width:750px;
  height:40px;
  /* height:auto; */
}
.msg_doc{
    color:rgb(238,238,238);
    border:1px solid rgb(238,238,238);
    padding:1px 2px;
    border-radius: 3px 3px;
    font-size: 10px;
}

#file{
  display: none;
}

.file{
  display:flex;
  font-size:20px;
  font-weight:bold;
  color:#75767a;
  border-right: 1px solid #75767a;
  padding: 4px 16px;
  cursor:pointer;
}

.send{
  border-left: 1px solid #75767a;
  background-color: #a0a0a0;
  width:65px;
  padding: 4px 4px;
  display:flex;
}

.send-btn{
  border:none;
  font-size:11px;
  line-height:15px;
  background-color:transparent;
  color:white;
  font-weight:bold;
  cursor:pointer;
}

.input{
  flex-grow:1;
  padding: 4px 8px;
  display:flex;

}

.text{
  width:100%;
  font-size:13px;
  font-family: Arial;
  resize:none;
  border:none;


}
#text-msg:focus{
    outline: none
}




</style>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-12">
            <div class="modal" tabindex="-1" role="dialog" id="close-modal">
                <div class="modal-dialog" role="document">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title">Confirmation</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <form class="modal-body" method="POST" action="<?php echo e(route('close_ticket')); ?>" >
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="ticket_id" value="<?php echo e($ticket->externalid); ?>">
                      <h6>Do you really want to close ticket?</h6>
                    <div class="text-right">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">No</button>

                      <button type="submit" class="btn btn-primary">Yes</button>
                    </div>
                    </form>
                  </div>
                </div>
              </div>
            <div class="card p-0 mb-0">
                

                <div class="card-body p-1">
                    <table class="table table-sm table-sm-responsive table-borderless">
                        <tr>
                            <th>
                                Ticket ID
                            </th>
                            <td>
                                <?php echo e($ticket->externalid); ?>

                            </td>
                            <th>
                                Time
                            </th>
                            <td>
                                <?php if (isset($component)) { $__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\ShowTime::class, ['time' => $ticket->time]); ?>
<?php $component->withName('show-time'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4)): ?>
<?php $component = $__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4; ?>
<?php unset($__componentOriginal4aa6c0f55aae5f866d9dd655d1318983bdbc6ec4); ?>
<?php endif; ?>

                            </td>
                            <th>
                                Ticket Generated At:
                            </th>
                            <td>
                                <?php echo e($ticket->created_at); ?>

                            </td>
                        </tr>
                        <tr>

                            <td colspan="4">
                                <img src="<?php echo e(asset($ticket->get_company->photo ?? 'null')); ?>" class="img img-fluid logo-sm" alt="">

                                <?php echo e($ticket->get_company->name ?? 'N/A'); ?>

                            </td>


                            <th>


                                Status

                            </th>
                            <td>


                                <?php if($ticket->status == 'opened'): ?>
                                
                                        <button class="btn btn-sm size-sm text-danger" data-target='#close-modal' data-toggle='modal'>Close Ticket</button>
                                        

                                    <?php endif; ?>
                                    <?php if($ticket->status == 'closed'): ?>
                                    
                                    <?php if (isset($component)) { $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TicketStatus::class, ['ticket' => $ticket]); ?>
<?php $component->withName('ticket-status'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149)): ?>
<?php $component = $__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149; ?>
<?php unset($__componentOriginal254b0d2f7ac4aaad789efd940bf61240c807b149); ?>
<?php endif; ?><br>
                                   
                                    
                                    <?php endif; ?>
                            </td>
                        </tr>
                    </table>
                </div>
            </div>

        </div>
    </div>

    <?php if($ticket->status == 'opened' || $ticket->status == 'closed'): ?>




          <div class="card" id="chat3">
            <div class="card-body">

              <div class="row">


                <div class="col-md-12">

                  <div class="pt-3 pe-3" data-mdb-perfect-scrollbar="true"
                    style="position: relative;max-height: 370px;overflow:auto" id="chat-div">

                  </div>
                  
                  <?php if($ticket->status != 'closed'): ?>
                  <form method="POST"  id="chat-form" enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <input type="hidden" id="ticket_id" name="ticket_id" value="<?php echo e($ticket->externalid); ?>">
                    <div class="text-muted d-flex justify-content-start align-items-center pe-3 pt-3 mt-2">
                    <img src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-chat/ava6-bg.webp"
                      alt="avatar 3" style="width: 40px; height: 100%;">

                      <div class="messagecontainer w-100">

                        <div class="file">
                          <label for="file" class="label">+</label>
                          <input type="file" id="file" name="file"/>
                        </div>
                      <div class="input">
                        <textarea class="text"  name="message" id="text-msg"></textarea>
                        </div>
                        <div class="send">
                          <input type="submit" value="SEND" class="btn send-btn "/>
                        </div>
                      </div>
                    
                  </div>
                  <input type="reset" hidden id="reset" />
                </form>
                <?php endif; ?>

                </div>
              </div>

            </div>
          </div>

    <?php elseif($ticket->status == 'pending'): ?>
    <form action="" method="POST">
            <?php echo csrf_field(); ?>
            <div class="text-center">
                <input type="hidden" name="type" value="open">
                <button type="submit" class="btn btn-md btn-primary">OPEN TICKET</button>
            </div>
        </form>
    <?php endif; ?>
<?php $__env->stopSection(); ?>


<?php $__env->startSection("scripts"); ?>

<script>
    setInterval(append_chat, 1000);
    get_chat();
    function get_chat()
    {
        $.ajax({
        url:"<?php echo e(route('get_agent_chat',[$ticket->externalid,'get'])); ?>",
        type:"get",
        data:{'data':'get_chat'},
        success:function(data)
        {
            var chat = data.chat;
            var content;
            console.log(chat);
            for(var i=0;i<chat.length;i++)
            {
                var msg = chat[i];
                fill_content(msg);
            }
            $("#chat-div").scrollTop($("#chat-div")[0].scrollHeight);

        }
    });
    }

    function append_chat()
    {
        $.ajax({
        url:"<?php echo e(route('get_agent_chat',[$ticket->externalid,'append'])); ?>",
        type:"get",
        data:{'data':'get_chat'},
        success:function(data)
        {
            var chat = data.chat;
            var content;
            console.log(chat);
            for(var i=0;i<chat.length;i++)
            {
                var msg = chat[i];
                fill_content(msg);
            }
            $("#chat-div").scrollTop($("#chat-div")[0].scrollHeight);

        }
    });
    }
    $(document).ready(function(){



        $("#chat-form").submit(function(event){
        event.preventDefault();

        // var formData =  $(this).serialize();
        let formData = new FormData();

        var file_data = $('#file')[0].files[0];

            console.log(file_data);

        var message = $("#text-msg").val();
        // formData.append("message",message);
        // formData.append("ticket_id",message);

        // console.log(fdata);
    $.ajax({
        url:"<?php echo e(route('submit_agent_chat')); ?>",
        type:"POST",
    //     processData: false,
    // contentType: false,
// hello
            data: new FormData(this),
            dataType: 'json',
            contentType: false,
            cache: false,
            processData:false,
        success:function(data)
        {
            console.log(data);
            if(data.status == "success")
            {
                fill_content(data.chat);
                $("#chat-div").scrollTop($("#chat-div")[0].scrollHeight);
                // $("#text-msg").val("");
                $("#text-msg").focus();
                $("#reset").click();
            }
        },

    });
    });
    });


    function fill_content(msg)
    {
        var content="";
        if(msg.sender == "agent")
                {
                    var media="";
                    if(msg.file_name!=null)
                    {
                        media = `<label class=' msg_doc font-weight-bold'><a class='btn btn-sm' href='http://127.0.0.1:8000/`+msg.file_path+`'><i class='fa fa-file'></i> `+msg.file_name+`</a></label><br>`;
                    }
                   content = ` <div class="d-flex flex-row   justify-content-end">
                      <div>
                        <p class="small p-2 me-3 mb-1 text-white bg-main chat-msg">
                            <label class="size-sm font-weight-bolder text-dark ">:`+msg.get_agent.name+`</label><br>
                            `+media+`
                            `+((msg.message!=null) ? msg.message : ``) +`</p>
                        <p class="small me-3 mb-3 rounded-3 text-muted">`+msg.created_at+`</p>
                      </div>
                      <img src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-chat/ava1-bg.webp"
                        alt="avatar 1" style="width: 45px; height: 100%;">
                    </div>`;
                    $("#chat-div").append(content);
                }
                else
                {
                    var media="";
                    if(msg.file_name!=null)
                    {
                        media = `<label class=' msg_doc font-weight-bold border-dark'><a class='btn btn-sm' href='http://127.0.0.1:8000/`+msg.file_path+`'><i class='fa fa-file'></i> `+msg.file_name+`</a></label><br>`;
                    }
                    content = `<div class="d-flex flex-row   justify-content-start">
                      <img src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-chat/ava6-bg.webp"
                        alt="avatar 1" style="width: 45px; height: 100%;">
                      <div>
                        <p class="small p-2 ms-3 mb-1 received_msg chat-msg" style="background-color: #f5f6f7;">
                            <label class="size-sm font-weight-bolder text-dark ">:`+msg.get_customer.name+`</label><br>
                            `+media+`
                            `+((msg.message!=null) ? msg.message : ``) +`</p>
                        <p class="small ms-3 mb-3 rounded-3 text-muted float-end">`+msg.created_at+`</p>
                      </div>
                    </div>`;
                    $("#chat-div").append(content);
                }
    }


</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH H:\LaravelProjects2\my_ss\my_ss\resources\views/tickets/ticket_chat.blade.php ENDPATH**/ ?>