<?php $__env->startSection('title'); ?>
    Compaign Recipients
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-12">
            <?php echo $__env->make("compaign.include.links", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class="card mb-0">
                <div class="card-body">
                    <h5 class="font-weight-bold "><?php echo e(Str::upper($compaign->title)); ?></h5>
                    <p class="text-muted text-muted"><?php echo e($compaign->short_description); ?></p>
                </div>
            </div>
            <?php if($type == 'customer'): ?>
                <div class="card">
                    <div class="card-header">
                        Customers
                    </div>
                    <div class="card-body">
                        <form method="get">
                            
                            <div class="row clearfix mb-2">
                                <div class="col-md-3">
                                    <div class="input-group colorpicker">
                                        <input type="text" class="form-control" name="name"
                                            placeholder="Filter by Name..">
                                        <div class="input-group-append">
                                            <span class="input-group-text"><span class="input-group-addon"> <i></i>
                                                </span></span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="input-group colorpicker">
                                        <input type="text" class="form-control" name="email"
                                            placeholder="Filter by Email..">
                                        <div class="input-group-append">
                                            <span class="input-group-text"><span class="input-group-addon"> <i></i>
                                                </span></span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="">
                                        <input type="submit" class="btn btn-info" value="FILTER">
                                        


                                        <a href="<?php echo e(route('compaign.recipients',$compaign->externalid)); ?>"
                                            class=" float-end btn btn-md bg-main text-light">Show All</a>
                                            
                                    </div>




                                </div>
                                <div class="col-md-6">
                                    <div class="tags mt-4">
                                        <?php $__currentLoopData = $tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <label for="" class="mr-2"> <input type="checkbox"
                                                    value="<?php echo e($t->id); ?>" name="tags[]"> <?php echo e($t->tag); ?></label>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                </div>
                            </div>
                            <div class="text-right mb-2">
                                <a href="<?php echo e(route('compaign.recipients', [$compaign->externalid, 'mailing_list'])); ?>"
                                    class="btn btn-sm size-nm btn-primary">View Mailing List</a>


                            </div>
                        </form>
                        <form action="<?php echo e(route('compaign.save_recipients')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="compaign_id" value="<?php echo e($compaign->id); ?>">
                            <input type="hidden" name="recipient_type" value="customer">

                            <table class="table" id="example">
                                <thead>
                                    <tr>
                                        <th width="5%"><input type="checkbox" id="select_all">

                                        </th>
                                        </th>
                                        <th width="8%">Photo</th>
                                        <th>
                                            Name
                                        </th>

                                        <th>Email
                                        </th>
                                        <th>Status</th>
                                        <th>ACTION</th>

                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $recipients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <th scope="row">
                                                <?php if(($m['get_compaigns'][0]['pivot']['sending_status'] ?? 'N/A') != 'sent'): ?>
                                                    <input type="checkbox" name="recipients[]" value="<?php echo e($m->id); ?>"
                                                        class="rec">
                                                <?php endif; ?>
                                                <?php if($m->get_compaigns_count > 0): ?>
                                                    <i class="fa fa-check-circle-o text-success size-lg"></i>
                                                <?php endif; ?>
                                            </th>
                                            <td><img src="<?php echo e(asset($m['photo'])); ?>" class="img img-fluid logo-nm"></td>

                                            <td>
                                                <?php echo e($m['name']); ?>

                                            </td>
                                            <td>
                                                <label for="" class="text-muted"><?php echo e($m['email']); ?></label>

                                            </td>
                                            <td>
                                                <?php $status_obj = ($m['get_compaigns'][0]['pivot']) ?? [];?>
                                                <?php echo $__env->make('compaign.include.sending_status', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                            </td>

                                            <td class="project-actions">
                                                <a href="<?php echo e(route('company_profile', $m->externalid)); ?>"
                                                    class="btn btn-outline-success"><i class="icon-eye"></i></a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>

                            <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $recipients]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>

                            <div class="text-right">
                                <?php echo $recipients->links(); ?>

                            </div>
                            <div class="text-right">
                                <select name="action" required style="width:120px">
                                    <option value="">Choose Action</option>
                                    <option value="add">Add</option>
                                    <option value="remove">remove</option>
                                </select>
                                <button type="submit" class="btn btn-md size-nm btn-primary">Submit</button>
                            </div>
                        </form>
                    </div>
                </div>
            <?php elseif($type == 'mailing_list'): ?>
                <div class="card">
                    <div class="card-header">
                        Mailing List
                    </div>
                    <div class="card-body">
                        <form method="get">
                            
                            <div class="row clearfix mb-2">
                                <div class="col-md-3">
                                    <div class="input-group colorpicker">
                                        <input type="text" class="form-control" name="name"
                                            value="<?php echo e($filters['name'] ?? ''); ?>" placeholder="Filter by Name..">
                                        <div class="input-group-append">
                                            <span class="input-group-text"><span class="input-group-addon"> <i></i>
                                                </span></span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="input-group colorpicker">
                                        <input type="text" class="form-control" name="email"
                                            value="<?php echo e($filters['email'] ?? ''); ?>" placeholder="Filter by Email..">
                                        <div class="input-group-append">
                                            <span class="input-group-text"><span class="input-group-addon"> <i></i>
                                                </span></span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="input-group colorpicker">
                                        <select name="group" id="" class="form-control">
                                            <option value="">Choose Group</option>
                                            <?php $__currentLoopData = $groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $g): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($g->id); ?>"
                                                    <?php echo e(($filters['name'] ?? '') == $g->id ? 'selected' : ''); ?>>
                                                    <?php echo e($g->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <button type="submit" class="btn btn-primary btn-sm size-nm">Filter</button>
                                    <a href="<?php echo e(route('compaign.recipients',[$compaign->externalid,'mailing_list'])); ?>"
                                        class="btn btn-primary btn-sm size-nm">Show All</a>
                                </div>
                            </div>
                        </form>
                        <div class="text-right mb-2">
                            <a href="<?php echo e(route('compaign.recipients', [$compaign->externalid, 'customer'])); ?>"
                                class="btn btn-sm size-nm btn-primary">View Customers</a>
                            <a href="<?php echo e(route('compaign.mailing_list.import')); ?>?compaign_id=<?php echo e($compaign->externalid); ?>"
                                class="btn btn-sm size-nm btn-primary">Import Mailing List</a>
                        </div>
                        <form action="<?php echo e(route('compaign.save_recipients')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="recipient_type" value="mailing_list">

                            <input type="hidden" name="compaign_id" value="<?php echo e($compaign->id); ?>">
                        <table class="table">
                            <thead>
                                <tr>
                                    <th width="5%"><input type="checkbox" id="select_all">

                                    <th>
                                         ID
                                    </th>
                                    <th>
                                        Name
                                    </th>

                                    <th>Email
                                    </th>
                                    <th>Group</th>
                                    <th>Status</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $recipients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $m): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>

                                        <th>
                                             <?php if(($m['get_compaigns'][0]['pivot']['sending_status'] ?? 'N/A') != 'sent'): ?>
                                                    <input type="checkbox" name="recipients[]" value="<?php echo e($m->id); ?>"
                                                        class="rec">
                                                <?php endif; ?>
                                                <?php if($m->get_compaigns_count > 0): ?>
                                                    <i class="fa fa-check-circle-o text-success size-lg"></i>
                                                <?php endif; ?>
                                        </th>
                                        <td>
                                            <?php echo e($m['externalid']); ?>

                                        </td>
                                        <td>
                                            <?php echo e($m['name']); ?>

                                        </td>
                                        <td>
                                            <label for="" class="text-muted"><?php echo e($m['email']); ?></label>
                                        </td>
                                        <td>
                                            <?php echo e($m['get_group']['name'] ?? 'N/A'); ?>

                                        </td>
                                        <td>
                                            <?php $status_obj = ($m['get_compaigns'][0]['pivot']) ?? [];?>
                                                <?php echo $__env->make('compaign.include.sending_status', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                        </td>

                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </tbody>
                        </table>
                        <?php if (isset($component)) { $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35 = $component; } ?>
<?php $component = $__env->getContainer()->make(App\View\Components\TableData::class, ['data' => $recipients]); ?>
<?php $component->withName('table-data'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35)): ?>
<?php $component = $__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35; ?>
<?php unset($__componentOriginal00d4c075c01210593a9a1ab0867152d034ea9a35); ?>
<?php endif; ?>

                        <div class="text-right">
                            <?php echo $recipients->links(); ?>

                        </div>
                        <div class="text-right">
                            <select name="action" required style="width:120px">
                                <option value="">Choose Action</option>
                                <option value="add">Add</option>
                                <option value="remove">remove</option>
                            </select>
                            <button type="submit" class="btn btn-md size-nm btn-primary">Submit</button>
                        </div>
                        </form>
                    </div>

                </div>
            <?php endif; ?>
        </div>

    <?php $__env->stopSection(); ?>

    <?php $__env->startSection('scripts'); ?>
        <script>
            $(document).ready(function() {
                $('#select_all').change(function() {
                    // alert("hello");
                    $('.rec').prop('checked', this.checked);
                });
            });
        </script>
    <?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.adminmaster', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\15 feb cms\cms\resources\views/compaign/recipients.blade.php ENDPATH**/ ?>